(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    557700,      10046]
NotebookOptionsPosition[    542915,       9623]
NotebookOutlinePosition[    545856,       9699]
CellTagsIndexPosition[    545776,       9694]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["CUDALink Programming", "Section",
 CellChangeTimes->{{3.4956712515264893`*^9, 3.4956712531974516`*^9}, {
  3.495681027215479*^9, 3.495681027684506*^9}}],

Cell["In this module, we will write the first CUDA program.", "Text",
 CellChangeTimes->{{3.4956712550295534`*^9, 3.4956712649254413`*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3fuvJcdhJ3Yh2R+C/Bf5UxIEyA/3tw0C5tfdQQxBQjSJY1jrJXYde+OM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    "], {{0, 755}, {2667, 0}}, {
    0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[0.25],
  ImageSizeRaw->{2667, 755},
  PlotRange->{{0, 2667}, {0, 755}}]], "Text",
 CellChangeTimes->{3.4957591092508874`*^9},
 TextAlignment->Center]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Why Program in CUDALink?", "Section",
 CellChangeTimes->{{3.4956712515264893`*^9, 3.4956712531974516`*^9}, {
  3.4956810305906577`*^9, 3.4956810338928394`*^9}}],

Cell["Get the best performance.", "Text",
 CellChangeTimes->{{3.4956712550295534`*^9, 3.4956712649254413`*^9}, {
  3.4956810380220585`*^9, 3.4956810408682146`*^9}}],

Cell["Usually CUDA programming is:", "Text",
 CellChangeTimes->{{3.495681055453983*^9, 3.495681060875265*^9}, 
   3.4960277830236425`*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvWWUHEfatjmClsUWWswtbDEzM7SkFjMzWczMzMzMkm2ZJFtGmcb22OMZ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    "], {{0, 342}, {765, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{513., Automatic},
  ImageSizeRaw->{765, 342},
  PlotRange->{{0, 765}, {0, 342}}]], "Text",
 CellChangeTimes->{3.4956811919183154`*^9},
 TextAlignment->Center]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
But, What if something Goes Wrong?\
\>", "Section",
 CellChangeTimes->{{3.4956712515264893`*^9, 3.4956712531974516`*^9}, {
  3.4956810305906577`*^9, 3.4956810338928394`*^9}, {3.4956811629367647`*^9, 
  3.4956811716842313`*^9}}],

Cell["Many points of failure:", "Text",
 CellChangeTimes->{{3.495681055453983*^9, 3.495681060875265*^9}, {
  3.4956811765034857`*^9, 3.4956811823077993`*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvWd4HEXX93kTDBhsMNiAbZxzzjlnOQdJlpWtYMmSrGDlnLNkW5ZzDuAc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    "], {{0, 326}, {730, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{511., Automatic},
  ImageSizeRaw->{730, 326},
  PlotRange->{{0, 730}, {0, 326}}]], "Text",
 CellChangeTimes->{{3.4956811919183154`*^9, 3.4956812079051957`*^9}},
 TextAlignment->Center]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
CUDALink Simplifies Development\
\>", "Section",
 CellChangeTimes->{{3.4956712515264893`*^9, 3.4956712531974516`*^9}, {
  3.4956810305906577`*^9, 3.4956810338928394`*^9}, {3.4956811629367647`*^9, 
  3.4956811716842313`*^9}, {3.4956812408539734`*^9, 3.495681250927512*^9}}],

Cell["\<\
Concentrate only on the CUDA program:\
\>", "Text",
 CellChangeTimes->{{3.495681055453983*^9, 3.495681060875265*^9}, {
  3.4956811765034857`*^9, 3.4956811823077993`*^9}, {3.4956812534506493`*^9, 
  3.495681261776103*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvWd83Mb57xtRonrvleq9N6r33nuhOimR6oWkCilRjaQoURJFUb33btmy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    "], {{0, 376}, {510, 
    0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{411.5, Automatic},
  ImageSizeRaw->{510, 376},
  PlotRange->{{0, 510}, {0, 376}}]], "Text",
 CellChangeTimes->{{3.4956811919183154`*^9, 3.4956812249091263`*^9}},
 TextAlignment->Center]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["First Kernel", "Section",
 CellChangeTimes->{{3.4956712723173265`*^9, 3.4956712734843636`*^9}}],

Cell["This is the first CUDA kernel:", "Text",
 CellChangeTimes->{{3.4956712848207364`*^9, 3.495671291282899*^9}, {
  3.4956713343460755`*^9, 3.4956713369535975`*^9}}],

Cell["\<\
__global__ void zero(int * res, len) {
\t
\tint index = threadIdx.x + blockIdx.x * blockDim.x;
    
    res[index] = 0;
}\
\>", "Program",
 CellChangeTimes->{{3.4613540839801817`*^9, 3.461354085796364*^9}, {
   3.495381870423937*^9, 3.495381916627721*^9}, {3.495389191913979*^9, 
   3.4953891957142344`*^9}, {3.495389252591591*^9, 3.49538925854309*^9}, 
   3.495389602415818*^9, {3.4956714253681254`*^9, 3.4956714379828677`*^9}, {
   3.4958097974062366`*^9, 3.49580979747611*^9}},
 CellID->511712875]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
__global__ void addTwo_kernel(int * arry, int len) {\
\>", "Section",
 CellChangeTimes->{
  3.4956713732831173`*^9, {3.496074807578888*^9, 3.496074807770357*^9}}],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{"__global", "__"}]], "InlineFormula"],
 " is a function qualifier that instructs the compiler that the function \
should be run on the GPU. ",
 Cell[BoxData[
  RowBox[{"__global", "__"}]], "InlineFormula"],
 " functions can be called from C. The other function qualifier is ",
 Cell[BoxData[
  RowBox[{"__device", "__"}]], "InlineFormula"],
 " which are functions that can be called from other ",
 Cell[BoxData[
  RowBox[{"__global", "__"}]], "InlineFormula"],
 " or ",
 Cell[BoxData[
  RowBox[{"__device", "__"}]], "InlineFormula"],
 " functions, but cannot be called from C."
}], "Text",
 CellChangeTimes->{{3.461354042145999*^9, 3.4613540679075747`*^9}, {
  3.495384133764005*^9, 3.4953841356996264`*^9}, {3.495384173298726*^9, 
  3.495384176130866*^9}, {3.4953843197252474`*^9, 3.495384353459941*^9}, {
  3.495389085235641*^9, 3.4953891488551064`*^9}, {3.4954925682117524`*^9, 
  3.4954925854917126`*^9}},
 CellID->488500238],

Cell[TextData[{
 "A CUDA kernel must have void output, so to get the result one must pass in \
pointer inputs and overwrite them. In this case we pass ",
 Cell[BoxData["arry"], "InlineFormula"],
 " and overwrite the elements (one can think of ",
 Cell[BoxData["arry"], "InlineFormula"],
 " as an input/output parameter)."
}], "Text",
 CellChangeTimes->{{3.461354042145999*^9, 3.4613540679075747`*^9}, {
  3.495384133764005*^9, 3.4953841356996264`*^9}, {3.495384173298726*^9, 
  3.495384176130866*^9}, {3.4953843197252474`*^9, 3.495384353459941*^9}, {
  3.495389085235641*^9, 3.495389222359345*^9}, {3.495491730630762*^9, 
  3.4954917344395027`*^9}},
 CellID->1524399945]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["int index = threadIdx.x + blockIdx.x * blockDim.x;", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.495809793999421*^9, 3.495809794285069*^9}}],

Cell["\<\
This gets the index. The CUDA kernel provides the following variables that \
are set depending on the launch grid and block size:\
\>", "Text",
 CellChangeTimes->{{3.461354042145999*^9, 3.4613540679075747`*^9}, {
  3.495384133764005*^9, 3.4953841356996264`*^9}, {3.495384173298726*^9, 
  3.495384176130866*^9}, {3.4953843197252474`*^9, 3.495384353459941*^9}, {
  3.495389085235641*^9, 3.4953892420394297`*^9}, {3.4953892734589367`*^9, 
  3.495389300494001*^9}},
 CellID->1109966905],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData["threadIdx"], "InlineFormula"],
 " \[LongDash] index of current thread. The thread index is between 0 and ",
 Cell[BoxData["blockDim"], "InlineFormula"],
 " - 1"
}], "Item1",
 CellChangeTimes->{{3.461354042145999*^9, 3.4613540679075747`*^9}, {
  3.495384133764005*^9, 3.4953841356996264`*^9}, {3.495384173298726*^9, 
  3.495384176130866*^9}, {3.4953843197252474`*^9, 3.495384353459941*^9}, {
  3.495389085235641*^9, 3.4953892420394297`*^9}, {3.4953892734589367`*^9, 
  3.495389368358035*^9}, {3.495389486233774*^9, 3.495389488038124*^9}, {
  3.4954126426842604`*^9, 3.495412660251341*^9}, {3.495452701093812*^9, 
  3.4954527105482764`*^9}},
 CellID->1279504968],

Cell[TextData[{
 Cell[BoxData["blockIdx"], "InlineFormula"],
 " \[LongDash] the index of current block. The block index is between 0 and ",
 Cell[BoxData["gridDim"], "InlineFormula"],
 " - 1"
}], "Item1",
 CellChangeTimes->{{3.461354042145999*^9, 3.4613540679075747`*^9}, {
  3.495384133764005*^9, 3.4953841356996264`*^9}, {3.495384173298726*^9, 
  3.495384176130866*^9}, {3.4953843197252474`*^9, 3.495384353459941*^9}, {
  3.495389085235641*^9, 3.4953892420394297`*^9}, {3.4953892734589367`*^9, 
  3.495389368358035*^9}, {3.495389464633995*^9, 3.495389492398706*^9}, {
  3.495412662923319*^9, 3.495412682402582*^9}, {3.495452703478669*^9, 
  3.4954527140816154`*^9}},
 CellID->1886239765],

Cell[TextData[{
 Cell[BoxData["blockDim"], "InlineFormula"],
 " \[LongDash] the block size dimensions"
}], "Item1",
 CellChangeTimes->{{3.461354042145999*^9, 3.4613540679075747`*^9}, {
   3.495384133764005*^9, 3.4953841356996264`*^9}, {3.495384173298726*^9, 
   3.495384176130866*^9}, {3.4953843197252474`*^9, 3.495384353459941*^9}, {
   3.495389085235641*^9, 3.4953892420394297`*^9}, {3.4953892734589367`*^9, 
   3.495389368358035*^9}, {3.495389468526471*^9, 3.495389494086841*^9}, {
   3.495412712480886*^9, 3.4954127281523857`*^9}, 3.4954527053898754`*^9},
 CellID->1279440003],

Cell[TextData[{
 Cell[BoxData["gridDim"], "InlineFormula"],
 " \[LongDash] the grid size dimensions"
}], "Item1",
 CellChangeTimes->{{3.461354042145999*^9, 3.4613540679075747`*^9}, {
   3.495384133764005*^9, 3.4953841356996264`*^9}, {3.495384173298726*^9, 
   3.495384176130866*^9}, {3.4953843197252474`*^9, 3.495384353459941*^9}, {
   3.495389085235641*^9, 3.4953892420394297`*^9}, {3.4953892734589367`*^9, 
   3.495389368358035*^9}, {3.495389468526471*^9, 3.4953894970624447`*^9}, {
   3.4954127294883747`*^9, 3.495412732200393*^9}, 3.495452707586249*^9},
 CellID->1494711494]
}, Open  ]],

Cell[TextData[{
 "These parameters are set by CUDA automatically based on the kernel launch \
parameters (the block and grid dimensions). The higher dimensions are \
automatically set to 1 when launching lower dimension computation, so when \
launching a 1D grid the ",
 Cell[BoxData[
  RowBox[{".", "y"}]], "InlineFormula"],
 " and ",
 Cell[BoxData[
  RowBox[{".", "z"}]], "InlineFormula"],
 " are set to 1."
}], "Text",
 CellChangeTimes->{{3.461354042145999*^9, 3.4613540679075747`*^9}, {
  3.495384133764005*^9, 3.4953841356996264`*^9}, {3.495384173298726*^9, 
  3.495384176130866*^9}, {3.4953843197252474`*^9, 3.495384353459941*^9}, {
  3.495389085235641*^9, 3.4953892420394297`*^9}, {3.4953892734589367`*^9, 
  3.495389300494001*^9}, {3.495389388080933*^9, 3.4953894459743032`*^9}, {
  3.4954917526579757`*^9, 3.495491755801651*^9}},
 CellID->794373010],

Cell[TextData[{
 "In most common cases in a 1D grid, one uses ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"threadIdx", ".", "x"}], " ", "+", " ", 
   RowBox[{
    RowBox[{"blockIdx", ".", "x"}], " ", "*", " ", 
    RowBox[{"blockDim", ".", "x"}]}]}]], "InlineFormula"],
 " to find the global offset, one uses ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"threadIdx", ".", "x"}], " ", "+", " ", 
   RowBox[{
    RowBox[{"blockIdx", ".", "x"}], " ", "*", " ", 
    RowBox[{"blockDim", ".", "x"}]}], " ", "+", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"threadIdx", ".", "y"}], " ", "+", " ", 
      RowBox[{
       RowBox[{"blockIdx", ".", "y"}], " ", "*", " ", 
       RowBox[{"blockDim", ".", "y"}]}]}], ")"}], "*", "width"}]}]], 
  "InlineFormula"],
 " to find the global position in 2D."
}], "Text",
 CellChangeTimes->{{3.461354042145999*^9, 3.4613540679075747`*^9}, {
  3.495384133764005*^9, 3.4953841356996264`*^9}, {3.495384173298726*^9, 
  3.495384176130866*^9}, {3.4953843197252474`*^9, 3.495384353459941*^9}, {
  3.495389085235641*^9, 3.4953892420394297`*^9}, {3.4953892734589367`*^9, 
  3.495389300494001*^9}, {3.495389388080933*^9, 3.4953894459743032`*^9}, {
  3.495412302035438*^9, 3.4954123731592627`*^9}, {3.495491742082374*^9, 
  3.495491747730052*^9}},
 CellID->769648129]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["res[index] = 0;", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, 
   3.49567144747249*^9}],

Cell[TextData[{
 "Store 0 in the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["index", "th"], TraditionalForm]]],
 " element of res."
}], "Text",
 CellChangeTimes->{{3.461354042145999*^9, 3.4613540679075747`*^9}, {
  3.495384133764005*^9, 3.4953841356996264`*^9}, {3.495384173298726*^9, 
  3.495384176130866*^9}, {3.4953843197252474`*^9, 3.495384353459941*^9}, {
  3.495389085235641*^9, 3.4953892420394297`*^9}, {3.4953892734589367`*^9, 
  3.495389300494001*^9}, {3.495671449830979*^9, 3.4956714637504587`*^9}},
 CellID->241708531]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Loading the First Kernel into CUDALink\
\>", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.49567144747249*^9, 3.49567148326195*^9}}],

Cell["First, load CUDALink:", "Text",
 CellChangeTimes->{{3.4956715078439484`*^9, 3.4956715109563727`*^9}}],

Cell[BoxData[
 RowBox[{"<<", "CUDALink`"}]], "Input",
 CellChangeTimes->{{3.495605288598785*^9, 3.4956053817097883`*^9}, 
   3.4956054307661743`*^9, {3.495606644304747*^9, 3.4956066519731693`*^9}, {
   3.4956071940828853`*^9, 3.4956072144514894`*^9}, {3.4956714991268167`*^9, 
   3.495671504805746*^9}}],

Cell["We load the code from string:", "Text",
 CellChangeTimes->{{3.495671512786521*^9, 3.4956715174761543`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "src", "=", 
   "\"\<\n__global__ void zero(int * res, int len) {\n   int index = \
threadIdx.x + blockIdx.x*blockDim.x;\n   res[index] = 0;\n}\n\>\""}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.495605288598785*^9, 3.4956053817097883`*^9}, 
   3.4956054307661743`*^9, {3.495606644304747*^9, 3.4956066519731693`*^9}, {
   3.4956071940828853`*^9, 3.4956072144514894`*^9}}],

Cell["This loads the CUDAFunction:", "Text",
 CellChangeTimes->{{3.495671512786521*^9, 3.495671526660101*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"zeroV1", "=", 
  RowBox[{"CUDAFunctionLoad", "[", 
   RowBox[{"src", ",", "\"\<zero\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "_Integer", "}"}], ",", "_Integer"}], "}"}], ",", 
    RowBox[{"{", "256", "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.495607222056851*^9, 3.495607250379819*^9}, 
   3.495607346139143*^9}],

Cell[BoxData[
 RowBox[{"CUDAFunction", "[", 
  RowBox[{"\<\"<>\"\>", ",", "\<\"zero\"\>", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "_Integer", "}"}], ",", "_Integer"}], "}"}]}], 
  "]"}]], "Output",
 CellChangeTimes->{3.4956717564208765`*^9, 3.496075042742193*^9}]
}, Open  ]],

Cell["This calls the function:", "Text",
 CellChangeTimes->{{3.495671512786521*^9, 3.4956715423472266`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"zeroV1", "[", 
  RowBox[{
   RowBox[{"ConstantArray", "[", 
    RowBox[{"9", ",", "256"}], "]"}], ",", "256"}], "]"}]], "Input",
 CellChangeTimes->{{3.4956072560274906`*^9, 3.495607275080869*^9}, 
   3.495607347942233*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
    ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",",
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
    ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",",
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
    ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",",
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
    ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",",
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
    ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",",
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
    ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",",
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
    ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",",
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
    ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",",
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
    ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",",
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
    "0", ",", "0"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.495607275632099*^9, 3.49567175646873*^9, 
  3.496075047985669*^9}]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["CUDAFunctionLoad", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.49567144747249*^9, 3.49567148326195*^9}, {3.4956731618654685`*^9, 
  3.495673163847966*^9}}],

Cell[TextData[{
 "CUDAFunctionLoad allows users to load CUDA source code, binaries, and \
libraries and use them in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.4956715078439484`*^9, 3.4956715109563727`*^9}, {
  3.495673166080474*^9, 3.4956731875441885`*^9}}],

Cell["\<\
The syntax is CUDAFunctionLoad[prog, functionName, {args...}, blockSize]\
\>", "Text",
 CellChangeTimes->{{3.4956731886868105`*^9, 3.49567320671973*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox["prog", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " is the CUDA program to invoke."
}], "Item1",
 CellChangeTimes->{{3.4956731886868105`*^9, 3.49567320671973*^9}, {
   3.495673507638511*^9, 3.495673517895741*^9}, 3.4960278776310644`*^9}],

Cell["\<\
functionName is the name of the CUDA program\
\>", "Item1",
 CellChangeTimes->{{3.49567351893289*^9, 3.495673528550447*^9}}],

Cell["{args...} is the argument syntax.", "Item1",
 CellChangeTimes->{{3.495673530821042*^9, 3.4956735392940235`*^9}}],

Cell["\<\
blockSize is the dimensions of the CUDA block to launch.\
\>", "Item1",
 CellChangeTimes->{{3.495673539868264*^9, 3.495673548204522*^9}}]
}, Open  ]],

Cell["In:", "Text",
 CellChangeTimes->{{3.4956735580222816`*^9, 3.495673559484252*^9}}],

Cell["\<\
zeroV1 = CUDAFunctionLoad[src, \"zero\", {{_Integer}, _Integer}, {256}]\
\>", "Program",
 CellChangeTimes->{{3.495607222056851*^9, 3.495607250379819*^9}, 
   3.495607346139143*^9, 3.495673581447009*^9}],

Cell[CellGroupData[{

Cell["prog is loaded from a source string src.", "Item1",
 CellChangeTimes->{{3.4956731886868105`*^9, 3.49567320671973*^9}, {
  3.495673507638511*^9, 3.495673517895741*^9}, {3.495673593106637*^9, 
  3.4956735997143126`*^9}}],

Cell["functionName is \[OpenCurlyDoubleQuote]zero\[CloseCurlyDoubleQuote]", \
"Item1",
 CellChangeTimes->{{3.49567351893289*^9, 3.495673528550447*^9}, {
  3.4956736035787187`*^9, 3.4956736057545834`*^9}}],

Cell["\<\
the function takes a list of type Integer, and a scalar Integer. This matches \
the CUDA function prototype.\
\>", "Item1",
 CellChangeTimes->{{3.495673530821042*^9, 3.4956735392940235`*^9}, {
  3.4956736094822655`*^9, 3.495673655817053*^9}}],

Cell["\<\
blockSize is set to a one dimensions 256\
\>", "Item1",
 CellChangeTimes->{{3.495673539868264*^9, 3.495673548204522*^9}, {
  3.4956736257299595`*^9, 3.4956736299059014`*^9}}]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
What is Happening Behind the Scenes?\
\>", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
  3.4956715646674194`*^9}}],

Cell["\<\
The source code is taken from the string, compiled, and registered with \
CUDALink.\
\>", "Text",
 CellChangeTimes->{{3.4956715078439484`*^9, 3.4956715109563727`*^9}, {
  3.4956715668354716`*^9, 3.4956715757303443`*^9}, {3.4956716386810036`*^9, 
  3.4956716509763975`*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvWV4HFfaruuYGWI7ZmbJtmSSZWa2ZZKZZGaUmWXJltmSGeSY2bHDzDiB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    "], {{0, 735}, {459, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{278.6999999999998, Automatic},
  ImageSizeRaw->{459, 735},
  PlotRange->{{0, 459}, {0, 735}}]], "Text",
 CellChangeTimes->{{3.495681292533755*^9, 3.4956813050944223`*^9}, {
  3.495681348453286*^9, 3.495681351249015*^9}},
 TextAlignment->Center],

Cell["\<\
Get further insight into the CUDAFunction using CUDAFunctionInformation:\
\>", "Text",
 CellChangeTimes->{{3.495671651919793*^9, 3.4956716625041842`*^9}, 
   3.4956717725757933`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CUDAFunctionInformation", "[", "zeroV1", "]"}]], "Input",
 CellChangeTimes->{{3.495605288598785*^9, 3.4956053817097883`*^9}, 
   3.4956054307661743`*^9, {3.495606644304747*^9, 3.4956066519731693`*^9}, {
   3.4956071940828853`*^9, 3.4956072144514894`*^9}, {3.4956714991268167`*^9, 
   3.495671504805746*^9}, {3.4956716638245473`*^9, 3.4956716660092015`*^9}, {
   3.4956717619669876`*^9, 3.495671769325669*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\<\"ID\"\>", "\[Rule]", "43717568"}], ",", 
   RowBox[{"\<\"File\"\>", 
    "\[Rule]", \
"\<\"/Users/abduld/Library/Mathematica/ApplicationData/CUDALink/BuildFolder/\
abduldmaclap-9482/CUDAFunction-1189.cubin\"\>"}], ",", 
   RowBox[{"\<\"Function\"\>", "\[Rule]", "\<\"zero\"\>"}], ",", 
   RowBox[{"\<\"ArgumentTypes\"\>", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "_Integer", "}"}], ",", "_Integer"}], "}"}]}], ",", 
   RowBox[{"\<\"Options\"\>", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\<\"Platform\"\>", "\[Rule]", "1"}], ",", 
      RowBox[{"\<\"Device\"\>", "\[Rule]", "1"}], ",", 
      RowBox[{"\<\"Defines\"\>", "\[Rule]", "\<\"\"\>"}], ",", 
      RowBox[{"\<\"SystemDefines\"\>", 
       "\[Rule]", "\<\"-DUSING_CUDA_FUNCTION=1  -DReal_t=float\"\>"}], ",", 
      RowBox[{"\<\"SystemIncludeDirectories\"\>", "\[Rule]", "\<\"\"\>"}], 
      ",", 
      RowBox[{"\<\"IncludeDirectories\"\>", "\[Rule]", "\<\"\"\>"}], ",", 
      RowBox[{"\<\"CompileOptions\"\>", "\[Rule]", "\<\"\"\>"}], ",", 
      RowBox[{"\<\"ShellcommandFunction\"\>", "\[Rule]", "None"}], ",", 
      RowBox[{"\<\"ShellOutputFunction\"\>", "\[Rule]", "None"}], ",", 
      RowBox[{"\<\"TargetPrecision\"\>", "\[Rule]", "\<\"Single\"\>"}], ",", 
      RowBox[{"\<\"BlockDimensions\"\>", "\[Rule]", 
       RowBox[{"{", "256", "}"}]}]}], "}"}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.49567176281663*^9, 3.4956717700249147`*^9}, 
   3.49607517487847*^9}]
}, Open  ]],

Cell["The CUDA binary is in \[OpenCurlyDoubleQuote]File\
\[CloseCurlyDoubleQuote]", "Text",
 CellChangeTimes->{{3.495671651919793*^9, 3.4956716625041842`*^9}, {
  3.4956717725757933`*^9, 3.4956718055799904`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\"\<File\>\"", "/.", 
  RowBox[{"CUDAFunctionInformation", "[", "zeroV1", "]"}]}]], "Input",
 CellChangeTimes->{{3.495605288598785*^9, 3.4956053817097883`*^9}, 
   3.4956054307661743`*^9, {3.495606644304747*^9, 3.4956066519731693`*^9}, {
   3.4956071940828853`*^9, 3.4956072144514894`*^9}, {3.4956714991268167`*^9, 
   3.495671504805746*^9}, {3.4956716638245473`*^9, 3.4956716660092015`*^9}, {
   3.4956717619669876`*^9, 3.495671769325669*^9}, {3.495671811036255*^9, 
   3.495671813012893*^9}}],

Cell[BoxData["\<\"/Users/abduld/Library/Mathematica/ApplicationData/CUDALink/\
BuildFolder/abduldmaclap-9482/CUDAFunction-1189.cubin\"\>"], "Output",
 CellChangeTimes->{3.495671813310756*^9, 3.496075216343472*^9}]
}, Open  ]],

Cell["Compilation is cached, so", "Text",
 CellChangeTimes->{{3.495671651919793*^9, 3.4956716625041842`*^9}, {
  3.4956717725757933`*^9, 3.495671820675297*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{"zeroV1", "=", 
   RowBox[{"CUDAFunctionLoad", "[", 
    RowBox[{"src", ",", "\"\<zero\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "_Integer", "}"}], ",", "_Integer"}], "}"}], ",", 
     RowBox[{"{", "256", "}"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.495607222056851*^9, 3.495607250379819*^9}, 
   3.495607346139143*^9, {3.495671830197147*^9, 3.495671839372304*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.0009766`4.441261713444078", ",", 
   RowBox[{"CUDAFunction", "[", 
    RowBox[{"\<\"<>\"\>", ",", "\<\"zero\"\>", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "_Integer", "}"}], ",", "_Integer"}], "}"}]}], "]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.4956718336035275`*^9, 3.4956718397609906`*^9}}]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
There is Something Wrong with the Program\
\>", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
  3.4956715646674194`*^9}, {3.4956718838818254`*^9, 3.4956719039363065`*^9}}],

Cell["\<\
We are launching blocks of size 256, and the number of threads is always a \
multiple of the block size. So, what happens if the input is not equal to the \
number of threads.\
\>", "Text",
 CellChangeTimes->{{3.4956715078439484`*^9, 3.4956715109563727`*^9}, {
  3.4956715668354716`*^9, 3.4956715757303443`*^9}, {3.4956716386810036`*^9, 
  3.4956716509763975`*^9}, {3.4956719222407203`*^9, 3.4956719648390355`*^9}, {
  3.495672418631851*^9, 3.495672418927761*^9}}],

Cell["\<\
Say the number of elements is 500, your block size is 256. Then you\
\[CloseCurlyQuote]ve launched 512 threads. You can only write to 500 elements:\
\>", "Text",
 CellChangeTimes->{{3.4956715078439484`*^9, 3.4956715109563727`*^9}, {
  3.4956715668354716`*^9, 3.4956715757303443`*^9}, {3.4956716386810036`*^9, 
  3.4956716509763975`*^9}, {3.4956719222407203`*^9, 3.4956719648390355`*^9}, {
  3.495672418631851*^9, 3.4956724645828342`*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3f+v1fV9wHGyNcvWLk36w9btVp0g3++Fe/l2vRcu3ANXRBDweqUIteAu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    "], {{0, 181}, {1705, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{1705, 181},
  PlotRange->{{0, 1705}, {0, 181}}]], "Text",
 CellChangeTimes->{3.495672410018239*^9},
 TextAlignment->Center],

Cell["\<\
But, in the above program, you are writing to 512 elements:\
\>", "Text",
 CellChangeTimes->{{3.4956715078439484`*^9, 3.4956715109563727`*^9}, {
  3.4956715668354716`*^9, 3.4956715757303443`*^9}, {3.4956716386810036`*^9, 
  3.4956716509763975`*^9}, {3.4956719222407203`*^9, 3.4956719648390355`*^9}, {
  3.495672418631851*^9, 3.4956724805414553`*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3W1sneV5wPFom6atqypt0oQWXp3EThzHjp3EjuM4tmPnncRNTEYLJYEE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    "], {{0, 181}, {1705, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{1705, 181},
  PlotRange->{{0, 1705}, {0, 181}}]], "Text",
 CellChangeTimes->{
  3.495672410018239*^9, {3.4956724843550777`*^9, 3.49567248618132*^9}},
 TextAlignment->Center]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Task: How to Fix?", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
  3.4956715646674194`*^9}, {3.4956718838818254`*^9, 3.4956719039363065`*^9}, {
  3.4956725048773503`*^9, 3.4956725077651567`*^9}, {3.4956813930699005`*^9, 
  3.4956813941205297`*^9}}],

Cell["Suggestions?", "Text",
 CellChangeTimes->{{3.495681386920269*^9, 3.495681388496928*^9}}],

Cell["\<\
__global__ void zero(int * res, len) {
\t
\tint index = threadIdx.x + blockIdx * blockDim.x;
    
    res[index] = 0;
}\
\>", "Program",
 CellChangeTimes->{{3.4613540839801817`*^9, 3.461354085796364*^9}, {
   3.495381870423937*^9, 3.495381916627721*^9}, {3.495389191913979*^9, 
   3.4953891957142344`*^9}, {3.495389252591591*^9, 3.49538925854309*^9}, 
   3.495389602415818*^9, {3.4956714253681254`*^9, 3.4956714379828677`*^9}},
 CellID->86212087]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Task Solution", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
  3.4956715646674194`*^9}, {3.4956718838818254`*^9, 3.4956719039363065`*^9}, {
  3.4956725048773503`*^9, 3.495672530187893*^9}, {3.495681399912822*^9, 
  3.4956814001278343`*^9}}],

Cell["\<\
Make sure that the index is less than the length:\
\>", "Text",
 CellChangeTimes->{{3.4956725418621693`*^9, 3.495672548571411*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "src", "=", 
   "\"\<\n__global__ void zero(int * res, int len) {\n   int index = \
threadIdx.x + blockIdx.x*blockDim.x;\n   if (index < len)\n      res[index] = \
0;\n}\n\>\""}], ";"}]], "Input",
 CellChangeTimes->{{3.495605288598785*^9, 3.4956053817097883`*^9}, 
   3.4956054307661743`*^9, {3.495606644304747*^9, 3.4956066519731693`*^9}, {
   3.4956071940828853`*^9, 3.4956072144514894`*^9}, {3.495607327608601*^9, 
   3.4956073356678205`*^9}}],

Cell["Loads the function again:", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"zeroV2", "=", 
  RowBox[{"CUDAFunctionLoad", "[", 
   RowBox[{"src", ",", "\"\<zero\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "_Integer", "}"}], ",", "_Integer"}], "}"}], ",", 
    RowBox[{"{", "256", "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.495607222056851*^9, 3.495607250379819*^9}, {
  3.495607343801036*^9, 3.4956073503709583`*^9}}],

Cell[BoxData[
 RowBox[{"CUDAFunction", "[", 
  RowBox[{"\<\"<>\"\>", ",", "\<\"zero\"\>", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "_Integer", "}"}], ",", "_Integer"}], "}"}]}], 
  "]"}]], "Output",
 CellChangeTimes->{3.495607254466221*^9, 3.495607352947886*^9, 
  3.4960753573698463`*^9}]
}, Open  ]],

Cell["\<\
Use on a list not a multiple of the block dimensions:\
\>", "Text",
 CellChangeTimes->{{3.4956725845288467`*^9, 3.495672620033139*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"zeroV2", "[", 
  RowBox[{
   RowBox[{"ConstantArray", "[", 
    RowBox[{"9", ",", "256"}], "]"}], ",", "256"}], "]"}]], "Input",
 CellChangeTimes->{{3.495607356647869*^9, 3.495607363827633*^9}, {
  3.496075466244124*^9, 3.49607546914666*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
    ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",",
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4956073648126893`*^9, 3.4960753624916143`*^9}]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Task: Modify Program", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
  3.4956715646674194`*^9}, {3.4956718838818254`*^9, 3.4956719039363065`*^9}, {
  3.4956725048773503`*^9, 3.495672530187893*^9}, {3.4956726267619133`*^9, 
  3.4956726363130617`*^9}, {3.495681410720297*^9, 3.495681412927018*^9}}],

Cell["\<\
Change this program to set elements to 2:\
\>", "Text",
 CellChangeTimes->{{3.4956725418621693`*^9, 3.495672548571411*^9}, {
  3.4956726376646757`*^9, 3.495672646600566*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "src", "=", 
   "\"\<\n__global__ void two(int * res, int len) {\n   int index = \
threadIdx.x + blockIdx.x*blockDim.x;\n   if (index < len)\n      res[index] = \
0;\n}\n\>\""}], ";"}]], "Input",
 CellChangeTimes->{{3.495605288598785*^9, 3.4956053817097883`*^9}, 
   3.4956054307661743`*^9, {3.495606644304747*^9, 3.4956066519731693`*^9}, {
   3.4956071940828853`*^9, 3.4956072144514894`*^9}, {3.495607327608601*^9, 
   3.4956073356678205`*^9}, 3.4956726553401594`*^9, {3.4956727008018656`*^9, 
   3.495672726224717*^9}}],

Cell["Loads the function:", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
  3.4956726775597625`*^9, 3.495672677719925*^9}}],

Cell[BoxData[
 RowBox[{"two", "=", 
  RowBox[{"CUDAFunctionLoad", "[", 
   RowBox[{"src", ",", "\"\<two\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "_Integer", "}"}], ",", "_Integer"}], "}"}], ",", 
    RowBox[{"{", "256", "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.495607222056851*^9, 3.495607250379819*^9}, {
  3.495607343801036*^9, 3.4956073503709583`*^9}, {3.495672657130267*^9, 
  3.4956726583939877`*^9}}],

Cell["Call function:", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
  3.4956726803596745`*^9, 3.4956726819593453`*^9}}],

Cell[BoxData[
 RowBox[{"two", "[", 
  RowBox[{
   RowBox[{"ConstantArray", "[", 
    RowBox[{"9", ",", "256"}], "]"}], ",", "256"}], "]"}]], "Input",
 CellChangeTimes->{{3.495607356647869*^9, 3.495607363827633*^9}, {
  3.495672660497584*^9, 3.4956726862485723`*^9}}]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Task: Modify Program", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
  3.4956715646674194`*^9}, {3.4956718838818254`*^9, 3.4956719039363065`*^9}, {
  3.4956725048773503`*^9, 3.495672530187893*^9}, {3.4956726267619133`*^9, 
  3.4956726363130617`*^9}, {3.4956814164079885`*^9, 3.4956814184232507`*^9}}],

Cell["\<\
Change this program to set elements to 3:\
\>", "Text",
 CellChangeTimes->{{3.4956725418621693`*^9, 3.495672548571411*^9}, {
  3.4956726376646757`*^9, 3.495672646600566*^9}, {3.4956727337826242`*^9, 
  3.495672733893957*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "src", "=", 
   "\"\<\n__global__ void three(int * res, int len) {\n   int index = \
threadIdx.x + blockIdx.x.blockDim.x;\n   if (index < lens)\n      res[index] \
= 0;\n}\n\>\""}], ";"}]], "Input",
 CellChangeTimes->{{3.495605288598785*^9, 3.4956053817097883`*^9}, 
   3.4956054307661743`*^9, {3.495606644304747*^9, 3.4956066519731693`*^9}, {
   3.4956071940828853`*^9, 3.4956072144514894`*^9}, {3.495607327608601*^9, 
   3.4956073356678205`*^9}, 3.4956726553401594`*^9, {3.4956727008018656`*^9, 
   3.4956727371050177`*^9}, {3.4956727692957067`*^9, 3.495672769735177*^9}, 
   3.4956728517324657`*^9}],

Cell["Loads the function:", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
  3.4956726775597625`*^9, 3.495672677719925*^9}}],

Cell[BoxData[
 RowBox[{"three", "=", 
  RowBox[{"CUDAFunctionLoad", "[", 
   RowBox[{"src", ",", "\"\<three\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "_Integer", "}"}], ",", "_Integer"}], "}"}], ",", 
    RowBox[{"{", "256", "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.495607222056851*^9, 3.495607250379819*^9}, {
  3.495607343801036*^9, 3.4956073503709583`*^9}, {3.495672657130267*^9, 
  3.4956726583939877`*^9}, {3.4956727719588947`*^9, 3.4956727731825747`*^9}}],

Cell["Call function:", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
  3.4956726803596745`*^9, 3.4956726819593453`*^9}}],

Cell[BoxData[
 RowBox[{"three", "[", 
  RowBox[{
   RowBox[{"ConstantArray", "[", 
    RowBox[{"9", ",", "256"}], "]"}], ",", "256"}], "]"}]], "Input",
 CellChangeTimes->{{3.495607356647869*^9, 3.495607363827633*^9}, {
   3.495672660497584*^9, 3.4956726862485723`*^9}, 3.4956727746132936`*^9}]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Compile Failures", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
  3.4956715646674194`*^9}, {3.4956718838818254`*^9, 3.4956719039363065`*^9}, {
  3.4956725048773503`*^9, 3.495672530187893*^9}, {3.4956726267619133`*^9, 
  3.4956726363130617`*^9}, {3.495672745461784*^9, 3.4956727478935175`*^9}}],

Cell["The program had a typo", "Text",
 CellChangeTimes->{{3.4956725418621693`*^9, 3.495672548571411*^9}, {
  3.4956726376646757`*^9, 3.495672646600566*^9}, {3.4956727337826242`*^9, 
  3.4956727615815434`*^9}, {3.495672847906147*^9, 3.4956728578664904`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "src", "=", 
   "\"\<\n__global__ void three(int * res, int len) {\n   int index = \
threadIdx.x + blockIdx.x*blockDim.x;\n   if (index < lens)\n      res[index] \
= 0;\n}\n\>\""}], ";"}]], "Input",
 CellChangeTimes->{{3.495605288598785*^9, 3.4956053817097883`*^9}, 
   3.4956054307661743`*^9, {3.495606644304747*^9, 3.4956066519731693`*^9}, {
   3.4956071940828853`*^9, 3.4956072144514894`*^9}, {3.495607327608601*^9, 
   3.4956073356678205`*^9}, 3.4956726553401594`*^9, {3.4956727008018656`*^9, 
   3.4956727371050177`*^9}, 3.4956727761670647`*^9, {3.4956728296700954`*^9, 
   3.495672833037412*^9}}],

Cell["Loads the function:", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
  3.4956726775597625`*^9, 3.495672677719925*^9}}],

Cell[BoxData[
 RowBox[{"three", "=", 
  RowBox[{"CUDAFunctionLoad", "[", 
   RowBox[{"src", ",", "\"\<three\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "_Integer", "}"}], ",", "_Integer"}], "}"}], ",", 
    RowBox[{"{", "256", "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.495607222056851*^9, 3.495607250379819*^9}, {
  3.495607343801036*^9, 3.4956073503709583`*^9}, {3.495672657130267*^9, 
  3.4956726583939877`*^9}, {3.495672777062607*^9, 3.4956727786066113`*^9}}],

Cell["\<\
Use \[OpenCurlyDoubleQuote]ShellOutputFunction\[CloseCurlyDoubleQuote] to see \
error message from compiler:\
\>", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
  3.4956726803596745`*^9, 3.4956726819593453`*^9}, {3.4956727903883133`*^9, 
  3.4956728023155293`*^9}}],

Cell[BoxData[
 RowBox[{"three", "=", 
  RowBox[{"CUDAFunctionLoad", "[", 
   RowBox[{"src", ",", "\"\<three\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "_Integer", "}"}], ",", "_Integer"}], "}"}], ",", 
    RowBox[{"{", "256", "}"}], ",", 
    RowBox[{"\"\<ShellOutputFunction\>\"", "\[Rule]", "Print"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.495607356647869*^9, 3.495607363827633*^9}, {
  3.495672660497584*^9, 3.4956726862485723`*^9}, {3.495672805542216*^9, 
  3.495672812900897*^9}}],

Cell["\<\
Now, complete the previous task.\
\>", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
  3.4956726803596745`*^9, 3.4956726819593453`*^9}, {3.4956727903883133`*^9, 
  3.4956728023155293`*^9}, {3.4956734800788593`*^9, 3.4956734896778603`*^9}}]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Using Defines", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
  3.4956715646674194`*^9}, {3.4956718838818254`*^9, 3.4956719039363065`*^9}, {
  3.4956725048773503`*^9, 3.495672530187893*^9}, {3.4956726267619133`*^9, 
  3.4956726363130617`*^9}, {3.495672745461784*^9, 3.4956727478935175`*^9}, {
  3.495672875266573*^9, 3.4956728781289873`*^9}}],

Cell["\<\
One can pass in macros to the CUDA kernel:\
\>", "Text",
 CellChangeTimes->{{3.4956725418621693`*^9, 3.495672548571411*^9}, {
  3.4956726376646757`*^9, 3.495672646600566*^9}, {3.4956727337826242`*^9, 
  3.4956727615815434`*^9}, {3.495672847906147*^9, 3.4956728893051977`*^9}, {
  3.495673004349654*^9, 3.495673018717394*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "src", "=", 
   "\"\<\n__global__ void setConstant(int * res, int len) {\n   int index = \
threadIdx.x + blockIdx.x*blockDim.x;\n   if (index < len)\n      res[index] = \
CONSTANT;\n}\n\>\""}], ";"}]], "Input",
 CellChangeTimes->{{3.495605288598785*^9, 3.4956053817097883`*^9}, 
   3.4956054307661743`*^9, {3.495606644304747*^9, 3.4956066519731693`*^9}, {
   3.4956071940828853`*^9, 3.4956072144514894`*^9}, {3.495607327608601*^9, 
   3.4956073356678205`*^9}, 3.4956726553401594`*^9, {3.4956727008018656`*^9, 
   3.4956727371050177`*^9}, 3.4956727761670647`*^9, {3.4956728296700954`*^9, 
   3.495672833037412*^9}, {3.495672894139368*^9, 3.495672928377987*^9}}],

Cell["\<\
Loads the function with the \[OpenCurlyDoubleQuote]Defines\
\[CloseCurlyDoubleQuote] option:\
\>", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
  3.4956726775597625`*^9, 3.495672677719925*^9}, {3.4956729551993294`*^9, 
  3.49567296212733*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"setConstant", "=", 
  RowBox[{"CUDAFunctionLoad", "[", 
   RowBox[{"src", ",", "\"\<setConstant\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "_Integer", "}"}], ",", "_Integer"}], "}"}], ",", 
    RowBox[{"{", "256", "}"}], ",", 
    RowBox[{"\"\<Defines\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<CONSTANT\>\"", "\[Rule]", "7"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.495607222056851*^9, 3.495607250379819*^9}, {
  3.495607343801036*^9, 3.4956073503709583`*^9}, {3.495672657130267*^9, 
  3.4956726583939877`*^9}, {3.495672777062607*^9, 3.4956727786066113`*^9}, {
  3.495672910626329*^9, 3.495672923937387*^9}}],

Cell[BoxData[
 RowBox[{"CUDAFunction", "[", 
  RowBox[{"\<\"<>\"\>", ",", "\<\"setConstant\"\>", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "_Integer", "}"}], ",", "_Integer"}], "}"}]}], 
  "]"}]], "Output",
 CellChangeTimes->{{3.495672925576122*^9, 3.4956729305186944`*^9}}]
}, Open  ]],

Cell["This invokes the function:", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
  3.4956726803596745`*^9, 3.4956726819593453`*^9}, {3.4956727903883133`*^9, 
  3.4956728023155293`*^9}, {3.4956729493914895`*^9, 3.495672953375041*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"setConstant", "[", 
  RowBox[{
   RowBox[{"ConstantArray", "[", 
    RowBox[{"99", ",", "256"}], "]"}], ",", "256"}], "]"}]], "Input",
 CellChangeTimes->{{3.495607356647869*^9, 3.495607363827633*^9}, {
  3.495672660497584*^9, 3.4956726862485723`*^9}, {3.495672805542216*^9, 
  3.495672812900897*^9}, {3.495672933810813*^9, 3.4956729424322376`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", 
    ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",",
     "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", 
    "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7",
     ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", 
    ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",",
     "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", 
    "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7",
     ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", 
    ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",",
     "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", 
    "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7",
     ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", 
    ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",",
     "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", 
    "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7",
     ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", 
    ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",",
     "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", 
    "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7",
     ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", 
    ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",",
     "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", 
    "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7",
     ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", 
    ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",",
     "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", 
    "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7",
     ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", 
    ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",",
     "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", 
    "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7",
     ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", 
    ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",",
     "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", "7", ",", 
    "7", ",", "7"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.4956729428385034`*^9}]
}, Open  ]],

Cell["\<\
For those familiar with C, the above is equivalent to placing #define \
CONSTANT 7 in the source code.\
\>", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
   3.4956726775597625`*^9, 3.495672677719925*^9}, {3.4956729551993294`*^9, 
   3.4956729907026463`*^9}, 3.496027793698554*^9}]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Task: Add 2 to an Input Vector", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
  3.4956715646674194`*^9}, {3.4956718838818254`*^9, 3.4956719039363065`*^9}, {
  3.4956725048773503`*^9, 3.495672530187893*^9}, {3.4956726267619133`*^9, 
  3.4956726363130617`*^9}, {3.495672745461784*^9, 3.4956727478935175`*^9}, {
  3.495672875266573*^9, 3.4956728781289873`*^9}, {3.4956730447008133`*^9, 
  3.4956730694195356`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "src", "=", 
   "\"\<\n__global__ void addTwo(int * res, int len) {\n   int index = \
threadIdx.x + blockIdx.x*blockDim.x;\n   if (index < len)\n      res[index] = \
0;\n}\n\>\""}], ";"}]], "Input",
 CellChangeTimes->{{3.495605288598785*^9, 3.4956053817097883`*^9}, 
   3.4956054307661743`*^9, {3.495606644304747*^9, 3.4956066519731693`*^9}, {
   3.4956071940828853`*^9, 3.4956072144514894`*^9}, {3.495607327608601*^9, 
   3.4956073356678205`*^9}, 3.4956726553401594`*^9, {3.4956727008018656`*^9, 
   3.4956727371050177`*^9}, 3.4956727761670647`*^9, {3.4956728296700954`*^9, 
   3.495672833037412*^9}, {3.495672894139368*^9, 3.495672928377987*^9}, {
   3.495673077869079*^9, 3.4956730891888494`*^9}}],

Cell["Loads the function:", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
   3.4956726775597625`*^9, 3.495672677719925*^9}, {3.4956729551993294`*^9, 
   3.49567296212733*^9}, 3.4956737089997587`*^9}],

Cell[BoxData[
 RowBox[{"addTwo", "=", 
  RowBox[{"CUDAFunctionLoad", "[", 
   RowBox[{"src", ",", "\"\<addTwo\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "_Integer", "}"}], ",", "_Integer"}], "}"}], ",", 
    RowBox[{"{", "256", "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.495607222056851*^9, 3.495607250379819*^9}, {
  3.495607343801036*^9, 3.4956073503709583`*^9}, {3.495672657130267*^9, 
  3.4956726583939877`*^9}, {3.495672777062607*^9, 3.4956727786066113`*^9}, {
  3.495672910626329*^9, 3.495672923937387*^9}, {3.4956730826065655`*^9, 
  3.4956730927563696`*^9}}],

Cell["This invokes the function:", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
  3.4956726803596745`*^9, 3.4956726819593453`*^9}, {3.4956727903883133`*^9, 
  3.4956728023155293`*^9}, {3.4956729493914895`*^9, 3.495672953375041*^9}}],

Cell[BoxData[
 RowBox[{"addTwo", "[", 
  RowBox[{
   RowBox[{"ConstantArray", "[", 
    RowBox[{"1", ",", "256"}], "]"}], ",", "256"}], "]"}]], "Input",
 CellChangeTimes->{{3.495607356647869*^9, 3.495607363827633*^9}, {
  3.495672660497584*^9, 3.4956726862485723`*^9}, {3.495672805542216*^9, 
  3.495672812900897*^9}, {3.495672933810813*^9, 3.4956729424322376`*^9}, {
  3.4956730943404145`*^9, 3.495673095987939*^9}}]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Second Kernel: Vector Addition", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
  3.4956715646674194`*^9}, {3.4956718838818254`*^9, 3.4956719039363065`*^9}, {
  3.4956725048773503`*^9, 3.495672530187893*^9}, {3.4956726267619133`*^9, 
  3.4956726363130617`*^9}, {3.495672745461784*^9, 3.4956727478935175`*^9}, {
  3.495672875266573*^9, 3.4956728781289873`*^9}, {3.4956730447008133`*^9, 
  3.4956730694195356`*^9}, {3.495673107235441*^9, 3.495673112594045*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "src", "=", 
   "\"\<\n__global__ void vec(int * C, int * A, int * B, int len) {\n   int \
index = threadIdx.x + blockIdx.x*blockDim.x;\n   if (index < len) {\n      \
C[index] = A[index] + B[index];\n   }\n}\n\>\""}], ";"}]], "Input",
 CellChangeTimes->{{3.495605288598785*^9, 3.4956053817097883`*^9}, 
   3.4956054307661743`*^9, {3.495606644304747*^9, 3.4956066519731693`*^9}, {
   3.4956071940828853`*^9, 3.4956072144514894`*^9}, {3.495608767209233*^9, 
   3.495608774989659*^9}, {3.4956088349399166`*^9, 3.4956088579062157`*^9}, {
   3.495609137438297*^9, 3.495609171563154*^9}, 3.495609210292576*^9}],

Cell["Loads the function:", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
   3.4956726775597625`*^9, 3.495672677719925*^9}, {3.4956729551993294`*^9, 
   3.49567296212733*^9}, 3.495673713671813*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vec", "=", 
  RowBox[{"CUDAFunctionLoad", "[", 
   RowBox[{"src", ",", "\"\<vec\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "_Integer", "}"}], ",", 
      RowBox[{"{", "_Integer", "}"}], ",", 
      RowBox[{"{", "_Integer", "}"}], ",", "_Integer"}], "}"}], ",", "256"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4956091725547886`*^9, 3.495609205475912*^9}}],

Cell[BoxData[
 RowBox[{"CUDAFunction", "[", 
  RowBox[{"\<\"<>\"\>", ",", "\<\"vec\"\>", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "_Integer", "}"}], ",", 
     RowBox[{"{", "_Integer", "}"}], ",", 
     RowBox[{"{", "_Integer", "}"}], ",", "_Integer"}], "}"}]}], 
  "]"}]], "Output",
 CellChangeTimes->{{3.4956092069825935`*^9, 3.495609212981126*^9}, 
   3.4956741444656987`*^9}]
}, Open  ]],

Cell["This invokes the function:", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
  3.4956726803596745`*^9, 3.4956726819593453`*^9}, {3.4956727903883133`*^9, 
  3.4956728023155293`*^9}, {3.4956729493914895`*^9, 3.495672953375041*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vec", "[", 
  RowBox[{
   RowBox[{"ConstantArray", "[", 
    RowBox[{"0", ",", "100"}], "]"}], ",", 
   RowBox[{"ConstantArray", "[", 
    RowBox[{"1", ",", "100"}], "]"}], ",", 
   RowBox[{"Range", "[", "100", "]"}], ",", "100"}], "]"}]], "Input",
 CellChangeTimes->{{3.4956092149376345`*^9, 3.4956092333447733`*^9}, 
   3.4956741416355124`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9",
      ",", "10", ",", "11", ",", "12", ",", "13", ",", "14", ",", "15", ",", 
     "16", ",", "17", ",", "18", ",", "19", ",", "20", ",", "21", ",", "22", 
     ",", "23", ",", "24", ",", "25", ",", "26", ",", "27", ",", "28", ",", 
     "29", ",", "30", ",", "31", ",", "32", ",", "33", ",", "34", ",", "35", 
     ",", "36", ",", "37", ",", "38", ",", "39", ",", "40", ",", "41", ",", 
     "42", ",", "43", ",", "44", ",", "45", ",", "46", ",", "47", ",", "48", 
     ",", "49", ",", "50", ",", "51", ",", "52", ",", "53", ",", "54", ",", 
     "55", ",", "56", ",", "57", ",", "58", ",", "59", ",", "60", ",", "61", 
     ",", "62", ",", "63", ",", "64", ",", "65", ",", "66", ",", "67", ",", 
     "68", ",", "69", ",", "70", ",", "71", ",", "72", ",", "73", ",", "74", 
     ",", "75", ",", "76", ",", "77", ",", "78", ",", "79", ",", "80", ",", 
     "81", ",", "82", ",", "83", ",", "84", ",", "85", ",", "86", ",", "87", 
     ",", "88", ",", "89", ",", "90", ",", "91", ",", "92", ",", "93", ",", 
     "94", ",", "95", ",", "96", ",", "97", ",", "98", ",", "99", ",", "100", 
     ",", "101"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1",
      ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
     ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
     ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
     ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
     ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
     ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
     ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
     ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
     ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
     ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
     ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
     ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
     ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
     ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8",
      ",", "9", ",", "10", ",", "11", ",", "12", ",", "13", ",", "14", ",", 
     "15", ",", "16", ",", "17", ",", "18", ",", "19", ",", "20", ",", "21", 
     ",", "22", ",", "23", ",", "24", ",", "25", ",", "26", ",", "27", ",", 
     "28", ",", "29", ",", "30", ",", "31", ",", "32", ",", "33", ",", "34", 
     ",", "35", ",", "36", ",", "37", ",", "38", ",", "39", ",", "40", ",", 
     "41", ",", "42", ",", "43", ",", "44", ",", "45", ",", "46", ",", "47", 
     ",", "48", ",", "49", ",", "50", ",", "51", ",", "52", ",", "53", ",", 
     "54", ",", "55", ",", "56", ",", "57", ",", "58", ",", "59", ",", "60", 
     ",", "61", ",", "62", ",", "63", ",", "64", ",", "65", ",", "66", ",", 
     "67", ",", "68", ",", "69", ",", "70", ",", "71", ",", "72", ",", "73", 
     ",", "74", ",", "75", ",", "76", ",", "77", ",", "78", ",", "79", ",", 
     "80", ",", "81", ",", "82", ",", "83", ",", "84", ",", "85", ",", "86", 
     ",", "87", ",", "88", ",", "89", ",", "90", ",", "91", ",", "92", ",", 
     "93", ",", "94", ",", "95", ",", "96", ",", "97", ",", "98", ",", "99", 
     ",", "100"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.495609233762392*^9, 3.4956741453592877`*^9}]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Why are all Arguments Returned as a Result?\
\>", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
  3.4956715646674194`*^9}, {3.4956718838818254`*^9, 3.4956719039363065`*^9}, {
  3.4956725048773503`*^9, 3.495672530187893*^9}, {3.4956726267619133`*^9, 
  3.4956726363130617`*^9}, {3.495672745461784*^9, 3.4956727478935175`*^9}, {
  3.495672875266573*^9, 3.4956728781289873`*^9}, {3.4956730447008133`*^9, 
  3.4956730694195356`*^9}, {3.495673107235441*^9, 3.495673112594045*^9}, {
  3.4956737332467833`*^9, 3.4956737479172688`*^9}}],

Cell["\<\
Because, we have not specified which list arguments are input and which are \
output\
\>", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
   3.4956726775597625`*^9, 3.495672677719925*^9}, {3.4956729551993294`*^9, 
   3.49567296212733*^9}, 3.495673713671813*^9, {3.4956737544858804`*^9, 
   3.4956737719328394`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "src", "=", 
   "\"\<\n__global__ void vec(int * C, int * A, int * B, int len) {\n   int \
index = threadIdx.x + blockIdx.x*blockDim.x;\n   if (index < len) {\n      \
C[index] = A[index] + B[index];\n   }\n}\n\>\""}], ";"}]], "Input",
 CellChangeTimes->{{3.495605288598785*^9, 3.4956053817097883`*^9}, 
   3.4956054307661743`*^9, {3.495606644304747*^9, 3.4956066519731693`*^9}, {
   3.4956071940828853`*^9, 3.4956072144514894`*^9}, {3.495608767209233*^9, 
   3.495608774989659*^9}, {3.4956088349399166`*^9, 3.4956088579062157`*^9}, {
   3.495609137438297*^9, 3.495609171563154*^9}, 3.495609210292576*^9}],

Cell["Loads the function:", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
   3.4956726775597625`*^9, 3.495672677719925*^9}, {3.4956729551993294`*^9, 
   3.49567296212733*^9}, 3.495673713671813*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vec", "=", 
  RowBox[{"CUDAFunctionLoad", "[", 
   RowBox[{"src", ",", "\"\<vec\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"_Integer", ",", "\"\<Output\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"_Integer", ",", "\"\<Input\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"_Integer", ",", "\"\<Input\>\""}], "}"}], ",", "_Integer"}], 
     "}"}], ",", "256"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4956091725547886`*^9, 3.495609205475912*^9}, {
  3.495609244477948*^9, 3.495609255733135*^9}}],

Cell[BoxData[
 RowBox[{"CUDAFunction", "[", 
  RowBox[{"\<\"<>\"\>", ",", "\<\"vec\"\>", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"_Integer", ",", "\<\"Output\"\>"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"_Integer", ",", "\<\"Input\"\>"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"_Integer", ",", "\<\"Input\"\>"}], "}"}], ",", "_Integer"}], 
    "}"}]}], "]"}]], "Output",
 CellChangeTimes->{{3.4956092069825935`*^9, 3.495609212981126*^9}, {
   3.4956092560363464`*^9, 3.4956092586794715`*^9}, 3.495674137165614*^9}]
}, Open  ]],

Cell["This invokes the function:", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
  3.4956726803596745`*^9, 3.4956726819593453`*^9}, {3.4956727903883133`*^9, 
  3.4956728023155293`*^9}, {3.4956729493914895`*^9, 3.495672953375041*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vec", "[", 
  RowBox[{
   RowBox[{"ConstantArray", "[", 
    RowBox[{"0", ",", "100"}], "]"}], ",", 
   RowBox[{"ConstantArray", "[", 
    RowBox[{"1", ",", "100"}], "]"}], ",", 
   RowBox[{"Range", "[", "100", "]"}], ",", "100"}], "]"}]], "Input",
 CellChangeTimes->{{3.4956092149376345`*^9, 3.4956092333447733`*^9}, 
   3.4956741332680035`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9", 
    ",", "10", ",", "11", ",", "12", ",", "13", ",", "14", ",", "15", ",", 
    "16", ",", "17", ",", "18", ",", "19", ",", "20", ",", "21", ",", "22", 
    ",", "23", ",", "24", ",", "25", ",", "26", ",", "27", ",", "28", ",", 
    "29", ",", "30", ",", "31", ",", "32", ",", "33", ",", "34", ",", "35", 
    ",", "36", ",", "37", ",", "38", ",", "39", ",", "40", ",", "41", ",", 
    "42", ",", "43", ",", "44", ",", "45", ",", "46", ",", "47", ",", "48", 
    ",", "49", ",", "50", ",", "51", ",", "52", ",", "53", ",", "54", ",", 
    "55", ",", "56", ",", "57", ",", "58", ",", "59", ",", "60", ",", "61", 
    ",", "62", ",", "63", ",", "64", ",", "65", ",", "66", ",", "67", ",", 
    "68", ",", "69", ",", "70", ",", "71", ",", "72", ",", "73", ",", "74", 
    ",", "75", ",", "76", ",", "77", ",", "78", ",", "79", ",", "80", ",", 
    "81", ",", "82", ",", "83", ",", "84", ",", "85", ",", "86", ",", "87", 
    ",", "88", ",", "89", ",", "90", ",", "91", ",", "92", ",", "93", ",", 
    "94", ",", "95", ",", "96", ",", "97", ",", "98", ",", "99", ",", "100", 
    ",", "101"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.495609259603119*^9, 3.4956741380572495`*^9}]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["CUDA Threads and Blocks", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
  3.4956715646674194`*^9}, {3.4956718838818254`*^9, 3.4956719039363065`*^9}, {
  3.4956725048773503`*^9, 3.495672530187893*^9}, {3.4956726267619133`*^9, 
  3.4956726363130617`*^9}, {3.495672745461784*^9, 3.4956727478935175`*^9}, {
  3.495672875266573*^9, 3.4956728781289873`*^9}, {3.4956730447008133`*^9, 
  3.4956730694195356`*^9}, {3.495673107235441*^9, 3.495673112594045*^9}, {
  3.4956737332467833`*^9, 3.4956737479172688`*^9}, {3.4956738042612295`*^9, 
  3.495673820163207*^9}, {3.4956739187841816`*^9, 3.495673920423893*^9}, {
  3.49568151208888*^9, 3.4956815147615757`*^9}}],

Cell["\<\
CUDA launches functions in a thread and block configuration. Here is a 2D \
configuration:\
\>", "Text",
 CellChangeTimes->{{3.4956815366823807`*^9, 3.4956815570396385`*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnUl/HEd6pz3LYX4ef4n5Ej222wSxEEsBBdSCrQr7vlLcJG7auImrJIqL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    "], {{0, 375}, {375, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[0.5],
  ImageSizeRaw->{375, 375},
  PlotRange->{{0, 375}, {0, 375}}]], "Text",
 CellChangeTimes->{
  3.4956815298384542`*^9, {3.4956815968327665`*^9, 3.4956815986174507`*^9}},
 TextAlignment->Center],

Cell["Grids, blocks, and threads are:", "Text",
 CellChangeTimes->{{3.4956815366823807`*^9, 3.4956815570396385`*^9}, {
  3.4956816317017035`*^9, 3.495681648066604*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQecFMeZtweWnLPIQYgMIglE2pxzjuwCy8ICC0IJJVBAEigiCUWEBEgI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    "], {{0, 371}, {809, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{289., Automatic},
  ImageSizeRaw->{809, 371},
  PlotRange->{{0, 809}, {0, 371}}]], "Text",
 CellChangeTimes->{3.495681568379989*^9},
 TextAlignment->Center]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Understanding CUDA Indexing (1D)\
\>", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
  3.4956715646674194`*^9}, {3.4956718838818254`*^9, 3.4956719039363065`*^9}, {
  3.4956725048773503`*^9, 3.495672530187893*^9}, {3.4956726267619133`*^9, 
  3.4956726363130617`*^9}, {3.495672745461784*^9, 3.4956727478935175`*^9}, {
  3.495672875266573*^9, 3.4956728781289873`*^9}, {3.4956730447008133`*^9, 
  3.4956730694195356`*^9}, {3.495673107235441*^9, 3.495673112594045*^9}, {
  3.4956737332467833`*^9, 3.4956737479172688`*^9}, {3.4956738042612295`*^9, 
  3.495673820163207*^9}, {3.4956739187841816`*^9, 3.495673920423893*^9}}],

Cell["\<\
Up to this point, we have briefly mentioned how CUDA does indexing.\
\>", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
   3.4956726775597625`*^9, 3.495672677719925*^9}, {3.4956729551993294`*^9, 
   3.49567296212733*^9}, 3.495673713671813*^9, {3.4956737544858804`*^9, 
   3.4956737719328394`*^9}, {3.495673822163284*^9, 3.4956738521868973`*^9}, 
   3.496027794807816*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztndl7U0eah5nlYq7nqudiLvpiruYPSB7SjW0ZsCVrsWR5321sYxtMiNkJ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    "], {{0, 86}, {490, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[0.5],
  ImageSizeRaw->{490, 86},
  PlotRange->{{0, 490}, {0, 86}}]], "Text",
 CellChangeTimes->{
  3.4956814546015863`*^9, {3.4956814894816437`*^9, 3.495681497820004*^9}},
 TextAlignment->Center],

Cell["\<\
This code will allow us to experiment with the 1D CUDA indexing:\
\>", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
   3.4956726775597625`*^9, 3.495672677719925*^9}, {3.4956729551993294`*^9, 
   3.49567296212733*^9}, 3.495673713671813*^9, {3.4956737544858804`*^9, 
   3.4956737719328394`*^9}, {3.495673822163284*^9, 3.495673879449663*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "src", "=", 
   "\"\<\n__global__ void oned(int * res) {\n   int index = threadIdx.x + \
blockIdx.x*blockDim.x;\n   res[index] = threadIdx.x;\n}\n\>\""}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.495605288598785*^9, 3.4956053817097883`*^9}, 
   3.4956054307661743`*^9, {3.495606644304747*^9, 3.4956066519731693`*^9}, {
   3.4956071940828853`*^9, 3.4956072144514894`*^9}, {3.495608767209233*^9, 
   3.495608774989659*^9}, {3.4956088349399166`*^9, 3.4956088579062157`*^9}}],

Cell["Loads the function:", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
   3.4956726775597625`*^9, 3.495672677719925*^9}, {3.4956729551993294`*^9, 
   3.49567296212733*^9}, 3.495673713671813*^9}],

Cell[BoxData[
 RowBox[{"oned", "=", 
  RowBox[{"CUDAFunctionLoad", "[", 
   RowBox[{"src", ",", "\"\<oned\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"{", "_Integer", "}"}], "}"}], ",", 
    RowBox[{"{", "16", "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.495607222056851*^9, 3.495607250379819*^9}, 
   3.495607346139143*^9, {3.495608778069825*^9, 3.495608808192466*^9}, {
   3.495608847339616*^9, 3.495608860984383*^9}, {3.4956739774651456`*^9, 
   3.4956739775198355`*^9}}],

Cell["This invokes the function:", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
  3.4956726803596745`*^9, 3.4956726819593453`*^9}, {3.4956727903883133`*^9, 
  3.4956728023155293`*^9}, {3.4956729493914895`*^9, 3.495672953375041*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"res", "=", 
   RowBox[{"First", "[", 
    RowBox[{"oned", "[", 
     RowBox[{"ConstantArray", "[", 
      RowBox[{"1", ",", "64"}], "]"}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4956089013801413`*^9, 3.4956089086605315`*^9}, {
  3.4956739892077837`*^9, 3.4956739893113036`*^9}}],

Cell["Plot the result:", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
  3.4956726803596745`*^9, 3.4956726819593453`*^9}, {3.4956727903883133`*^9, 
  3.4956728023155293`*^9}, {3.4956729493914895`*^9, 3.495672953375041*^9}, {
  3.4956738975372715`*^9, 3.49567389995338*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", "res", "]"}]], "Input",
 CellChangeTimes->{{3.4956072560274906`*^9, 3.495607275080869*^9}, 
   3.495607347942233*^9, {3.495608782737079*^9, 3.495608786123263*^9}, {
   3.4956088658866496`*^9, 3.4956089364195757`*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxdj7tOgkEUBv9YWVpYUFjghhhCDPGCXBRkEcELgoZHILHmFfaRfQQ1zBT/
OclmMt9Wc77bb7+PqqrKf++fh/uZVvXL9f041/eTXN9Pw94I+1nYm2FPYW+F
/SLs7bB3wn4Z9m7Yr8J+Db0b3P5b/2EP2n8H7e9D+wfQ/iG0fwTtv4cJPkD7
x9D+CbT/Edo/hfZnSH/RvRlOf9Htf4L0F93+OaS/6PY/Q/qLbv8CJv51+5eQ
/qLb/wLpL7r9r9B+3XvD7dftf4f26/avoP26/R/Qft3+NUz86/ZvoP26/Z/Q
ft3+L9jNv/enQkk=
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, Automatic},
  ImageSize->{226.5, Automatic},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.4956087864692826`*^9, 3.495608809160514*^9}, {
  3.4956088688158145`*^9, 3.495608893559121*^9}, {3.4956089261924353`*^9, 
  3.4956089368846025`*^9}, {3.4956739843618946`*^9, 3.495673992895426*^9}}]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Understanding CUDA Indexing (2D)\
\>", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
  3.4956715646674194`*^9}, {3.4956718838818254`*^9, 3.4956719039363065`*^9}, {
  3.4956725048773503`*^9, 3.495672530187893*^9}, {3.4956726267619133`*^9, 
  3.4956726363130617`*^9}, {3.495672745461784*^9, 3.4956727478935175`*^9}, {
  3.495672875266573*^9, 3.4956728781289873`*^9}, {3.4956730447008133`*^9, 
  3.4956730694195356`*^9}, {3.495673107235441*^9, 3.495673112594045*^9}, {
  3.4956737332467833`*^9, 3.4956737479172688`*^9}, {3.4956738042612295`*^9, 
  3.495673820163207*^9}, {3.4956739231837645`*^9, 3.4956739245441685`*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQecFMeZtweWnLPIQYgMIglE2pxzjuwCy8ICC0IJJVBAEigiCUWEBEgI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    "], {{0, 371}, {809, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{289., Automatic},
  ImageSizeRaw->{809, 371},
  PlotRange->{{0, 809}, {0, 371}}]], "Text",
 CellChangeTimes->{3.495681568379989*^9},
 TextAlignment->Center],

Cell["\<\
This code will allow us to experiment with the 2D CUDA indexing:\
\>", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
   3.4956726775597625`*^9, 3.495672677719925*^9}, {3.4956729551993294`*^9, 
   3.49567296212733*^9}, 3.495673713671813*^9, {3.4956737544858804`*^9, 
   3.4956737719328394`*^9}, {3.495673822163284*^9, 3.495673879449663*^9}, 
   3.4956739267454243`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "src", "=", 
   "\"\<\n__global__ void twod(int * res, int width) {\n   int xIndex = \
threadIdx.x + blockIdx.x*blockDim.x;\n   int yIndex = threadIdx.y + \
blockIdx.y*blockDim.y;\n   int index = xIndex + yIndex*width;\n   res[index] \
= blockIdx.y;\n}\n\>\""}], ";"}]], "Input",
 CellChangeTimes->{{3.495605288598785*^9, 3.4956053817097883`*^9}, 
   3.4956054307661743`*^9, {3.495606644304747*^9, 3.4956066519731693`*^9}, {
   3.4956071940828853`*^9, 3.4956072144514894`*^9}, {3.495608767209233*^9, 
   3.495608774989659*^9}, {3.4956088349399166`*^9, 3.4956088579062157`*^9}, {
   3.4956089587995453`*^9, 3.4956090078831935`*^9}, {3.495609047164344*^9, 
   3.4956090844934034`*^9}}],

Cell["Loads the function:", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
   3.4956726775597625`*^9, 3.495672677719925*^9}, {3.4956729551993294`*^9, 
   3.49567296212733*^9}, 3.495673713671813*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"twod", "=", 
  RowBox[{"CUDAFunctionLoad", "[", 
   RowBox[{"src", ",", "\"\<twod\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "_Integer", "}"}], ",", "_Integer"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"16", ",", "16"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.495607222056851*^9, 3.495607250379819*^9}, 
   3.495607346139143*^9, {3.495608778069825*^9, 3.495608808192466*^9}, {
   3.495608847339616*^9, 3.495608860984383*^9}, {3.4956089535188723`*^9, 
   3.4956089546549377`*^9}, {3.4956090113683786`*^9, 3.495609017741724*^9}}],

Cell[BoxData[
 RowBox[{"CUDAFunction", "[", 
  RowBox[{"\<\"<>\"\>", ",", "\<\"twod\"\>", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "_Integer", "}"}], ",", "_Integer"}], "}"}]}], 
  "]"}]], "Output",
 CellChangeTimes->{
  3.495607254466221*^9, {3.4956087809869843`*^9, 3.4956088085194845`*^9}, {
   3.4956088503207865`*^9, 3.495608862941493*^9}, {3.4956090142215385`*^9, 
   3.495609018073743*^9}, {3.495609050981559*^9, 3.495609087606577*^9}}]
}, Open  ]],

Cell["This invokes the function:", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
  3.4956726803596745`*^9, 3.4956726819593453`*^9}, {3.4956727903883133`*^9, 
  3.4956728023155293`*^9}, {3.4956729493914895`*^9, 3.495672953375041*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"res", "=", 
   RowBox[{"First", "[", 
    RowBox[{"twod", "[", 
     RowBox[{
      RowBox[{"ConstantArray", "[", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"64", ",", "64"}], "}"}]}], "]"}], ",", "64"}], "]"}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4956089013801413`*^9, 3.4956089086605315`*^9}, {
  3.4956090209189014`*^9, 3.495609036379758*^9}}],

Cell["Visualize the result:", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
  3.4956726803596745`*^9, 3.4956726819593453`*^9}, {3.4956727903883133`*^9, 
  3.4956728023155293`*^9}, {3.4956729493914895`*^9, 3.495672953375041*^9}, {
  3.4956738975372715`*^9, 3.49567389995338*^9}, {3.4956739487921696`*^9, 
  3.495673949831272*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ArrayPlot", "[", "res", "]"}]], "Input",
 CellChangeTimes->{{3.4956072560274906`*^9, 3.495607275080869*^9}, 
   3.495607347942233*^9, {3.495608782737079*^9, 3.495608786123263*^9}, {
   3.4956088658866496`*^9, 3.4956089364195757`*^9}, {3.49560904028497*^9, 
   3.495609042023064*^9}}],

Cell[BoxData[
 GraphicsBox[RasterBox[CompressedData["
1:eJztwzENACAMALAxlOAEDUiYAfx/PLhYm3TVPZURsX+grwG0lUBbE2jrAb//
Gik=
   "], {{0, 0}, {64, 64}}, {0, 3}],
  Frame->Automatic,
  FrameLabel->{None, None},
  FrameTicks->{{None, None}, {None, None}},
  ImageSize->{259.5, Automatic}]], "Output",
 CellChangeTimes->{{3.4956087864692826`*^9, 3.495608809160514*^9}, {
  3.4956088688158145`*^9, 3.495608893559121*^9}, {3.4956089261924353`*^9, 
  3.4956089368846025`*^9}, {3.4956090375618253`*^9, 3.4956090877565856`*^9}}]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["When Launching a Function", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
  3.4956715646674194`*^9}, {3.4956718838818254`*^9, 3.4956719039363065`*^9}, {
  3.4956725048773503`*^9, 3.495672530187893*^9}, {3.4956726267619133`*^9, 
  3.4956726363130617`*^9}, {3.495672745461784*^9, 3.4956727478935175`*^9}, {
  3.495672875266573*^9, 3.4956728781289873`*^9}, {3.4956730447008133`*^9, 
  3.4956730694195356`*^9}, {3.495673107235441*^9, 3.495673112594045*^9}, {
  3.4956737332467833`*^9, 3.4956737479172688`*^9}, {3.4956738042612295`*^9, 
  3.495673820163207*^9}, {3.4956739231837645`*^9, 3.4956739245441685`*^9}, {
  3.4956817017734118`*^9, 3.495681705790805*^9}}],

Cell["\<\
CUDA will launch the number of threads specified and each thread will use the \
function:\
\>", "Text",
 CellChangeTimes->{{3.495681720326666*^9, 3.4956817519569263`*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvQd4XMeW38nxeMZjz9gev9kJ9sx784L0ngRJFEVKzJkAiZwTkYhMgACI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    "], {{0, 328}, {297, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[0.5],
  ImageSizeRaw->{297, 328},
  PlotRange->{{0, 297}, {0, 328}}]], "Text",
 CellChangeTimes->{3.4956817655331593`*^9},
 TextAlignment->Center],

Cell["\<\
CUDALink will use the block dimension specified on load and will \
automatically decide the proper grid size (or how many threads to launch).\
\>", "Text",
 CellChangeTimes->{{3.495681717045901*^9, 3.495681717846938*^9}, {
   3.4956817693697195`*^9, 3.495681804298323*^9}, 3.496027795712264*^9}],

Cell["\<\
The number of threads to launch can be overridden when invoking the \
CUDAFunction.\
\>", "Text",
 CellChangeTimes->{{3.495681805606398*^9, 3.4956818431377892`*^9}, 
   3.496027796948115*^9}]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Task: Vector Add", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
  3.4956715646674194`*^9}, {3.4956718838818254`*^9, 3.4956719039363065`*^9}, {
  3.4956725048773503`*^9, 3.495672530187893*^9}, {3.4956726267619133`*^9, 
  3.4956726363130617`*^9}, {3.495672745461784*^9, 3.4956727478935175`*^9}, {
  3.495672875266573*^9, 3.4956728781289873`*^9}, {3.4956730447008133`*^9, 
  3.4956730694195356`*^9}, {3.495673107235441*^9, 3.495673112594045*^9}, {
  3.4956737332467833`*^9, 3.4956737479172688`*^9}, {3.4956738042612295`*^9, 
  3.495673820163207*^9}, {3.4956739231837645`*^9, 3.4956739245441685`*^9}, {
  3.495674020125963*^9, 3.495674051307825*^9}}],

Cell["\<\
Modify the Vector Add program to add A and the reverse of B:\
\>", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
   3.4956726775597625`*^9, 3.495672677719925*^9}, {3.4956729551993294`*^9, 
   3.49567296212733*^9}, 3.495673713671813*^9, {3.4956737544858804`*^9, 
   3.4956737719328394`*^9}, {3.495673822163284*^9, 3.495673879449663*^9}, 
   3.4956739267454243`*^9, {3.4956740530764475`*^9, 3.4956740818988433`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "src", "=", 
   "\"\<\n__global__ void vec(int * C, int * A, int * B, int len) {\n   int \
index = threadIdx.x + blockIdx.x*blockDim.x;\n   if (index < len) {\n      \
C[index] = A[index] + B[index];\n   }\n}\n\>\""}], ";"}]], "Input",
 CellChangeTimes->{{3.495605288598785*^9, 3.4956053817097883`*^9}, 
   3.4956054307661743`*^9, {3.495606644304747*^9, 3.4956066519731693`*^9}, {
   3.4956071940828853`*^9, 3.4956072144514894`*^9}, {3.495608767209233*^9, 
   3.495608774989659*^9}, {3.4956088349399166`*^9, 3.4956088579062157`*^9}, {
   3.495609137438297*^9, 3.495609171563154*^9}, 3.495609210292576*^9}],

Cell["Loads the function:", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
   3.4956726775597625`*^9, 3.495672677719925*^9}, {3.4956729551993294`*^9, 
   3.49567296212733*^9}, 3.495673713671813*^9}],

Cell[BoxData[
 RowBox[{"vec", "=", 
  RowBox[{"CUDAFunctionLoad", "[", 
   RowBox[{"src", ",", "\"\<vec\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"_Integer", ",", "\"\<Output\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"_Integer", ",", "\"\<Input\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"_Integer", ",", "\"\<Input\>\""}], "}"}], ",", "_Integer"}], 
     "}"}], ",", "256"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4956091725547886`*^9, 3.495609205475912*^9}, {
  3.495609244477948*^9, 3.495609255733135*^9}}],

Cell["This invokes the function:", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
  3.4956726803596745`*^9, 3.4956726819593453`*^9}, {3.4956727903883133`*^9, 
  3.4956728023155293`*^9}, {3.4956729493914895`*^9, 3.495672953375041*^9}}],

Cell[BoxData[
 RowBox[{"vec", "[", 
  RowBox[{
   RowBox[{"ConstantArray", "[", 
    RowBox[{"0", ",", "100"}], "]"}], ",", 
   RowBox[{"ConstantArray", "[", 
    RowBox[{"1", ",", "100"}], "]"}], ",", 
   RowBox[{"Range", "[", "100", "]"}], ",", "100"}], "]"}]], "Input",
 CellChangeTimes->{{3.4956092149376345`*^9, 3.4956092333447733`*^9}, {
  3.495674124795998*^9, 3.4956741263067985`*^9}}]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Task Solution: Vector Add", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
  3.4956715646674194`*^9}, {3.4956718838818254`*^9, 3.4956719039363065`*^9}, {
  3.4956725048773503`*^9, 3.495672530187893*^9}, {3.4956726267619133`*^9, 
  3.4956726363130617`*^9}, {3.495672745461784*^9, 3.4956727478935175`*^9}, {
  3.495672875266573*^9, 3.4956728781289873`*^9}, {3.4956730447008133`*^9, 
  3.4956730694195356`*^9}, {3.495673107235441*^9, 3.495673112594045*^9}, {
  3.4956737332467833`*^9, 3.4956737479172688`*^9}, {3.4956738042612295`*^9, 
  3.495673820163207*^9}, {3.4956739231837645`*^9, 3.4956739245441685`*^9}, {
  3.495674020125963*^9, 3.495674051307825*^9}, {3.4956742046232824`*^9, 
  3.4956742058069215`*^9}}],

Cell["\<\
Modify the Vector Add program to add A and the reverse of B:\
\>", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
   3.4956726775597625`*^9, 3.495672677719925*^9}, {3.4956729551993294`*^9, 
   3.49567296212733*^9}, 3.495673713671813*^9, {3.4956737544858804`*^9, 
   3.4956737719328394`*^9}, {3.495673822163284*^9, 3.495673879449663*^9}, 
   3.4956739267454243`*^9, {3.4956740530764475`*^9, 3.4956740818988433`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "src", "=", 
   "\"\<\n__global__ void vec(int * C, int * A, int * B, int len) {\n   int \
index = threadIdx.x + blockIdx.x*blockDim.x;\n   if (index < len) {\n      \
C[index] = A[index] + B[len - index - 1];\n   }\n}\n\>\""}], ";"}]], "Input",
 CellChangeTimes->{{3.495605288598785*^9, 3.4956053817097883`*^9}, 
   3.4956054307661743`*^9, {3.495606644304747*^9, 3.4956066519731693`*^9}, {
   3.4956071940828853`*^9, 3.4956072144514894`*^9}, {3.495608767209233*^9, 
   3.495608774989659*^9}, {3.4956088349399166`*^9, 3.4956088579062157`*^9}, {
   3.495609137438297*^9, 3.495609171563154*^9}, 3.495609210292576*^9, {
   3.4956742091537294`*^9, 3.495674211770041*^9}}],

Cell["Loads the function:", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
   3.4956726775597625`*^9, 3.495672677719925*^9}, {3.4956729551993294`*^9, 
   3.49567296212733*^9}, 3.495673713671813*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vec", "=", 
  RowBox[{"CUDAFunctionLoad", "[", 
   RowBox[{"src", ",", "\"\<vec\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"_Integer", ",", "\"\<Output\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"_Integer", ",", "\"\<Input\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"_Integer", ",", "\"\<Input\>\""}], "}"}], ",", "_Integer"}], 
     "}"}], ",", "256"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4956091725547886`*^9, 3.495609205475912*^9}, {
  3.495609244477948*^9, 3.495609255733135*^9}}],

Cell[BoxData[
 RowBox[{"CUDAFunction", "[", 
  RowBox[{"\<\"<>\"\>", ",", "\<\"vec\"\>", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"_Integer", ",", "\<\"Output\"\>"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"_Integer", ",", "\<\"Input\"\>"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"_Integer", ",", "\<\"Input\"\>"}], "}"}], ",", "_Integer"}], 
    "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.495674223408183*^9}]
}, Open  ]],

Cell["This invokes the function:", "Text",
 CellChangeTimes->{{3.4956725738165207`*^9, 3.495672576610574*^9}, {
  3.4956726803596745`*^9, 3.4956726819593453`*^9}, {3.4956727903883133`*^9, 
  3.4956728023155293`*^9}, {3.4956729493914895`*^9, 3.495672953375041*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vec", "[", 
  RowBox[{
   RowBox[{"ConstantArray", "[", 
    RowBox[{"0", ",", "100"}], "]"}], ",", 
   RowBox[{"ConstantArray", "[", 
    RowBox[{"1", ",", "100"}], "]"}], ",", 
   RowBox[{"Range", "[", "100", "]"}], ",", "100"}], "]"}]], "Input",
 CellChangeTimes->{{3.4956092149376345`*^9, 3.4956092333447733`*^9}, {
  3.495674124795998*^9, 3.4956741263067985`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "101", ",", "100", ",", "99", ",", "98", ",", "97", ",", "96", ",", "95", 
    ",", "94", ",", "93", ",", "92", ",", "91", ",", "90", ",", "89", ",", 
    "88", ",", "87", ",", "86", ",", "85", ",", "84", ",", "83", ",", "82", 
    ",", "81", ",", "80", ",", "79", ",", "78", ",", "77", ",", "76", ",", 
    "75", ",", "74", ",", "73", ",", "72", ",", "71", ",", "70", ",", "69", 
    ",", "68", ",", "67", ",", "66", ",", "65", ",", "64", ",", "63", ",", 
    "62", ",", "61", ",", "60", ",", "59", ",", "58", ",", "57", ",", "56", 
    ",", "55", ",", "54", ",", "53", ",", "52", ",", "51", ",", "50", ",", 
    "49", ",", "48", ",", "47", ",", "46", ",", "45", ",", "44", ",", "43", 
    ",", "42", ",", "41", ",", "40", ",", "39", ",", "38", ",", "37", ",", 
    "36", ",", "35", ",", "34", ",", "33", ",", "32", ",", "31", ",", "30", 
    ",", "29", ",", "28", ",", "27", ",", "26", ",", "25", ",", "24", ",", 
    "23", ",", "22", ",", "21", ",", "20", ",", "19", ",", "18", ",", "17", 
    ",", "16", ",", "15", ",", "14", ",", "13", ",", "12", ",", "11", ",", 
    "10", ",", "9", ",", "8", ",", "7", ",", "6", ",", "5", ",", "4", ",", 
    "3", ",", "2"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.495674224861364*^9}]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"SlideShow",
WindowSize->{Full, Full},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (October 12, \
2010)",
StyleDefinitions->FrontEnd`FileName[{"Book"}, "Textbook.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[557, 20, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[85876, 1433, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[142405, 2376, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[206407, 3441, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[248231, 4144, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[249119, 4172, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[251041, 4224, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[256575, 4356, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[257344, 4380, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[262669, 4499, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[265400, 4585, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[325490, 5621, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[339571, 5878, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[340593, 5908, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[343511, 5993, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[345792, 6053, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[348290, 6115, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[351462, 6192, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[358220, 6332, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[361105, 6396, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[367870, 6533, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[373022, 6653, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[437175, 7727, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[449717, 7975, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[495116, 8767, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[534086, 9425, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[537526, 9502, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 543328, 9636}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[646, 25, 158, 2, 74, "Section"],
Cell[807, 29, 139, 1, 44, "Text"],
Cell[949, 32, 84912, 1398, 209, "Text"]
}, Open  ]],
Cell[85876, 1433, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[85965, 1438, 166, 2, 74, "Section"],
Cell[86134, 1442, 164, 2, 44, "Text"],
Cell[86301, 1446, 138, 2, 44, "Text"],
Cell[86442, 1450, 55948, 923, 249, "Text"]
}, Open  ]],
Cell[142405, 2376, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[142494, 2381, 237, 5, 74, "Section"],
Cell[142734, 2388, 158, 2, 44, "Text"],
Cell[142895, 2392, 63497, 1046, 248, "Text"]
}, Open  ]],
Cell[206407, 3441, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[206496, 3446, 282, 5, 74, "Section"],
Cell[206781, 3453, 231, 5, 44, "Text"],
Cell[207015, 3460, 41201, 681, 323, "Text"]
}, Open  ]],
Cell[248231, 4144, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[248320, 4149, 101, 1, 74, "Section"],
Cell[248424, 4152, 167, 2, 44, "Text"],
Cell[248594, 4156, 510, 13, 228, "Program",
 CellID->511712875]
}, Open  ]],
Cell[249119, 4172, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[249208, 4177, 172, 4, 124, "Section"],
Cell[249383, 4183, 970, 23, 160, "Text",
 CellID->488500238],
Cell[250356, 4208, 670, 13, 131, "Text",
 CellID->1524399945]
}, Open  ]],
Cell[251041, 4224, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[251130, 4229, 188, 2, 124, "Section"],
Cell[251321, 4233, 492, 9, 73, "Text",
 CellID->1109966905],
Cell[CellGroupData[{
Cell[251838, 4246, 691, 13, 28, "Item1",
 CellID->1279504968],
Cell[252532, 4261, 689, 13, 28, "Item1",
 CellID->1886239765],
Cell[253224, 4276, 580, 10, 28, "Item1",
 CellID->1279440003],
Cell[253807, 4288, 578, 10, 28, "Item1",
 CellID->1494711494]
}, Open  ]],
Cell[254400, 4301, 858, 18, 131, "Text",
 CellID->794373010],
Cell[255261, 4321, 1299, 32, 191, "Text",
 CellID->769648129]
}, Open  ]],
Cell[256575, 4356, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[256664, 4361, 129, 2, 74, "Section"],
Cell[256796, 4365, 533, 12, 48, "Text",
 CellID->241708531]
}, Open  ]],
Cell[257344, 4380, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[257433, 4385, 182, 4, 124, "Section"],
Cell[257618, 4391, 107, 1, 44, "Text"],
Cell[257728, 4394, 303, 5, 47, "Input"],
Cell[258034, 4401, 113, 1, 44, "Text"],
Cell[258150, 4404, 408, 9, 228, "Input"],
Cell[258561, 4415, 110, 1, 44, "Text"],
Cell[CellGroupData[{
Cell[258696, 4420, 365, 9, 78, "Input"],
Cell[259064, 4431, 277, 7, 67, "Output"]
}, Open  ]],
Cell[259356, 4441, 108, 1, 44, "Text"],
Cell[CellGroupData[{
Cell[259489, 4446, 246, 6, 47, "Input"],
Cell[259738, 4454, 2904, 41, 518, "Output"]
}, Open  ]]
}, Open  ]],
Cell[262669, 4499, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[262758, 4504, 203, 3, 74, "Section"],
Cell[262964, 4509, 305, 8, 73, "Text"],
Cell[263272, 4519, 163, 3, 73, "Text"],
Cell[CellGroupData[{
Cell[263460, 4526, 290, 7, 16, "Item1"],
Cell[263753, 4535, 134, 3, 16, "Item1"],
Cell[263890, 4540, 118, 1, 16, "Item1"],
Cell[264011, 4543, 147, 3, 16, "Item1"]
}, Open  ]],
Cell[264173, 4549, 87, 1, 44, "Text"],
Cell[264263, 4552, 212, 4, 83, "Program"],
Cell[CellGroupData[{
Cell[264500, 4560, 224, 3, 16, "Item1"],
Cell[264727, 4565, 204, 3, 16, "Item1"],
Cell[264934, 4570, 252, 5, 16, "Item1"],
Cell[265189, 4577, 184, 4, 16, "Item1"]
}, Open  ]]
}, Open  ]],
Cell[265400, 4585, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[265489, 4590, 233, 5, 124, "Section"],
Cell[265725, 4597, 283, 6, 73, "Text"],
Cell[266011, 4605, 55257, 911, 466, "Text"],
Cell[321271, 5518, 192, 4, 73, "Text"],
Cell[CellGroupData[{
Cell[321488, 5526, 433, 6, 47, "Input"],
Cell[321924, 5534, 1530, 31, 488, "Output"]
}, Open  ]],
Cell[323469, 5568, 212, 3, 44, "Text"],
Cell[CellGroupData[{
Cell[323706, 5575, 518, 8, 47, "Input"],
Cell[324227, 5585, 213, 2, 128, "Output"]
}, Open  ]],
Cell[324455, 5590, 160, 2, 44, "Text"],
Cell[CellGroupData[{
Cell[324640, 5596, 458, 10, 108, "Input"],
Cell[325101, 5608, 362, 9, 78, "Output"]
}, Open  ]]
}, Open  ]],
Cell[325490, 5621, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[325579, 5626, 288, 5, 124, "Section"],
Cell[325870, 5633, 474, 8, 102, "Text"],
Cell[326347, 5643, 448, 7, 73, "Text"],
Cell[326798, 5652, 6092, 105, 86, "Text"],
Cell[332893, 5759, 360, 6, 44, "Text"],
Cell[333256, 5767, 6300, 108, 86, "Text"]
}, Open  ]],
Cell[339571, 5878, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[339660, 5883, 362, 5, 74, "Section"],
Cell[340025, 5890, 94, 1, 44, "Text"],
Cell[340122, 5893, 456, 12, 228, "Program",
 CellID->86212087]
}, Open  ]],
Cell[340593, 5908, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[340682, 5913, 354, 5, 74, "Section"],
Cell[341039, 5920, 141, 3, 44, "Text"],
Cell[341183, 5925, 483, 10, 258, "Input"],
Cell[341669, 5937, 109, 1, 44, "Text"],
Cell[CellGroupData[{
Cell[341803, 5942, 390, 9, 78, "Input"],
Cell[342196, 5953, 302, 8, 67, "Output"]
}, Open  ]],
Cell[342513, 5964, 145, 3, 44, "Text"],
Cell[CellGroupData[{
Cell[342683, 5971, 266, 6, 47, "Input"],
Cell[342952, 5979, 532, 10, 128, "Output"]
}, Open  ]]
}, Open  ]],
Cell[343511, 5993, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[343600, 5998, 409, 5, 74, "Section"],
Cell[344012, 6005, 184, 4, 44, "Text"],
Cell[344199, 6011, 558, 11, 258, "Input"],
Cell[344760, 6024, 154, 2, 44, "Text"],
Cell[344917, 6028, 437, 10, 78, "Input"],
Cell[345357, 6040, 151, 2, 44, "Text"],
Cell[345511, 6044, 266, 6, 47, "Input"]
}, Open  ]],
Cell[345792, 6053, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[345881, 6058, 413, 5, 69, "Section"],
Cell[346297, 6065, 235, 5, 43, "Text"],
Cell[346535, 6072, 639, 12, 262, "Input"],
Cell[347177, 6086, 154, 2, 43, "Text"],
Cell[347334, 6090, 491, 10, 57, "Input"],
Cell[347828, 6102, 151, 2, 43, "Text"],
Cell[347982, 6106, 293, 6, 57, "Input"]
}, Open  ]],
Cell[348290, 6115, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[348379, 6120, 407, 5, 69, "Section"],
Cell[348789, 6127, 258, 3, 43, "Text"],
Cell[349050, 6132, 639, 12, 262, "Input"],
Cell[349692, 6146, 154, 2, 43, "Text"],
Cell[349849, 6150, 489, 10, 57, "Input"],
Cell[350341, 6162, 306, 6, 43, "Text"],
Cell[350650, 6170, 514, 12, 92, "Input"],
Cell[351167, 6184, 280, 5, 43, "Text"]
}, Open  ]],
Cell[351462, 6192, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[351551, 6197, 455, 6, 69, "Section"],
Cell[352009, 6205, 335, 6, 43, "Text"],
Cell[352347, 6213, 697, 12, 262, "Input"],
Cell[353047, 6227, 285, 6, 43, "Text"],
Cell[CellGroupData[{
Cell[353357, 6237, 683, 15, 92, "Input"],
Cell[354043, 6254, 286, 7, 57, "Output"]
}, Open  ]],
Cell[354344, 6264, 264, 3, 43, "Text"],
Cell[CellGroupData[{
Cell[354633, 6271, 372, 7, 57, "Input"],
Cell[355008, 6280, 2860, 40, 296, "Output"]
}, Open  ]],
Cell[357883, 6323, 322, 6, 43, "Text"]
}, Open  ]],
Cell[358220, 6332, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[358309, 6337, 525, 7, 69, "Section"],
Cell[358837, 6346, 737, 13, 262, "Input"],
Cell[359577, 6361, 230, 3, 43, "Text"],
Cell[359810, 6366, 593, 12, 57, "Input"],
Cell[360406, 6380, 264, 3, 43, "Text"],
Cell[360673, 6385, 417, 8, 57, "Input"]
}, Open  ]],
Cell[361105, 6396, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[361194, 6401, 571, 7, 69, "Section"],
Cell[361768, 6410, 642, 11, 296, "Input"],
Cell[362413, 6423, 228, 3, 43, "Text"],
Cell[CellGroupData[{
Cell[362666, 6430, 404, 10, 57, "Input"],
Cell[363073, 6442, 392, 10, 57, "Output"]
}, Open  ]],
Cell[363480, 6455, 264, 3, 43, "Text"],
Cell[CellGroupData[{
Cell[363769, 6462, 370, 9, 57, "Input"],
Cell[364142, 6473, 3701, 56, 398, "Output"]
}, Open  ]]
}, Open  ]],
Cell[367870, 6533, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[367959, 6538, 645, 10, 69, "Section"],
Cell[368607, 6550, 355, 7, 43, "Text"],
Cell[368965, 6559, 642, 11, 296, "Input"],
Cell[369610, 6572, 228, 3, 43, "Text"],
Cell[CellGroupData[{
Cell[369863, 6579, 576, 14, 92, "Input"],
Cell[370442, 6595, 560, 13, 57, "Output"]
}, Open  ]],
Cell[371017, 6611, 264, 3, 43, "Text"],
Cell[CellGroupData[{
Cell[371306, 6618, 370, 9, 57, "Input"],
Cell[371679, 6629, 1316, 20, 160, "Output"]
}, Open  ]]
}, Open  ]],
Cell[373022, 6653, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[373111, 6658, 766, 10, 69, "Section"],
Cell[373880, 6670, 184, 4, 43, "Text"],
Cell[374067, 6676, 22728, 378, 391, "Text"],
Cell[396798, 7056, 168, 2, 43, "Text"],
Cell[396969, 7060, 40191, 664, 281, "Text"]
}, Open  ]],
Cell[437175, 7727, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[437264, 7732, 733, 11, 69, "Section"],
Cell[438000, 7745, 412, 7, 43, "Text"],
Cell[438415, 7754, 7644, 131, 102, "Text"],
Cell[446062, 7887, 381, 6, 43, "Text"],
Cell[446446, 7895, 509, 10, 228, "Input"],
Cell[446958, 7907, 228, 3, 43, "Text"],
Cell[447189, 7912, 478, 10, 57, "Input"],
Cell[447670, 7924, 264, 3, 43, "Text"],
Cell[447937, 7929, 329, 8, 57, "Input"],
Cell[448269, 7939, 304, 4, 43, "Text"],
Cell[CellGroupData[{
Cell[448598, 7947, 257, 4, 57, "Input"],
Cell[448858, 7953, 832, 18, 319, "Output"]
}, Open  ]]
}, Open  ]],
Cell[449717, 7975, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[449806, 7980, 735, 11, 69, "Section"],
Cell[450544, 7993, 40191, 664, 281, "Text"],
Cell[490738, 8659, 409, 7, 43, "Text"],
Cell[491150, 8668, 720, 13, 296, "Input"],
Cell[491873, 8683, 228, 3, 43, "Text"],
Cell[CellGroupData[{
Cell[492126, 8690, 587, 12, 57, "Input"],
Cell[492716, 8704, 456, 10, 57, "Output"]
}, Open  ]],
Cell[493187, 8717, 264, 3, 43, "Text"],
Cell[493454, 8722, 421, 12, 57, "Input"],
Cell[493878, 8736, 360, 5, 43, "Text"],
Cell[CellGroupData[{
Cell[494263, 8745, 307, 5, 57, "Input"],
Cell[494573, 8752, 516, 11, 548, "Output"]
}, Open  ]]
}, Open  ]],
Cell[495116, 8767, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[495205, 8772, 771, 10, 69, "Section"],
Cell[495979, 8784, 181, 4, 43, "Text"],
Cell[496163, 8790, 37396, 618, 344, "Text"],
Cell[533562, 9410, 305, 5, 43, "Text"],
Cell[533870, 9417, 201, 5, 43, "Text"]
}, Open  ]],
Cell[534086, 9425, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[534175, 9430, 760, 10, 69, "Section"],
Cell[534938, 9442, 455, 7, 43, "Text"],
Cell[535396, 9451, 642, 11, 296, "Input"],
Cell[536041, 9464, 228, 3, 43, "Text"],
Cell[536272, 9469, 576, 14, 92, "Input"],
Cell[536851, 9485, 264, 3, 43, "Text"],
Cell[537118, 9490, 393, 9, 57, "Input"]
}, Open  ]],
Cell[537526, 9502, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[537615, 9507, 822, 11, 69, "Section"],
Cell[538440, 9520, 455, 7, 43, "Text"],
Cell[538898, 9529, 704, 12, 296, "Input"],
Cell[539605, 9543, 228, 3, 43, "Text"],
Cell[CellGroupData[{
Cell[539858, 9550, 576, 14, 92, "Input"],
Cell[540437, 9566, 458, 12, 57, "Output"]
}, Open  ]],
Cell[540910, 9581, 264, 3, 43, "Text"],
Cell[CellGroupData[{
Cell[541199, 9588, 393, 9, 57, "Input"],
Cell[541595, 9599, 1292, 20, 160, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
