(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    728594,      12689]
NotebookOptionsPosition[    717753,      12373]
NotebookOutlinePosition[    719627,      12425]
CellTagsIndexPosition[    719546,      12420]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Advanced CUDALink Programming", "Section",
 CellChangeTimes->{{3.4956712515264893`*^9, 3.4956712531974516`*^9}, {
  3.495681027215479*^9, 3.495681027684506*^9}, {3.495788494512923*^9, 
  3.4957884976074514`*^9}}],

Cell["\<\
In this module, we assume that user has written a CUDA program before.\
\>", "Text",
 CellChangeTimes->{{3.4956712550295534`*^9, 3.4956712649254413`*^9}, {
  3.495788500703933*^9, 3.4957885175573463`*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3fuvJcdhJ3Yh2R+C/Bf5UxIEyA/3tw0C5tfdQQxBQjSJY1jrJXYde+OM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    "], {{0, 755}, {2667, 0}}, {
    0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[0.25],
  ImageSizeRaw->{2667, 755},
  PlotRange->{{0, 2667}, {0, 755}}]], "Text",
 CellChangeTimes->{3.4957591092508874`*^9},
 TextAlignment->Center]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Connecting to Sever", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
  3.4956715646674194`*^9}, {3.4956718838818254`*^9, 3.4956719039363065`*^9}, {
  3.4956725048773503`*^9, 3.495672530187893*^9}, {3.4956726267619133`*^9, 
  3.4956726363130617`*^9}, {3.495672745461784*^9, 3.4956727478935175`*^9}, {
  3.495672875266573*^9, 3.4956728781289873`*^9}, {3.4956730447008133`*^9, 
  3.4956730694195356`*^9}, {3.495673107235441*^9, 3.495673112594045*^9}, {
  3.4956737332467833`*^9, 3.4956737479172688`*^9}, {3.4956738042612295`*^9, 
  3.495673820163207*^9}, {3.4956739231837645`*^9, 3.4956739245441685`*^9}, {
  3.495674020125963*^9, 3.4956740266203537`*^9}, {3.495714713132491*^9, 
  3.49571471364423*^9}, {3.496135170138485*^9, 3.496135173501217*^9}}],

Cell["\<\
For this lab configuration, we will be using a remote kernel to execute CUDA \
\
\>", "Text",
 CellChangeTimes->{{3.495759222662574*^9, 3.4957592300283136`*^9}, 
   3.496027640325543*^9}],

Cell["The laptops do not have CUDA support", "Text",
 CellChangeTimes->{{3.495759222662574*^9, 3.4957592300283136`*^9}, {
  3.496027640325543*^9, 3.496027659520033*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvQdYFFm6+I2Ok9UxB3JOTc4ZCaJiJIggKqAgCihJQHLOOSgqJsyKOWdA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    "], {{0, 648}, {572, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[0.5],
  ImageSizeRaw->{572, 648},
  PlotRange->{{0, 572}, {0, 648}}]], "Text",
 CellChangeTimes->{3.4960277087389374`*^9},
 TextAlignment->Center],

Cell["Password \[OpenCurlyDoubleQuote]wolfram\[CloseCurlyDoubleQuote]", "Text",
 CellChangeTimes->{{3.496154072427021*^9, 3.49615407642454*^9}}]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Finite Difference", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
  3.4956715646674194`*^9}, {3.4956718838818254`*^9, 3.4956719039363065`*^9}, {
  3.4956725048773503`*^9, 3.495672530187893*^9}, {3.4956726267619133`*^9, 
  3.4956726363130617`*^9}, {3.495672745461784*^9, 3.4956727478935175`*^9}, {
  3.495672875266573*^9, 3.4956728781289873`*^9}, {3.4956730447008133`*^9, 
  3.4956730694195356`*^9}, {3.495673107235441*^9, 3.495673112594045*^9}, {
  3.4956737332467833`*^9, 3.4956737479172688`*^9}, {3.4956738042612295`*^9, 
  3.495673820163207*^9}, {3.4956739231837645`*^9, 3.4956739245441685`*^9}, {
  3.495674020125963*^9, 3.4956740266203537`*^9}, {3.495714713132491*^9, 
  3.49571471364423*^9}}],

Cell["\<\
A common operation in scientific computation is to find the derivative of a \
function.\
\>", "Text",
 CellChangeTimes->{{3.4956818820583544`*^9, 3.495681884373047*^9}, {
   3.495714583368719*^9, 3.4957145988478293`*^9}, {3.495714726012869*^9, 
   3.4957147271408415`*^9}, 3.496155193733179*^9}],

Cell["One can discritize space and approximate the derivative.", "Text",
 CellChangeTimes->{{3.4957146011574883`*^9, 3.495714615792816*^9}}],

Cell["\<\
Recall from Calculus the definition of a derivative of a function f:\
\>", "Text",
 CellChangeTimes->{{3.4758961365756044`*^9, 3.475896151480457*^9}, {
  3.475896220403399*^9, 3.4758962218354807`*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"f", "'"}], 
    RowBox[{"(", "x", ")"}]}], " ", "=", " ", 
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"h", "\[Rule]", " ", "0"}]], 
    FractionBox[
     RowBox[{
      RowBox[{"f", "(", 
       RowBox[{"x", "-", "h"}], ")"}], "-", 
      RowBox[{"f", "(", "x", ")"}]}], "h",
     MultilineFunction->None]}]}], TraditionalForm]], "Equation",
 CellChangeTimes->{{3.475896187676527*^9, 3.4758963121746483`*^9}},
 FontSize->36],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " has a Derivative function, but let\[CloseCurlyQuote]s define our own using \
the above definition by first discretizing the function and calculating the \
differences. We choose the function Tan[x]"
}], "Text",
 CellChangeTimes->{{3.475896345763569*^9, 3.4758963945153575`*^9}, {
   3.475896492482961*^9, 3.4758965006374273`*^9}, 3.496028260316881*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], " ", ":=", " ", 
  RowBox[{"Tan", "[", "x", "]"}]}]], "Input",
 CellChangeTimes->{3.475896476538049*^9}],

Cell["We set h to a small value, 0.005 is small enough:", "Text",
 CellChangeTimes->{{3.4758965105779963`*^9, 3.4758965226016836`*^9}, {
  3.475896578922905*^9, 3.4758965797699537`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h", "=", "0.005"}]], "Input",
 CellChangeTimes->{
  3.475896476538049*^9, {3.475896507569824*^9, 3.475896531535195*^9}}],

Cell[BoxData["0.005`"], "Output",
 CellChangeTimes->{3.475896580948021*^9, 3.4758972917316756`*^9, 
  3.496155257074501*^9}]
}, Open  ]],

Cell["We discritize our function f", "Text",
 CellChangeTimes->{{3.4758965105779963`*^9, 3.4758965473340983`*^9}, 
   3.4960282685963464`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"discitizedf", "=", 
   RowBox[{"Map", "[", 
    RowBox[{"f", ",", 
     RowBox[{"Range", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], "\[Pi]"}], ",", 
       RowBox[{"2", "\[Pi]"}], ",", "h"}], "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.475896476538049*^9, {3.475896507569824*^9, 3.4758965734575925`*^9}}],

Cell["We then compute our difference", "Text",
 CellChangeTimes->{{3.4758965863193283`*^9, 3.475896603523312*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"diff", "=", 
   RowBox[{"MapThread", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"#2", "-", "#1"}], ")"}], "/", "h"}], "&"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"discitizedf", "[", 
        RowBox[{"[", 
         RowBox[{";;", 
          RowBox[{"-", "2"}]}], "]"}], "]"}], ",", 
       RowBox[{"discitizedf", "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;"}], "]"}], "]"}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4758966055984306`*^9, 3.475896630338846*^9}}],

Cell["To plot, we compute ", "Text",
 CellChangeTimes->{{3.4758966358401604`*^9, 3.4758966435966043`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"fplot", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], "\[Pi]"}], "+", 
        RowBox[{"ii", "*", "h"}]}], ",", 
       RowBox[{"discitizedf", "[", 
        RowBox[{"[", "ii", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ii", ",", "1", ",", 
       RowBox[{"Length", "[", "discitizedf", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"diffplot", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], "\[Pi]"}], "+", 
        RowBox[{"ii", "*", "h"}]}], ",", 
       RowBox[{"diff", "[", 
        RowBox[{"[", "ii", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ii", ",", "1", ",", 
       RowBox[{"Length", "[", "diff", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.4758966482998734`*^9, 3.4758967015079165`*^9}}],

Cell["Plotting gives us", "Text",
 CellChangeTimes->{{3.475896679868679*^9, 3.475896682017802*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{"fplot", ",", "diffplot"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.4758966851479807`*^9, 3.475896696931655*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJws3Hc8Vf8fwPFrb66L64a+KWmqKO3xuWlLi5S2pBQZFamUNElp71Sa0iRK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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], PointBox[CompressedData["
1:eJw023lcTN0fwPGpaZlqqmmaalSSFoUoyRrOjayFkCRbKkskSfYkZBcVT7YQ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  ImageSize->{526., Automatic},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.47589670331702*^9, 3.47589729548989*^9, 
  3.4961552908717747`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\
Baaing very similarly to Mathematica\[CloseCurlyQuote]s results with \
convergence if h is sufficiently small.\
\>", "Text",
 CellChangeTimes->{{3.47589671292857*^9, 3.475896750713731*^9}, 
   3.4960282716225195`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{
      RowBox[{"f", "'"}], "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"-", "2"}], "\[Pi]"}], ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"PlotRangeClipping", "\[Rule]", "False"}], ",", 
   RowBox[{"ClippingStyle", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4758967237891912`*^9, 3.475896730115553*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkWs4lGsfxRlnTcT9PDPGTqFESLkkQu67KKJCKtKrvM5ltyuUonbIRimD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     "]], LineBox[CompressedData["
1:eJwVVGk4lP3/ncWYLMPcQypkS+IxhRY/CfedNZJliHpQaEPRRnmUUmmzFHqo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     "]], LineBox[CompressedData["
1:eJwVlGk4lH0fhscuyxjZlUJZQmm3PPjdsryUStJDsqYoFSEiS6WS0iJJtpTJ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     "]], 
    LineBox[CompressedData["
1:eJwVlXk4lP0bxWdDmGGeh4xkDyWvFkm9he+t0hsRqSRLSUVZWyWVJZUGqUgl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     "]], LineBox[CompressedData["
1:eJwVjns4lHkfhx3CIMz0PM/MM9QMClHJKUpvu18rtWhHbMvikmgVQoPWIWpp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     "]], 
    LineBox[{{4.714565452511085, 13.745803283853952`}, {
     4.714621958945323, -9.080644104758557}}], 
    LineBox[{{1.568840266278794, 13.745803283853952`}, {
     1.5689183598544196`, -9.080644104758557}}], 
    LineBox[{{-1.5702707711955248`, 
     13.745803283853952`}, {-1.570186798041487, -9.080644104758557}}], 
    LineBox[{{-4.71371693654015, 
     13.745803283853952`}, {-4.7136256957687, -9.080644104758557}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHk4VVsfx00dlBL2PnsfoqQkZSiUhLVCCemoKEn0kpAGZUx0y1Q33agQ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     "]], LineBox[CompressedData["
1:eJw1mHk4lN3/x2cz+5jFGmWJkl1aaHNOKSI9mEdpobJGidKikqgkW0UJUdoU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     "]], LineBox[CompressedData["
1:eJw1mHc81t/7x297ZmdGNt0kSShxHQ1NDVRCkU80lJLICCUjGclKysyqiDJD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     "]], 
    LineBox[CompressedData["
1:eJw1mHk01O37x2c1M8aMmawh2WWJlCdC3ZeihJKtJC2klDVC9JRs0SokOxWt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     "]], LineBox[CompressedData["
1:eJwVlnk0lfkfx20h13K5z3Of55aocLOUFIUs33fJjxKmm9IyoYwG7ZHJ0kK2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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{568., Automatic},
  PlotRange->
   NCache[{{(-2) Pi, 2 Pi}, {-9.080644104758557, 
     13.745803283853952`}}, {{-6.283185307179586, 
    6.283185307179586}, {-9.080644104758557, 13.745803283853952`}}],
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.47589673164764*^9, 3.4758972969249725`*^9, 
  3.496155302662911*^9}]
}, Open  ]],

Cell["\<\
Let\[CloseCurlyQuote]s do this computation using CUDA.\
\>", "Text",
 CellChangeTimes->{{3.475896765927601*^9, 3.475896776248192*^9}}]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Third Kernel (Finite Difference)\
\>", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
  3.4956715646674194`*^9}, {3.4956718838818254`*^9, 3.4956719039363065`*^9}, {
  3.4956725048773503`*^9, 3.495672530187893*^9}, {3.4956726267619133`*^9, 
  3.4956726363130617`*^9}, {3.495672745461784*^9, 3.4956727478935175`*^9}, {
  3.495672875266573*^9, 3.4956728781289873`*^9}, {3.4956730447008133`*^9, 
  3.4956730694195356`*^9}, {3.495673107235441*^9, 3.495673112594045*^9}, {
  3.4956737332467833`*^9, 3.4956737479172688`*^9}, {3.4956738042612295`*^9, 
  3.495673820163207*^9}, {3.4956739231837645`*^9, 3.4956739245441685`*^9}, {
  3.495674020125963*^9, 3.4956740266203537`*^9}, {3.4957147069896774`*^9, 
  3.4957147173973036`*^9}}],

Cell["Forward difference:", "Text",
 CellChangeTimes->{{3.495610246696682*^9, 3.495610250851308*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["f", "\[Prime]"], 
   RowBox[{"(", "x", ")"}]}], "\[TildeTilde]", 
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", 
     RowBox[{"x", "+", "h"}], ")"}]}], "-", 
   RowBox[{"f", 
    RowBox[{"(", "x", ")"}]}]}]}]], "DisplayFormula",
 CellChangeTimes->{{3.4956101327584863`*^9, 3.495610257187217*^9}}],

Cell["Import CUDALink:", "Text",
 CellChangeTimes->{{3.495610246696682*^9, 3.495610250851308*^9}, {
  3.495714777058774*^9, 3.495714780211239*^9}, {3.496135210318622*^9, 
  3.496135218526703*^9}}],

Cell[BoxData[
 RowBox[{"<<", "CUDALink`"}]], "Input",
 CellChangeTimes->{{3.460203502336853*^9, 3.460203624786931*^9}, {
   3.4602037492401953`*^9, 3.460203802445579*^9}, {3.460204066973918*^9, 
   3.460204067059181*^9}, {3.460204423477158*^9, 3.46020446560175*^9}, {
   3.460204577213032*^9, 3.4602045830355597`*^9}, {3.495337017283184*^9, 
   3.495337048466022*^9}, {3.4953372531145053`*^9, 3.4953372554505324`*^9}, {
   3.4953373486377044`*^9, 3.4953373515655513`*^9}, {3.495337599043804*^9, 
   3.495337602778322*^9}, {3.4954142523515377`*^9, 3.4954142628177605`*^9}, {
   3.495414323111091*^9, 3.495414351552613*^9}, {3.4954143995319943`*^9, 
   3.4954144001150246`*^9}, {3.4954149440763416`*^9, 
   3.4954149468840666`*^9}, {3.4954150354411783`*^9, 3.495415041047838*^9}, 
   3.495491101506019*^9, {3.4956098891896143`*^9, 3.4956098910157166`*^9}, {
   3.4956099868195305`*^9, 3.4956100148790607`*^9}, {3.495610104994976*^9, 
   3.4956101175326624`*^9}, 3.4957159707364454`*^9, {3.496135199786484*^9, 
   3.496135200839519*^9}},
 CellID->925314848],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CUDAQ", "[", "]"}]], "Input",
 CellChangeTimes->{{3.460203502336853*^9, 3.460203624786931*^9}, {
   3.4602037492401953`*^9, 3.460203802445579*^9}, {3.460204066973918*^9, 
   3.460204067059181*^9}, {3.460204423477158*^9, 3.46020446560175*^9}, {
   3.460204577213032*^9, 3.4602045830355597`*^9}, {3.495337017283184*^9, 
   3.495337048466022*^9}, {3.4953372531145053`*^9, 3.4953372554505324`*^9}, {
   3.4953373486377044`*^9, 3.4953373515655513`*^9}, {3.495337599043804*^9, 
   3.495337602778322*^9}, {3.4954142523515377`*^9, 3.4954142628177605`*^9}, {
   3.495414323111091*^9, 3.495414351552613*^9}, {3.4954143995319943`*^9, 
   3.4954144001150246`*^9}, {3.4954149440763416`*^9, 
   3.4954149468840666`*^9}, {3.4954150354411783`*^9, 3.495415041047838*^9}, 
   3.495491101506019*^9, {3.4956098891896143`*^9, 3.4956098910157166`*^9}, {
   3.4956099868195305`*^9, 3.4956100148790607`*^9}, {3.495610104994976*^9, 
   3.4956101175326624`*^9}, 3.4957159707364454`*^9, {3.496135199786484*^9, 
   3.496135200839519*^9}, {3.4961553522040997`*^9, 3.496155353084202*^9}},
 CellID->145464376],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.496155354929037*^9}]
}, Open  ]],

Cell["This defines the source code:", "Text",
 CellChangeTimes->{{3.495610246696682*^9, 3.495610250851308*^9}, {
   3.495714777058774*^9, 3.495714780211239*^9}, 3.496135217202216*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "finiteDifferenceSrc", "=", 
   "\"\<\n__global__ void finiteDifference(float * diff, float h, int \
listSize) {\n\tint index = threadIdx.x + blockIdx.x * blockDim.x;\n    float \
f_n = tanf(((float) index) / h);\n    float f_n1 = tanf((index + 1.0) / h);\n\
\tif( index < listSize) {\n\t\tdiff[index] = (f_n1 - f_n) / h;\n\t}\n}\>\""}],
   ";"}]], "Input",
 CellChangeTimes->{{3.460203502336853*^9, 3.460203624786931*^9}, {
   3.4602037492401953`*^9, 3.460203802445579*^9}, {3.460204066973918*^9, 
   3.460204067059181*^9}, {3.460204423477158*^9, 3.46020446560175*^9}, {
   3.460204577213032*^9, 3.4602045830355597`*^9}, {3.495337017283184*^9, 
   3.495337048466022*^9}, {3.4953372531145053`*^9, 3.4953372554505324`*^9}, {
   3.4953373486377044`*^9, 3.4953373515655513`*^9}, {3.495337599043804*^9, 
   3.495337602778322*^9}, {3.4954142523515377`*^9, 3.4954142628177605`*^9}, {
   3.495414323111091*^9, 3.495414351552613*^9}, {3.4954143995319943`*^9, 
   3.4954144001150246`*^9}, {3.4954149440763416`*^9, 
   3.4954149468840666`*^9}, {3.4954150354411783`*^9, 3.495415041047838*^9}, 
   3.495491101506019*^9, {3.4956098891896143`*^9, 3.4956098910157166`*^9}, {
   3.4956099868195305`*^9, 3.4956100148790607`*^9}, {3.495610104994976*^9, 
   3.4956101175326624`*^9}, 3.4957159707364454`*^9},
 CellID->645627281],

Cell["Load the function:", "Text",
 CellChangeTimes->{{3.4957147877906313`*^9, 3.4957147899948177`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"finiteDifference", "=", 
  RowBox[{"CUDAFunctionLoad", "[", 
   RowBox[{"finiteDifferenceSrc", ",", "\"\<finiteDifference\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "\"\<Float\>\"", "}"}], ",", " ", "\"\<Float\>\"", ",", 
      "_Integer"}], "}"}], ",", "16"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.460203502336853*^9, 3.460203624786931*^9}, {
   3.4602037492401953`*^9, 3.460203802445579*^9}, {3.460204066973918*^9, 
   3.460204067059181*^9}, {3.460204423477158*^9, 3.46020446560175*^9}, {
   3.460204577213032*^9, 3.4602045830355597`*^9}, {3.495337017283184*^9, 
   3.495337048466022*^9}, {3.4953372531145053`*^9, 3.4953372554505324`*^9}, {
   3.4953373486377044`*^9, 3.4953373515655513`*^9}, {3.495337599043804*^9, 
   3.495337602778322*^9}, {3.4954142523515377`*^9, 3.4954142628177605`*^9}, {
   3.4954143099894934`*^9, 3.495414409538238*^9}, {3.495414706924657*^9, 
   3.4954147090770836`*^9}, {3.4954148718938828`*^9, 3.495414871957361*^9}, {
   3.495610016586155*^9, 3.495610042931591*^9}, 3.495715969174862*^9},
 CellID->574388817],

Cell[BoxData[
 RowBox[{"CUDAFunction", "[", 
  RowBox[{"\<\"<>\"\>", ",", "\<\"finiteDifference\"\>", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "\<\"Float\"\>", "}"}], ",", "\<\"Float\"\>", ",", 
     "_Integer"}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{{3.4956100187632666`*^9, 3.495610045980755*^9}, {
   3.4956101101432586`*^9, 3.4956101187857304`*^9}, 3.49615543236896*^9}]
}, Open  ]],

Cell["Run the function:", "Text",
 CellChangeTimes->{{3.4957147978818393`*^9, 3.4957147998340626`*^9}, 
   3.4960282734096217`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"res", "=", 
   RowBox[{"First", "[", 
    RowBox[{"finiteDifference", "[", 
     RowBox[{
      RowBox[{"ConstantArray", "[", 
       RowBox[{"1.0", ",", "1024"}], "]"}], ",", "100", ",", "1024"}], "]"}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4956100711921387`*^9, 3.495610087915043*^9}}],

Cell["Compute the results:", "Text",
 CellChangeTimes->{{3.4957148015606914`*^9, 3.495714803834216*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", "res", "]"}]], "Input",
 CellChangeTimes->{{3.4956100938283668`*^9, 3.49561009687053*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJw9mw9cVfXdx89MJ6OaVNSglJ2y9JYNcVTeTPSIf6BEu4gFKrmDfxDFP9cU
Jco8WiiSBTZaUMaOUXazRZSb3lXWic0gRxOXz+Ap6znkYjhaXdd8PeQr3ZPf
z+f7+HpVr3ff/79z7+/3/X3v8dpFa+YsHWR8/2ewYch/5U9s8vf/MoePv3oy
/4f1/T/euqBy3AV2Rt6hnHCBzTGTlRNFf+c05aQL7GfPVB5+ga2iPGVT/B0v
VL5O5PuWKV9/gQ1/nfIoiffQFuUAuFb5pgvs/t1Vvln8t76hnCryoe8rp0m+
HR8rj4P8tPLPJf83464hpwufvVb5lgtsH5qofKvIL5unfJvIz21QHi+86VfK
QeG9B5Vvl3zKPlaegHjnle+QetNvGE6eCJ6lnCHrZWxUniT1NzyvPFnqS+lU
tkTf+Q/ZEbZ60kZQPkX0s5aQHWE/0qDyTMQ/pnJhuzc+hfKpEr91BtkRdmOP
qnyacPiwyoWN/LifUj5d/O+fRXaE7bqnVD4D9fgqn4H1vMqkPEvq2TOJ7Ah7
l5SoPBv5PKnybMR/V+V3SvzCf6pc2Okffi3ld0m8jNlkh7xF5TNFP/GAyoXd
ti9VniP5Fd1wHeXC33sgG7NQ/26VC1vVn6h8ttTTOHwk5cL2MJts3C3+ul5U
ubCZ/pXKQ2I/8vbrwRa4YxvZCWE9usheCPnfdAPtc5H/FrIl7CZ/QnZysR7B
UbSHfk892Zgj/lPPkS1w/tLRtJ+Deo+RPXDPlADt87A+B8iWsJOYdiPtIS9s
Jnt5qG/cTbSfK/LKN8nWXPjPHkN7yNM/JXvCTuvGm2l/D/STfkZ7Ye+MR3aE
7eJwKu2FnYbRY2l/L+x7yZawV5afRnvI4z2yJ2w4PxtH+3zRT3HJVj7WO+nn
tKf8V2SP8qvTaV+AfF8gW8JG82230J7yo2SvAPZrb6X9vAvsB665jfbCRuqf
yY6wm/LYeNoLO3VzgrSfL/VV33A77YX9yOAJtBc2h5wme5T330H7Bcj3zETa
L4C/hEm0FzYLMybTHvpfTbJoX4j6TpEtcKM7hfbCbvKSTNoL2zW3TqX9feIv
/6pptAcbcdNpL+zlXDKD9vdhPW7Iov1CyTc6N5v2wm7jc3fSXthpHTST9uDM
7Tm0/4Xkkzh2Nu2FnYbzd9Ne2Co/F6L9L5DflXNob0t+i+/MA5s24jXOpT9h
/2zyvWAbfMzLp39h665n5oFd+OtoXsB40K+IWwj2oR8/32b8IpEv9osYX9hL
2bOY8YXdcGQp40O/b0gJ4wubhz9cwfjgdVevZnz4e2roWsaH/cer1jH+IpFf
VLSB8YWd3w+rYHzIf3foYcYXtkeUbGV8YTfr/m2ML2xO/+4xxof+c1/vYnxh
P/jR04y/WPR317uML+zl/D7C+ItR/6LfMj5447k/MD54/5YTjA9/f8wcbSG+
sD/tzjEe4gvb06/5nPGXiN7Q4+8zvrD/wMIDjL8E+dTsY3zwiaf3ML6wawxt
YHzICw8+yfqFzRt+/DjrX4L1u2074y8VHvYt19MUNlKf2cz4wm7oLT4PGzz6
FJ+XA/vXPuHzdCHfXsTn7cHf6tf4efCXYr3vKmX8Yql31xp+nkxha8+gYsYX
Nryv+Hm0hZ1XRi5ifGG3pY6fZ1fYrFzDz7tH/R8VMj64/x/8vhjLJP+9cQWM
D86Yz++bJezt7Ob30RZ2w5v4fXWEjZ9M4/fZhf6tgVzGJ4/i99+HfcoG7hdG
iXBWO/cTU9gunsT9xhL+vkHnfmQLm4XbuV85wlZPHvczV9ipG6/7HfTT07gf
+uD9d3C/NJZLfjkF3E/N5Yj3KPdbazn8v8P92F6O9fmh7s/LsR7zuH+7sDfW
6H4v7CRP5nnggxuuzWD8FdC/kueHKeyd+QnPF2sF1uNGnj/2CtSTzfPKWYH4
63ieueCUfXregRv7eR76jDeebJRiPR7jeWoKu8mneN5awlZ0NtkWNprf4nnt
QN4zluwK24f26XkP/yfGkH3yG9o/rJT1KJ1MNoW9lGPsNyxwxzKyDf3Ei7Q/
ETYrp7N/cVeivse131mJ9TvBfsiHfno62ViF9a5lP2UKm4Vn2G9Zq7CeNtkW
dlo72a85wn4gi+zSX6v2e6uwPlPJPvzv/0D7x9XIZy7ZXI31P8l+0xL2czeQ
bWHDuVT709VY7wj7VxdcnKX9LvzvP8V+2F+N9a7R/nkN6g2SzTWQ/037cWE3
/EuyLWzkT9f+HPLYt+znXfhLf53sCftnV5B9ykdr/x/Gen7B+0SCsF2zl2wK
m5XLyWnQr0slW8J+0xneZ0LgyDtkW9iq3kEOw3/GvXofEjaaryfXwv7Yv3nf
cpnP++QWcG8D2RN221aTO2E/YTrZR779w8kx5BP8Uu+Pa0WeuYecsBbrVUA2
12K9riCnQb//KO+rlrA9rIYcgn5liGzTfyI5DP2Mj/W+DP3C58m1wm7jSrLL
eEFyC+2Hkj3G6+L9vVPYir5M9lHPsU3kGOV5ev+//wJ7ZWPICcJubDDZFLZH
+Zw/pAk7iYfIlrAfeZYcgr+TD5Lt+xHvPnIY/u6eQnYgv3YUuRbyvZeQXeTT
8m/OY1oQb8JnZA/6GR+QOyF/83dkX9h8sYkcg7/zT+p8Z53IDz9CThD2T5eR
TWFn63Jy2jqs10KyBf32ueSQsFWRQ7aF7W3TyWFh4yudlzng13SeVivstuu8
zYW/CTqPa4H8ImUP8utVvxPxnpug9YNXT9L6kW/9VK1/vchH3KX1Cxuj52j9
67HeC7R+yLuWav3CzvG1Wj/k4zdr/eux3o9r/Yg3tlHrBx99TeuH/metWr+w
t7hL64d84T+1fmHzxGB+XjqRz3+PIPvUD5Jj4PBcnaeVif3w+8kJ4MJdZFPY
sN7Qz7+w13FcP//CVvy3+vkX9s+m8PtjQx6dQQ7Df3pY522QVz9LrqV+O9lF
fGOA3AJ5T0C//8JO/wJyJ/wP2UX2oR9sJ8cY7wc6f9sg65+YQU7YAP8VZHMD
4r9FThM2K8/p/ifslWVyfwxtQP07yDb8xR8nhyEvSdB5mrAzJkiuhf/CIt3/
GX+n7v+wD0R1/0f+vV/o/g/OuJLniU+eQY7B/5AHdP62EfW8Sk4QdmMnyeZG
rN9wPf+of6+efxuR3y/JIegXHSPb8Jd8Oc/bsLA38h6dxwnbNc+Qa+HP+VzP
c/iL/xnP+xboZ1ToPE7Yzz1C7kS8rBHab8Bf/jpyTNip69D+o1zkqTeyX0kQ
djJ3kM1yrMeX5DToO3O1PwIbHjkEbh7LfsqGfVsTOQz/pcN1Pkf/DeRaYat6
uPZz5ajvBXKLsNcxTudxkAcOkzth37OQ/aSPeK3nyTHIoy9q//mAyPvz2K8m
CHtNP2I/awrbie3kNMhTsrQ/fgDr9xo5JOw2XMN+2oZ+4+PkMOWDdT6H+K1b
yLXCfmSw9vPw7zxBbmH8n+o8jvkfIHdSns/7hA9/uf8hx8CB1/X+UYH8V/K+
kiBsZ/yc9xlT2D87iPedNGE37Ou8TtjJPML7UQjyWCvvT7awFX+E96uwsFf2
Oe9fDuz7L+Z9rRbyjuv1PidsnviQ3IJ8u7by/ucx3lTeFzuRb+4VvE/65NPk
mOav988Hpd7iHt5PEx5Evv/L+6sp7DZcx/tumrBTt4z3YetBrE/bXawf8v4Z
vE/b8Bc8NYv1I96h13U+B3n5R7yf14Kre3l/d4W9nKt4328Bf7aU8wBP2Pzm
43tYP/yPquB8zkc+c2dy3hCDfdk9nM8ZD0m8aNN9rF/YKTU5zzCF3ZZGzufS
hP3APTqfg3x7iPO5EPwdaVzG+oWN1XM5nwvD/9Ydq1i/sL2tJcz6hc11F+k8
h/l9Wsb6IV+64gHWD//5/9jE+lV/C+sHv3ewkvVDf+O31ax/k9QTdwvncwnC
7uzf/Yr1C5snCn/N+oWNdy5/ifWDy196g/WDv37pPdYPTrqii/ULe11DL7ZQ
P+R//c+VHuoXtrL9v7N+5NOWd4T1Q3/0y1HWL+wcf/Y3rB/6Ca89z/oRr2nO
M6wfvHvnL1n/w+Lvq7FPsH5hu3hwFeuH/GDtI6xf2B1tOaxf2Hlg1YOsX9hb
vGEj64d+8qz1rB/+Zr/D+ZwDNu5cw+cvbB4+wvmcK+wHTnA+1wL5Nws5n/MQ
f+6kJawf8sISzud8+Pc6+XmOwV9FN+dzxmbhXcWczyUIWz0T57N+YTeWy/lc
mrC96Vmdz8E+9wp+/0KwD77B76sNjl/P+VyY9nn8fjvgo7P0+y9sDnmH8zlX
2CmN5/7RImw0V+jvAYx/CfefTnDFm9yvfMQveoTzuZiwl7OY+5vhoL4C7n9x
wlZ1EffHBAf6D3L/TBI28l/kfms6WO9PuR8HhJ3+68hp8J+8nvt3EBzew/3e
ErYTV3M+l4348bN5PoQQz5nE86OA9pP1fHFQ/2yePyXMp5TnUxj+iup4npXD
vuEDnncO6hv5I3IV8s/M4/lYS97L87MeXDeI7HK9inn+RlDPob/oeQ2umU6O
Il7juzqfo3wyuR3+eg6zX+ik/1xyN/P5nP2Gz3rLyX2Mfzk5Bv3WxexfBrCe
zS+z3zG2iH36APuhOGG/YhY5AfLKfeyfkrYg30t1XifsNW1k/xUQtuL/zn4t
TdjpLyQH6a+L/Z5FeT45ewvyO8F+MQR5azG5APb7/63zOOa7nVyCfDpGkMOw
r4uyfy2n/r1kB/lWD7AfrhJ2w8+Ra6EfmEGuh/+y0+y3XehnueQI88vVfh32
kSHkKOJF39b5HLinjNwO/2fGkTu5Pl/zPtHNelrIPvyfvZ/cR/vx5BjzPc/7
zACeX3Gb3n+2Sv5tu8hxwlbRQr0PCZuFN5OThJ3S73jfMqEf/ZAcgP6QPeQ0
YWN1GTkI+eGZZEvYHzmSnC1s1w3ofRL2Xb8hF4CdJXq/3Ip6R5BLIG/+WOdt
8FfcQC6H/sj5+r4J5L0jyFWUn9R5HPLLfYVcj/xPrNf5HOKlTiFHmO+PdV5H
+f/w/h7lerWQPeo/Sm7X/HSeJ+z0jyN3C7tt8Trfgzyxl/OHPvgvatV5Bzh+
D3kA+q84Ov94ROI/vYgcJ+yUTtd5iLC96SZykrC5LkHnI8L+rgHOYwLCVnWP
zosgj3SQg8LeyajOj+Bv+l5yNuyjT+k8CfG/riQXIN/x5Tpfgv3EUnIJ7O+y
dd4E+RX3ksvh79NZOn9CfkUzyFXMz9J5FNZj+ERyPeSh23U+Bb5d53ERxE/5
/3kd7A8oR5mfzuc8xH8yg9wOeXemzvOQ/0fZ5G7U/+eQzvfgf+s8ch/sg0t0
3gfet4Y8gPpHbdL536Niv+gxcpyw0fyszgOF/cteJSeBd72r80Hopx7X5y9s
7j6lz5/yH/DzEkS8hmSdnwl7t95Czob9/rt1nibshleRCyAfvlPny5ofuQT+
Bx3VeTPkud+Qy8GRJJ2/0b9FrkI+Oct1Hsf1qCPXC9sZ7+l8DvkUxsgRxG81
9fsP+648cpT2VTq/Q7yyd8ntkCcO6DwP8qZ07k/dkA9bS/aZfwu5D/pn/kWO
QZ4ynvvjANf/Yf39o/ICWz1t5LhK1B/P/ThB2G8aR06CvGO+7v/C5pBK3f8h
T3ld939hu/gz3f+hv/9SnicW5BmTyNng3rD+niTsxl4gFwg7mZ/o70uMfwXP
uxJw+ixymPId5HLm06bv00FeOZTnbRX8l96l8zisT7CGXI/1OPtXnc+x3mv1
/Ac3rdLzH/oVh/T8h//WYewnPPivXkpuZ77vkDuFjfyr2a90w77uAbKPeGdO
kPson8r+J4Z6DzWTB5jPCP39c5vYj9xFjtsG/Tj2YwnbkG8lOQnyjKHs58xt
8PcEOSBsRa9mP5hG+avkIPw1TGf/aAkbxhfkbOpXs/8MQd41nv1qgbCZ/iXZ
Jr/M/rYE8YPj2f+Ghd3kRnI59ePZTzvIp7+CXAX98GlyLeSZq9if14Prvia7
iNezkf19BOvZOJT3gRbUE2gkR5lPBu8PHtaz9yS5netbx/tHJ+wjs3g/6Ub+
Qy7nfcanvU/uQz5Fb/P+E4N82Au8Hw3AvvAZfX9uO/z9mverOGGv6be8fyVs
R/2f8H6WBP0T8bzPmcL+yDfIge1Y/6V6/xN2s67nfTEobOSf1vc7IE/+kPfL
bPg7G+X9M4R4hQd5Py2AfeoHvL/aiFd9mvfbEvhrG8f5XJj5Ps77cTn8R4Zy
PueAAy/wfl1F/8Wcz9WCjX28n9dvx3pHdT6H9Tp5kvf7CPiSVM7nWhh/N+cD
UfItnM95zOcc5wvtfB7nOX/oxPq3WpzPdcN/Tucv+PzJCzmf62P8izmfi8Hf
7rOcjwwgXskEzueMKtT/2XI+f2Hv1nMr+fyF7fcXcD6XBD66+34+f2HnsYWc
zwXAz/+pnM8f3J/C+VxQ2Jw4j/M5S9iwf8j5XDZ49mDO50LCbtcjtXz+sP9m
31N8/shnffNzfP7If+RTL/L5I/7Z617n86d85bt8/vC/56qP+Pzh7/lD3/H5
Qz7t9QRPuB48oyHG5w/94oN/5vMXtvblvcXnD/mlfc18/ljv+J4mPn/wQPRZ
Pn/4nxeu4/OHv/rFNXz+yP/mTzmf88Fnxj7K54/1+eIg53Mx+J8w+iE+f6xv
fhyfj7FD/L/Xyvlc3A6s7wg+3wRh79ZezueShO1hd/PzYQr7FTP5+QkIG8Y7
nM+lwV96DT9/QcQbaOZ8zoJ8yI/5+c2Gv8A0fr5Dwk7pHzmfKxB2Y7X8ftiI
t3o3vz8lyO/uzzifC0N/+2x+/8rhf0Kfvj+HfPa8wO9vFfI5vJnf71r421Sm
33/IK4dyf3DhP2sW948I5IVRzudakF/zNO4/UdST+BXncx7193P/aoe8v4b7
WyfXeyv3v27kG9zO/dFH/ORfc//sw/Mqe5/7a4zP5zvuxwPwVzyZbFSL/sIa
7t9xwm7Kcc7nEqoRv1H3f2EnuYLngwn9WAnPjwDkict4vqSR1/P8CZKf0N+P
yAd4fmVXo75TPO9Cwn7uaHIB81nD89FG/PB7PD9LUM/I4eQw/W/m+VsOeccp
fX8OnLOAXAX9uuP6exziHcrT8x/c283+wEX8rMXkCPI99g37jRauTxU5Cm67
Tt/nFzYLt7B/aef6t7G/6RQ2jERyN/xXlOj7dMin+A/sn/rob5T+3gn9QA37
rwHUe+ac/v2Hx8BryXHgpi+1/6O8VPs/YSczpu/LCZv7y8kB6Hf8kJwm7Efq
2X8Ghd2GVP39GPpl7exfs4XtmqXkEOxzh5ILmM8r7I9tYasnj1wC/+Hz7LfD
kMe/Si4nL9T355jvZeQqyKNt2v+Dg1u0/2c9E7X/Z/5neZ+IIH7ym+QWYaPr
IXKU6zeF7NHfUHI7+SjvN51Y38JnyN3w5xTr+w3Ir+gWch/8112k7zsw///i
/WsA6zsson+/aSfW6yFyHHjeHL3/gbNu1PufsFM6SO9/O7Gev+f9MQB5/xp9
X07YrguQg/T3hb4/shP1NpGzd6LeJfo+HeWjyAXCRvOXvB/biJf8W3IJ7Pdv
IoeFvaZscjnkQ36i79/RX6/e/5lfVO//8J/4mN7/Ga9I7//UD+r9H/5SL9P3
dcj9nD9EUc+EdrKH/HL2ktuhb2zT95mgn7uM3I34dXfq+02Qv5mq8z/UdzhR
53+0/07nP9T/m85/Hpf8Y0d1/kN+S+c/wn7Jyzr/AUee1vmPsLWnSuc/kM+v
0PmPsPnQKp3/Qb+gSOd/4J58nf9Bf+TdOv9DPl6Wzv+EvSun6PxP2L5U52cl
kEd1PhcGv63zt3Lw+tt0/od4HSqvgr8uta8Vdiao/3rwHI3vMr7O5yLI92HN
vwXxcgp0/od6yxfp/A9cpOvTDv0zun6diDdzh87/IL+kQed/4J36fPrAHW/r
/A/1nejU54/8Fvbq839C4kf18xEH7rlS57/CTv9Ynf8Kf5+Qzn+F7XP6+QwI
e4u36/tywubhl3T+B/9HPtD5n7Db9qXO/+Cv93J+f0KwHzKBXAD/Zxbp+3WU
P04ugTznTX3fjv77yOWIH0zW7z/kjTPJVfBXuFnn/8in5oDO/8EZX+v8Hzzs
Ju5PEfgvKia3cL32kqNYz8w+sgcuvZn7Yzv08+8ndzKft8nd8H/tYH2/GfJ1
Y8h9XO88fd+Z9g/r/g/7+H26/9cgny7d/4X9yBD9/acG9d+mv/9Av7VE348T
NvfvJgcgT/wLOU3YSI3n+RaE/omp+v4cuHIzORtceEjfp0P83u/IBcJe02Se
vzY451FyCeKX/knft6N+op7/qK+iSM9/yBtb9Pxn/YP09z/kk56vv//Bf/9r
ZBf2ZRezP4kIW0UryC3kDnKU/tL177PS/jlyO7jjYvZPnVyvTeRu1nOG7PP5
rGV/1of1dv5FjsF+SDn7uwHUlzuY/aBRK/rNT42Z/H89KRr6
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, Automatic},
  ImageSize->{638.6666666666665, Automatic},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.4956100988556395`*^9, 3.495610120499823*^9}, 
   3.496155463936596*^9}]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Task: Finite Difference Using Backward Difference\
\>", "Section",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7cO/8mQZ9yvHuPq7Z0D0Yrn3l0D008SM6yD63nbl
ByC6IXrqQxD9yryGsxxIW377yw2iHYVlwkG0BbNbFIiekRiRBqJnsXSlg+j3
x/RKQfSm6TVg+kh7RiuIXqVwBEwL5E6bBaKv5aydC6L3dKQvAtHZTMKLQfSy
p8s/gGiXqNpPIPpfdMdPMG3R+htEpz1M5agA0lcyJ4LpJ+wtIiD6w81gURBd
sDr+UzeQ3rZtzWcQvUNwGmMPkL705SITiI44eZodRH+r5OIA0R23WflB9K3Z
amA6yvaSEogu3XoHTAMA65uPgA==
  "]],

Cell["Backward difference:", "Text",
 CellChangeTimes->{{3.495610246696682*^9, 3.495610250851308*^9}, 
   3.4957148446668386`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["f", "\[Prime]"], 
   RowBox[{"(", "x", ")"}]}], "\[TildeTilde]", 
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "x", ")"}]}], "-", 
   RowBox[{"f", 
    RowBox[{"(", 
     RowBox[{"x", "-", "h"}], ")"}]}]}]}]], "DisplayFormula",
 CellChangeTimes->{{3.4956101327584863`*^9, 3.4956102712877173`*^9}}],

Cell["Modify this source code:", "Text",
 CellChangeTimes->{{3.495610246696682*^9, 3.495610250851308*^9}, {
  3.495714777058774*^9, 3.495714780211239*^9}, {3.495714851632927*^9, 
  3.4957148557766404`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "finiteDifferenceSrc", "=", 
   "\"\<\n__global__ void finiteDifference(float * diff, float h, int \
listSize) {\n\tint index = threadIdx.x + blockIdx.x * blockDim.x;\n    float \
f_n = tanf(((float) index) / h);\n    float f_n1 = tanf((index + 1.0) / h);\n\
\tif( index < listSize) {\n\t\tdiff[index] = (f_n1 - f_n) / h;\n\t}\n}\>\""}],
   ";"}]], "Input",
 CellChangeTimes->{{3.460203502336853*^9, 3.460203624786931*^9}, {
   3.4602037492401953`*^9, 3.460203802445579*^9}, {3.460204066973918*^9, 
   3.460204067059181*^9}, {3.460204423477158*^9, 3.46020446560175*^9}, {
   3.460204577213032*^9, 3.4602045830355597`*^9}, {3.495337017283184*^9, 
   3.495337048466022*^9}, {3.4953372531145053`*^9, 3.4953372554505324`*^9}, {
   3.4953373486377044`*^9, 3.4953373515655513`*^9}, {3.495337599043804*^9, 
   3.495337602778322*^9}, {3.4954142523515377`*^9, 3.4954142628177605`*^9}, {
   3.495414323111091*^9, 3.495414351552613*^9}, {3.4954143995319943`*^9, 
   3.4954144001150246`*^9}, {3.4954149440763416`*^9, 
   3.4954149468840666`*^9}, {3.4954150354411783`*^9, 3.495415041047838*^9}, 
   3.495491101506019*^9, {3.4956098891896143`*^9, 3.4956098910157166`*^9}, {
   3.4956099868195305`*^9, 3.4956100148790607`*^9}, {3.495610104994976*^9, 
   3.4956101175326624`*^9}, 3.495715967264632*^9},
 CellID->12216102],

Cell["Load the function:", "Text",
 CellChangeTimes->{{3.4957147877906313`*^9, 3.4957147899948177`*^9}}],

Cell[BoxData[
 RowBox[{"finiteDifference", "=", 
  RowBox[{"CUDAFunctionLoad", "[", 
   RowBox[{"finiteDifferenceSrc", ",", "\"\<finiteDifference\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "\"\<Float\>\"", "}"}], ",", " ", "\"\<Float\>\"", ",", 
      "_Integer"}], "}"}], ",", "16"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.460203502336853*^9, 3.460203624786931*^9}, {
   3.4602037492401953`*^9, 3.460203802445579*^9}, {3.460204066973918*^9, 
   3.460204067059181*^9}, {3.460204423477158*^9, 3.46020446560175*^9}, {
   3.460204577213032*^9, 3.4602045830355597`*^9}, {3.495337017283184*^9, 
   3.495337048466022*^9}, {3.4953372531145053`*^9, 3.4953372554505324`*^9}, {
   3.4953373486377044`*^9, 3.4953373515655513`*^9}, {3.495337599043804*^9, 
   3.495337602778322*^9}, {3.4954142523515377`*^9, 3.4954142628177605`*^9}, {
   3.4954143099894934`*^9, 3.495414409538238*^9}, {3.495414706924657*^9, 
   3.4954147090770836`*^9}, {3.4954148718938828`*^9, 3.495414871957361*^9}, {
   3.495610016586155*^9, 3.495610042931591*^9}, 3.49571596588665*^9},
 CellID->125978629],

Cell["Run the function:", "Text",
 CellChangeTimes->{{3.4957147978818393`*^9, 3.4957147998340626`*^9}, 
   3.496028274321674*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"res", "=", 
   RowBox[{"First", "[", 
    RowBox[{"finiteDifference", "[", 
     RowBox[{
      RowBox[{"ConstantArray", "[", 
       RowBox[{"1.0", ",", "1024"}], "]"}], ",", "100", ",", "1024"}], "]"}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4956100711921387`*^9, 3.495610087915043*^9}}],

Cell["Compute the results:", "Text",
 CellChangeTimes->{{3.4957148015606914`*^9, 3.495714803834216*^9}}],

Cell[BoxData[
 RowBox[{"ListPlot", "[", "res", "]"}]], "Input",
 CellChangeTimes->{{3.4956100938283668`*^9, 3.49561009687053*^9}}]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Task Solution: Finite Difference Using Backward Difference\
\>", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
  3.4956715646674194`*^9}, {3.4956718838818254`*^9, 3.4956719039363065`*^9}, {
  3.4956725048773503`*^9, 3.495672530187893*^9}, {3.4956726267619133`*^9, 
  3.4956726363130617`*^9}, {3.495672745461784*^9, 3.4956727478935175`*^9}, {
  3.495672875266573*^9, 3.4956728781289873`*^9}, {3.4956730447008133`*^9, 
  3.4956730694195356`*^9}, {3.495673107235441*^9, 3.495673112594045*^9}, {
  3.4956737332467833`*^9, 3.4956737479172688`*^9}, {3.4956738042612295`*^9, 
  3.495673820163207*^9}, {3.4956739231837645`*^9, 3.4956739245441685`*^9}, {
  3.495674020125963*^9, 3.4956740266203537`*^9}, {3.4957147069896774`*^9, 
  3.4957147173973036`*^9}, {3.495714828689663*^9, 3.4957148385611353`*^9}, {
  3.495714878368328*^9, 3.495714880327388*^9}, {3.4957149361830482`*^9, 
  3.495714937206525*^9}}],

Cell["Backward difference:", "Text",
 CellChangeTimes->{{3.495610246696682*^9, 3.495610250851308*^9}, 
   3.4957148446668386`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["f", "\[Prime]"], 
   RowBox[{"(", "x", ")"}]}], "\[TildeTilde]", 
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "x", ")"}]}], "-", 
   RowBox[{"f", 
    RowBox[{"(", 
     RowBox[{"x", "-", "h"}], ")"}]}]}]}]], "DisplayFormula",
 CellChangeTimes->{{3.4956101327584863`*^9, 3.4956102712877173`*^9}}],

Cell["Modify this source code:", "Text",
 CellChangeTimes->{{3.495610246696682*^9, 3.495610250851308*^9}, {
  3.495714777058774*^9, 3.495714780211239*^9}, {3.495714851632927*^9, 
  3.4957148557766404`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "finiteDifferenceSrc", "=", 
   "\"\<\n__global__ void finiteDifference(float * diff, float h, int \
listSize) {\n\tint index = threadIdx.x + blockIdx.x * blockDim.x;\n    float \
f_n = tanf(((float) index) / h);\n    float f_n1 = tanf((index - 1.0) / h);\n\
\tif( index < listSize) {\n\t\tdiff[index] = (f_n - f_n1) / h;\n\t}\n}\>\""}],
   ";"}]], "Input",
 CellChangeTimes->{{3.460203502336853*^9, 3.460203624786931*^9}, {
   3.4602037492401953`*^9, 3.460203802445579*^9}, {3.460204066973918*^9, 
   3.460204067059181*^9}, {3.460204423477158*^9, 3.46020446560175*^9}, {
   3.460204577213032*^9, 3.4602045830355597`*^9}, {3.495337017283184*^9, 
   3.495337048466022*^9}, {3.4953372531145053`*^9, 3.4953372554505324`*^9}, {
   3.4953373486377044`*^9, 3.4953373515655513`*^9}, {3.495337599043804*^9, 
   3.495337602778322*^9}, {3.4954142523515377`*^9, 3.4954142628177605`*^9}, {
   3.495414323111091*^9, 3.495414351552613*^9}, {3.4954143995319943`*^9, 
   3.4954144001150246`*^9}, {3.4954149440763416`*^9, 
   3.4954149468840666`*^9}, {3.4954150354411783`*^9, 3.495415041047838*^9}, 
   3.495491101506019*^9, {3.4956098891896143`*^9, 3.4956098910157166`*^9}, {
   3.4956099868195305`*^9, 3.4956100148790607`*^9}, {3.495610104994976*^9, 
   3.4956101175326624`*^9}, {3.4957149004824586`*^9, 3.4957149070989237`*^9}, 
   3.495715963552576*^9},
 CellID->37646633],

Cell["Load the function:", "Text",
 CellChangeTimes->{{3.4957147877906313`*^9, 3.4957147899948177`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"finiteDifference", "=", 
  RowBox[{"CUDAFunctionLoad", "[", 
   RowBox[{"finiteDifferenceSrc", ",", "\"\<finiteDifference\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "\"\<Float\>\"", "}"}], ",", " ", "\"\<Float\>\"", ",", 
      "_Integer"}], "}"}], ",", "16"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.460203502336853*^9, 3.460203624786931*^9}, {
   3.4602037492401953`*^9, 3.460203802445579*^9}, {3.460204066973918*^9, 
   3.460204067059181*^9}, {3.460204423477158*^9, 3.46020446560175*^9}, {
   3.460204577213032*^9, 3.4602045830355597`*^9}, {3.495337017283184*^9, 
   3.495337048466022*^9}, {3.4953372531145053`*^9, 3.4953372554505324`*^9}, {
   3.4953373486377044`*^9, 3.4953373515655513`*^9}, {3.495337599043804*^9, 
   3.495337602778322*^9}, {3.4954142523515377`*^9, 3.4954142628177605`*^9}, {
   3.4954143099894934`*^9, 3.495414409538238*^9}, {3.495414706924657*^9, 
   3.4954147090770836`*^9}, {3.4954148718938828`*^9, 3.495414871957361*^9}, {
   3.495610016586155*^9, 3.495610042931591*^9}, 3.4957159620954885`*^9},
 CellID->312706476],

Cell[BoxData[
 RowBox[{"CUDAFunction", "[", 
  RowBox[{"\<\"<>\"\>", ",", "\<\"finiteDifference\"\>", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "\<\"Float\"\>", "}"}], ",", "\<\"Float\"\>", ",", 
     "_Integer"}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.495714915003524*^9, 3.496155633100387*^9}]
}, Open  ]],

Cell["Run the function:", "Text",
 CellChangeTimes->{{3.4957147978818393`*^9, 3.4957147998340626`*^9}, {
  3.4957154604775944`*^9, 3.495715460637757*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"res", "=", 
   RowBox[{"First", "[", 
    RowBox[{"finiteDifference", "[", 
     RowBox[{
      RowBox[{"ConstantArray", "[", 
       RowBox[{"1.0", ",", "1024"}], "]"}], ",", "100", ",", "1024"}], "]"}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4956100711921387`*^9, 3.495610087915043*^9}}],

Cell["Plot the results:", "Text",
 CellChangeTimes->{{3.4957148015606914`*^9, 3.495714803834216*^9}, {
  3.495715457830032*^9, 3.4957154582939167`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", "res", "]"}]], "Input",
 CellChangeTimes->{{3.4956100938283668`*^9, 3.49561009687053*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxVm39cVvXZx89MJ6OaVNSglJ2ylLIhjsw7Ez2SCikqiAkmcwd/IErqbYoS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    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, Automatic},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4957149183317766`*^9, 3.4961556368687773`*^9}]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Passing values to Finite Difference\
\>", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
  3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
  3.4956715646674194`*^9}, {3.4956718838818254`*^9, 3.4956719039363065`*^9}, {
  3.4956725048773503`*^9, 3.495672530187893*^9}, {3.4956726267619133`*^9, 
  3.4956726363130617`*^9}, {3.495672745461784*^9, 3.4956727478935175`*^9}, {
  3.495672875266573*^9, 3.4956728781289873`*^9}, {3.4956730447008133`*^9, 
  3.4956730694195356`*^9}, {3.495673107235441*^9, 3.495673112594045*^9}, {
  3.4956737332467833`*^9, 3.4956737479172688`*^9}, {3.4956738042612295`*^9, 
  3.495673820163207*^9}, {3.4956739231837645`*^9, 3.4956739245441685`*^9}, {
  3.495674020125963*^9, 3.4956740266203537`*^9}, {3.4957147069896774`*^9, 
  3.4957147173973036`*^9}, {3.495714828689663*^9, 3.4957148385611353`*^9}, {
  3.495714878368328*^9, 3.495714880327388*^9}, {3.4957151212487483`*^9, 
  3.4957151312481556`*^9}}],

Cell["\<\
Code is same as before, with the exception that we do not compute the \
function on the GPU:\
\>", "Text",
 CellChangeTimes->{{3.495610246696682*^9, 3.495610250851308*^9}, {
  3.495714777058774*^9, 3.495714780211239*^9}, {3.495714851632927*^9, 
  3.4957148557766404`*^9}, {3.49571514403185*^9, 3.495715165143012*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "finiteDifferenceSrc", "=", 
   "\"\<\n__global__ void finiteDifference(float * diff, float h, int \
listSize) {\n\tint index = threadIdx.x + blockIdx.x * blockDim.x;\n    float \
f_n = diff[index];\n    float f_n1 = diff[index - 1];\n\tif( index < \
listSize) {\n\t\tdiff[index] = (f_n - f_n1) / h;\n\t}\n}\>\""}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.460203502336853*^9, 3.460203624786931*^9}, {
   3.4602037492401953`*^9, 3.460203802445579*^9}, {3.460204066973918*^9, 
   3.460204067059181*^9}, {3.460204423477158*^9, 3.46020446560175*^9}, {
   3.460204577213032*^9, 3.4602045830355597`*^9}, {3.495337017283184*^9, 
   3.495337048466022*^9}, {3.4953372531145053`*^9, 3.4953372554505324`*^9}, {
   3.4953373486377044`*^9, 3.4953373515655513`*^9}, {3.495337599043804*^9, 
   3.495337602778322*^9}, {3.4954142523515377`*^9, 3.4954142628177605`*^9}, {
   3.495414323111091*^9, 3.495414351552613*^9}, {3.4954143995319943`*^9, 
   3.4954144001150246`*^9}, {3.4954149440763416`*^9, 
   3.4954149468840666`*^9}, {3.4954150354411783`*^9, 3.495415041047838*^9}, 
   3.495491101506019*^9, {3.4956098891896143`*^9, 3.4956098910157166`*^9}, {
   3.4956099868195305`*^9, 3.4956100148790607`*^9}, {3.495610104994976*^9, 
   3.4956101175326624`*^9}, {3.4957149004824586`*^9, 
   3.4957149070989237`*^9}, {3.4957151678667493`*^9, 3.4957152105285435`*^9}, 
   3.4957159600084944`*^9},
 CellID->139675351],

Cell["Load the function:", "Text",
 CellChangeTimes->{{3.4957147877906313`*^9, 3.4957147899948177`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"finiteDifference", "=", 
  RowBox[{"CUDAFunctionLoad", "[", 
   RowBox[{"finiteDifferenceSrc", ",", "\"\<finiteDifference\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "\"\<Float\>\"", "}"}], ",", " ", "\"\<Float\>\"", ",", 
      "_Integer"}], "}"}], ",", "16"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.460203502336853*^9, 3.460203624786931*^9}, {
   3.4602037492401953`*^9, 3.460203802445579*^9}, {3.460204066973918*^9, 
   3.460204067059181*^9}, {3.460204423477158*^9, 3.46020446560175*^9}, {
   3.460204577213032*^9, 3.4602045830355597`*^9}, {3.495337017283184*^9, 
   3.495337048466022*^9}, {3.4953372531145053`*^9, 3.4953372554505324`*^9}, {
   3.4953373486377044`*^9, 3.4953373515655513`*^9}, {3.495337599043804*^9, 
   3.495337602778322*^9}, {3.4954142523515377`*^9, 3.4954142628177605`*^9}, {
   3.4954143099894934`*^9, 3.495414409538238*^9}, {3.495414706924657*^9, 
   3.4954147090770836`*^9}, {3.4954148718938828`*^9, 3.495414871957361*^9}, {
   3.495610016586155*^9, 3.495610042931591*^9}, 3.4957159581353755`*^9},
 CellID->648721353],

Cell[BoxData[
 RowBox[{"CUDAFunction", "[", 
  RowBox[{"\<\"<>\"\>", ",", "\<\"finiteDifference\"\>", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "\<\"Float\"\>", "}"}], ",", "\<\"Float\"\>", ",", 
     "_Integer"}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{
  3.495714915003524*^9, {3.495715203112243*^9, 3.495715212798162*^9}, 
   3.496155710178692*^9}]
}, Open  ]],

Cell["Run the function:", "Text",
 CellChangeTimes->{{3.4957147978818393`*^9, 3.4957147998340626`*^9}, {
  3.4957154493580265`*^9, 3.495715449533815*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"res", "=", 
   RowBox[{"First", "[", 
    RowBox[{"finiteDifference", "[", 
     RowBox[{
      RowBox[{"N", "[", 
       RowBox[{
        RowBox[{"Tan", "[", 
         RowBox[{"Range", "[", "1024", "]"}], "]"}], "/", "100"}], "]"}], ",",
       "100", ",", "1024"}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4956100711921387`*^9, 3.495610087915043*^9}, {
  3.495715240438872*^9, 3.495715248077837*^9}}],

Cell["Task: What is the problem?", "Text",
 CellChangeTimes->{{3.4957148015606914`*^9, 3.495714803834216*^9}, {
  3.4957152664515896`*^9, 3.4957152859474554`*^9}},
 Background->RGBColor[1, 1, 0.85]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Task Solution", "Section",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7cO/8mQZ9yvHuPq7Z0D0Yrn3l0D008SM6yD63nbl
ByC6IXrqQxD9yryGsxxIW377yw2iHYVlwkG0BbNbFIiekRiRBqJnsXSlg+j3
x/RKQfSm6TVg+kh7RiuIXqVwBEwL5E6bBaKv5aydC6L3dKQvAtHZTMKLQfSy
p8s/gGiXqNpPIPpfdMdPMG3R+htEpz1M5agA0lcyJ4LpJ+wtIiD6w81gURBd
sDr+UzeQ3rZtzWcQvUNwGmMPkL705SITiI44eZodRH+r5OIA0fu/qquB6Ccf
0tVB9NkgW2sQfS57MZgGAA3bkL0=
  "]],

Cell["Include CUDALink:", "Text",
 CellChangeTimes->{{3.495610246696682*^9, 3.495610250851308*^9}, {
  3.495714777058774*^9, 3.495714780211239*^9}, {3.495714851632927*^9, 
  3.4957148557766404`*^9}, {3.49571514403185*^9, 3.495715165143012*^9}, {
  3.4957152952749615`*^9, 3.4957153053388247`*^9}, {3.4961352623301277`*^9, 
  3.496135264454438*^9}}],

Cell[BoxData[
 RowBox[{"<<", "CUDALink`"}]], "Input",
 CellChangeTimes->{{3.460203502336853*^9, 3.460203624786931*^9}, {
   3.4602037492401953`*^9, 3.460203802445579*^9}, {3.460204066973918*^9, 
   3.460204067059181*^9}, {3.460204423477158*^9, 3.46020446560175*^9}, {
   3.460204577213032*^9, 3.4602045830355597`*^9}, {3.495337017283184*^9, 
   3.495337048466022*^9}, {3.4953372531145053`*^9, 3.4953372554505324`*^9}, {
   3.4953373486377044`*^9, 3.4953373515655513`*^9}, {3.495337599043804*^9, 
   3.495337602778322*^9}, {3.4954142523515377`*^9, 3.4954142628177605`*^9}, {
   3.495414323111091*^9, 3.495414351552613*^9}, {3.4954143995319943`*^9, 
   3.4954144001150246`*^9}, {3.4954149440763416`*^9, 
   3.4954149468840666`*^9}, {3.4954150354411783`*^9, 3.495415041047838*^9}, 
   3.495491101506019*^9, {3.4956098891896143`*^9, 3.4956098910157166`*^9}, {
   3.4956099868195305`*^9, 3.4956100148790607`*^9}, {3.495610104994976*^9, 
   3.4956101175326624`*^9}, {3.4957149004824586`*^9, 
   3.4957149070989237`*^9}, {3.4957151678667493`*^9, 3.4957152105285435`*^9}, 
   3.4957159567681355`*^9, {3.496135254176424*^9, 3.496135255310368*^9}},
 CellID->1837562409],

Cell["\<\
What happens when index = 0 in this code?\
\>", "Text",
 CellChangeTimes->{{3.495610246696682*^9, 3.495610250851308*^9}, {
  3.495714777058774*^9, 3.495714780211239*^9}, {3.495714851632927*^9, 
  3.4957148557766404`*^9}, {3.49571514403185*^9, 3.495715165143012*^9}, {
  3.4957152952749615`*^9, 3.4957153053388247`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "finiteDifferenceSrc", "=", 
   "\"\<\n__global__ void finiteDifference(float * diff, float h, int \
listSize) {\n\tint index = threadIdx.x + blockIdx.x * blockDim.x;\n    float \
f_n = diff[index];\n    float f_n1 = diff[index - 1];\n\tif( index < \
listSize) {\n\t\tdiff[index] = (f_n - f_n1) / h;\n\t}\n}\>\""}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.460203502336853*^9, 3.460203624786931*^9}, {
   3.4602037492401953`*^9, 3.460203802445579*^9}, {3.460204066973918*^9, 
   3.460204067059181*^9}, {3.460204423477158*^9, 3.46020446560175*^9}, {
   3.460204577213032*^9, 3.4602045830355597`*^9}, {3.495337017283184*^9, 
   3.495337048466022*^9}, {3.4953372531145053`*^9, 3.4953372554505324`*^9}, {
   3.4953373486377044`*^9, 3.4953373515655513`*^9}, {3.495337599043804*^9, 
   3.495337602778322*^9}, {3.4954142523515377`*^9, 3.4954142628177605`*^9}, {
   3.495414323111091*^9, 3.495414351552613*^9}, {3.4954143995319943`*^9, 
   3.4954144001150246`*^9}, {3.4954149440763416`*^9, 
   3.4954149468840666`*^9}, {3.4954150354411783`*^9, 3.495415041047838*^9}, 
   3.495491101506019*^9, {3.4956098891896143`*^9, 3.4956098910157166`*^9}, {
   3.4956099868195305`*^9, 3.4956100148790607`*^9}, {3.495610104994976*^9, 
   3.4956101175326624`*^9}, {3.4957149004824586`*^9, 
   3.4957149070989237`*^9}, {3.4957151678667493`*^9, 3.4957152105285435`*^9}, 
   3.4957159567681355`*^9},
 CellID->127586638],

Cell["How would you fix?", "Text",
 CellChangeTimes->{{3.4957148015606914`*^9, 3.495714803834216*^9}, {
  3.4957152664515896`*^9, 3.4957152704673686`*^9}, {3.495715318386201*^9, 
  3.4957153314658046`*^9}, {3.495715505092589*^9, 3.495715507412014*^9}}]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Task Solution", "Section",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7cO/8mQZ9yvHuPq7Z0D0Yrn3l0D008SM6yD63nbl
ByC6IXrqQxD9yryGsxxIW377yw2iHYVlwkG0BbNbFIiekRiRBqJnsXSlg+j3
x/RKQfSm6TVg+kh7RiuIXqVwBEwL5E6bBaKv5aydC6L3dKQvAtHZTMKLQfSy
p8s/gGiXqNpPIPpfdMdPMG3R+htEpz1M5agA0lcyJ4LpJ+wtIiD6w81gURBd
sDr+UzeQ3rZtzWcQvUNwGmMPkL705SITiI44eZodRH+r5OIA0fu/qquB6Ccf
0tVB9NkgW2sQfS57MZgGAA3bkL0=
  "]],

Cell["Fix indexing problem:", "Text",
 CellChangeTimes->{{3.495610246696682*^9, 3.495610250851308*^9}, {
   3.495714777058774*^9, 3.495714780211239*^9}, {3.495714851632927*^9, 
   3.4957148557766404`*^9}, {3.49571514403185*^9, 3.495715165143012*^9}, {
   3.4957152952749615`*^9, 3.4957153053388247`*^9}, {3.4957155140284786`*^9, 
   3.4957155166516266`*^9}, 3.4957156475755987`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "finiteDifferenceSrc", "=", 
   "\"\<\n__global__ void finiteDifference(float * diff, float h, int \
listSize) {\n\tint index = threadIdx.x + blockIdx.x * blockDim.x;\n    float \
f_n = diff[index];\n    float f_n1 = index == 0 ? diff[0] : diff[index - 1];\n\
\tif( index < listSize) {\n\t\tdiff[index] = (f_n - f_n1) / h;\n\t}\n}\>\""}],
   ";"}]], "Input",
 CellChangeTimes->{{3.460203502336853*^9, 3.460203624786931*^9}, {
   3.4602037492401953`*^9, 3.460203802445579*^9}, {3.460204066973918*^9, 
   3.460204067059181*^9}, {3.460204423477158*^9, 3.46020446560175*^9}, {
   3.460204577213032*^9, 3.4602045830355597`*^9}, {3.495337017283184*^9, 
   3.495337048466022*^9}, {3.4953372531145053`*^9, 3.4953372554505324`*^9}, {
   3.4953373486377044`*^9, 3.4953373515655513`*^9}, {3.495337599043804*^9, 
   3.495337602778322*^9}, {3.4954142523515377`*^9, 3.4954142628177605`*^9}, {
   3.495414323111091*^9, 3.495414351552613*^9}, {3.4954143995319943`*^9, 
   3.4954144001150246`*^9}, {3.4954149440763416`*^9, 
   3.4954149468840666`*^9}, {3.4954150354411783`*^9, 3.495415041047838*^9}, 
   3.495491101506019*^9, {3.4956098891896143`*^9, 3.4956098910157166`*^9}, {
   3.4956099868195305`*^9, 3.4956100148790607`*^9}, {3.495610104994976*^9, 
   3.4956101175326624`*^9}, {3.4957149004824586`*^9, 
   3.4957149070989237`*^9}, {3.4957151678667493`*^9, 
   3.4957152105285435`*^9}, {3.4957153944906855`*^9, 3.4957154024109116`*^9}, 
   3.4957159550083027`*^9, {3.496155914382852*^9, 3.496155915582511*^9}},
 CellID->14718360],

Cell["\<\
Are there are still some problem in the above code?\
\>", "Text",
 CellChangeTimes->{{3.4957148015606914`*^9, 3.495714803834216*^9}, {
  3.4957152664515896`*^9, 3.4957152704673686`*^9}, {3.495715318386201*^9, 
  3.4957153314658046`*^9}}]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Task Solution", "Section",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7cO/8mQZ9yvHuPq7Z0D0Yrn3l0D008SM6yD63nbl
ByC6IXrqQxD9yryGsxxIW377yw2iHYVlwkG0BbNbFIiekRiRBqJnsXSlg+j3
x/RKQfSm6TVg+kh7RiuIXqVwBEwL5E6bBaKv5aydC6L3dKQvAtHZTMKLQfSy
p8s/gGiXqNpPIPpfdMdPMG3R+htEpz1M5agA0lcyJ4LpJ+wtIiD6w81gURBd
sDr+UzeQ3rZtzWcQvUNwGmMPkL705SITiI44eZodRH+r5OIA0fu/qquB6Ccf
0tVB9NkgW2sQfS57MZgGAA3bkL0=
  "]],

Cell["Yes, there are race conditions", "Text",
 CellChangeTimes->{{3.495610246696682*^9, 3.495610250851308*^9}, {
  3.495714777058774*^9, 3.495714780211239*^9}, {3.495714851632927*^9, 
  3.4957148557766404`*^9}, {3.49571514403185*^9, 3.495715165143012*^9}, {
  3.4957152952749615`*^9, 3.4957153053388247`*^9}, {3.495715344689945*^9, 
  3.495715351032962*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "finiteDifferenceSrc", "=", 
   "\"\<\n__global__ void finiteDifference(float * diff, float h, int \
listSize) {\n\tint index = threadIdx.x + blockIdx.x * blockDim.x;\n    float \
f_n = diff[index];\n    float f_n1 = index == 0 ? diff[0] : diff[index - 1];\n\
\tif( index < listSize) {\n\t\tdiff[index] = (f_n - f_n1) / h;\n\t}\n}\>\""}],
   ";"}]], "Input",
 CellChangeTimes->{{3.460203502336853*^9, 3.460203624786931*^9}, {
   3.4602037492401953`*^9, 3.460203802445579*^9}, {3.460204066973918*^9, 
   3.460204067059181*^9}, {3.460204423477158*^9, 3.46020446560175*^9}, {
   3.460204577213032*^9, 3.4602045830355597`*^9}, {3.495337017283184*^9, 
   3.495337048466022*^9}, {3.4953372531145053`*^9, 3.4953372554505324`*^9}, {
   3.4953373486377044`*^9, 3.4953373515655513`*^9}, {3.495337599043804*^9, 
   3.495337602778322*^9}, {3.4954142523515377`*^9, 3.4954142628177605`*^9}, {
   3.495414323111091*^9, 3.495414351552613*^9}, {3.4954143995319943`*^9, 
   3.4954144001150246`*^9}, {3.4954149440763416`*^9, 
   3.4954149468840666`*^9}, {3.4954150354411783`*^9, 3.495415041047838*^9}, 
   3.495491101506019*^9, {3.4956098891896143`*^9, 3.4956098910157166`*^9}, {
   3.4956099868195305`*^9, 3.4956100148790607`*^9}, {3.495610104994976*^9, 
   3.4956101175326624`*^9}, {3.4957149004824586`*^9, 
   3.4957149070989237`*^9}, {3.4957151678667493`*^9, 
   3.4957152105285435`*^9}, {3.4957153944906855`*^9, 3.4957154024109116`*^9}, 
   3.4957159474572315`*^9},
 CellID->23844205],

Cell["Load the function:", "Text",
 CellChangeTimes->{{3.4957147877906313`*^9, 3.4957147899948177`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"finiteDifference", "=", 
  RowBox[{"CUDAFunctionLoad", "[", 
   RowBox[{"finiteDifferenceSrc", ",", "\"\<finiteDifference\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "\"\<Float\>\"", "}"}], ",", " ", "\"\<Float\>\"", ",", 
      "_Integer"}], "}"}], ",", "256"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.460203502336853*^9, 3.460203624786931*^9}, {
  3.4602037492401953`*^9, 3.460203802445579*^9}, {3.460204066973918*^9, 
  3.460204067059181*^9}, {3.460204423477158*^9, 3.46020446560175*^9}, {
  3.460204577213032*^9, 3.4602045830355597`*^9}, {3.495337017283184*^9, 
  3.495337048466022*^9}, {3.4953372531145053`*^9, 3.4953372554505324`*^9}, {
  3.4953373486377044`*^9, 3.4953373515655513`*^9}, {3.495337599043804*^9, 
  3.495337602778322*^9}, {3.4954142523515377`*^9, 3.4954142628177605`*^9}, {
  3.4954143099894934`*^9, 3.495414409538238*^9}, {3.495414706924657*^9, 
  3.4954147090770836`*^9}, {3.4954148718938828`*^9, 3.495414871957361*^9}, {
  3.495610016586155*^9, 3.495610042931591*^9}, {3.495715926064808*^9, 
  3.495715944704196*^9}},
 CellID->172509960],

Cell[BoxData[
 RowBox[{"CUDAFunction", "[", 
  RowBox[{"\<\"<>\"\>", ",", "\<\"finiteDifference\"\>", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "\<\"Float\"\>", "}"}], ",", "\<\"Float\"\>", ",", 
     "_Integer"}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{
  3.495714915003524*^9, {3.495715203112243*^9, 3.495715212798162*^9}, {
   3.4957154238795094`*^9, 3.4957154400305204`*^9}, 3.495715845246275*^9, {
   3.4957159262152047`*^9, 3.495715937999837*^9}, 3.496155983396392*^9}]
}, Open  ]],

Cell["Run the function:", "Text",
 CellChangeTimes->{{3.4957147978818393`*^9, 3.4957147998340626`*^9}, {
  3.4957154460063353`*^9, 3.4957154461821237`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"res", "=", 
   RowBox[{"First", "[", 
    RowBox[{"finiteDifference", "[", 
     RowBox[{
      RowBox[{"N", "[", 
       RowBox[{"Tan", "[", 
        RowBox[{
         RowBox[{"Range", "[", "1024", "]"}], "/", "100"}], "]"}], "]"}], ",",
       "100", ",", "1024"}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4956100711921387`*^9, 3.495610087915043*^9}, {
   3.495715240438872*^9, 3.495715248077837*^9}, 3.4957158472590475`*^9}],

Cell["Plot the result:", "Text",
 CellChangeTimes->{{3.4957154737622843`*^9, 3.495715476109054*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", "res", "]"}]], "Input",
 CellChangeTimes->{{3.4956100938283668`*^9, 3.49561009687053*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxVm318FOW1x6cIkka8iYI2UYiDEVjEhqVRWZHAEIRE3twQJEEiThDiKm+r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    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, Automatic},
  ImageSize->{561.333333333333, Automatic},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.4957149183317766`*^9, 3.495715477131554*^9, 3.4957158490579453`*^9, {
   3.4957159289907017`*^9, 3.495715941040969*^9}, 3.4961559880505*^9}]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Task Solution", "Section",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7cO/8mQZ9yvHuPq7Z0D0Yrn3l0D008SM6yD63nbl
ByC6IXrqQxD9yryGsxxIW377yw2iHYVlwkG0BbNbFIiekRiRBqJnsXSlg+j3
x/RKQfSm6TVg+kh7RiuIXqVwBEwL5E6bBaKv5aydC6L3dKQvAtHZTMKLQfSy
p8s/gGiXqNpPIPpfdMdPMG3R+htEpz1M5agA0lcyJ4LpJ+wtIiD6w81gURBd
sDr+UzeQ3rZtzWcQvUNwGmMPkL705SITiI44eZodRH+r5OIA0fu/qquB6Ccf
0tVB9NkgW2sQfS57MZgGAA3bkL0=
  "]],

Cell["To fix, input and output memory cannot be the same", "Text",
 CellChangeTimes->{{3.495610246696682*^9, 3.495610250851308*^9}, {
   3.495714777058774*^9, 3.495714780211239*^9}, {3.495714851632927*^9, 
   3.4957148557766404`*^9}, {3.49571514403185*^9, 3.495715165143012*^9}, {
   3.4957152952749615`*^9, 3.4957153053388247`*^9}, {3.495715344689945*^9, 
   3.495715389447523*^9}, 3.4960282760877748`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "finiteDifferenceSrc", "=", 
   "\"\<\n__global__ void finiteDifference(float * diffOut, float * diffIn, \
float h, int listSize) {\n\tint index = threadIdx.x + blockIdx.x * \
blockDim.x;\n    float f_n = diffIn[index];\n    float f_n1 = diffIn[index - \
1];\n\tif( index < listSize) {\n\t\tdiffOut[index] = (f_n - f_n1)/h;\n\t}\n\
}\>\""}], ";"}]], "Input",
 CellChangeTimes->{{3.460203502336853*^9, 3.460203624786931*^9}, {
   3.4602037492401953`*^9, 3.460203802445579*^9}, {3.460204066973918*^9, 
   3.460204067059181*^9}, {3.460204423477158*^9, 3.46020446560175*^9}, {
   3.460204577213032*^9, 3.4602045830355597`*^9}, {3.495337017283184*^9, 
   3.495337048466022*^9}, {3.4953372531145053`*^9, 3.4953372554505324`*^9}, {
   3.4953373486377044`*^9, 3.4953373515655513`*^9}, {3.495337599043804*^9, 
   3.495337602778322*^9}, {3.4954142523515377`*^9, 3.4954142628177605`*^9}, {
   3.495414323111091*^9, 3.495414351552613*^9}, {3.4954143995319943`*^9, 
   3.4954144001150246`*^9}, {3.4954149440763416`*^9, 
   3.4954149468840666`*^9}, {3.4954150354411783`*^9, 3.495415041047838*^9}, 
   3.495491101506019*^9, {3.4956098891896143`*^9, 3.4956098910157166`*^9}, {
   3.4956099868195305`*^9, 3.4956100148790607`*^9}, {3.495610104994976*^9, 
   3.4956101175326624`*^9}, {3.4957149004824586`*^9, 
   3.4957149070989237`*^9}, {3.4957151678667493`*^9, 
   3.4957152105285435`*^9}, {3.4957153741236925`*^9, 3.495715379347526*^9}, {
   3.4957156565241847`*^9, 3.4957156590760403`*^9}, {3.4957157208010674`*^9, 
   3.4957157209758787`*^9}, {3.4957157805426188`*^9, 3.495715781086585*^9}, {
   3.4957158572359934`*^9, 3.4957158609959035`*^9}, 3.4957159506165323`*^9},
 CellID->225304814],

Cell["Load the function:", "Text",
 CellChangeTimes->{{3.4957147877906313`*^9, 3.4957147899948177`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"finiteDifference", "=", 
  RowBox[{"CUDAFunctionLoad", "[", 
   RowBox[{"finiteDifferenceSrc", ",", "\"\<finiteDifference\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<Float\>\"", ",", "\"\<Output\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Float\>\"", ",", "\"\<Input\>\""}], "}"}], ",", 
      "\"\<Float\>\"", ",", "_Integer"}], "}"}], ",", "16"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.460203502336853*^9, 3.460203624786931*^9}, {
   3.4602037492401953`*^9, 3.460203802445579*^9}, {3.460204066973918*^9, 
   3.460204067059181*^9}, {3.460204423477158*^9, 3.46020446560175*^9}, {
   3.460204577213032*^9, 3.4602045830355597`*^9}, {3.495337017283184*^9, 
   3.495337048466022*^9}, {3.4953372531145053`*^9, 3.4953372554505324`*^9}, {
   3.4953373486377044`*^9, 3.4953373515655513`*^9}, {3.495337599043804*^9, 
   3.495337602778322*^9}, {3.4954142523515377`*^9, 3.4954142628177605`*^9}, {
   3.4954143099894934`*^9, 3.495414409538238*^9}, {3.495414706924657*^9, 
   3.4954147090770836`*^9}, {3.4954148718938828`*^9, 3.495414871957361*^9}, {
   3.495610016586155*^9, 3.495610042931591*^9}, {3.495715744943596*^9, 
   3.4957157505033793`*^9}, 3.495715785493004*^9, {3.495715863850505*^9, 
   3.495715865106413*^9}, 3.4957159495754766`*^9, {3.49615614731188*^9, 
   3.4961561499666986`*^9}},
 CellID->117779694],

Cell[BoxData[
 RowBox[{"CUDAFunction", "[", 
  RowBox[{"\<\"<>\"\>", ",", "\<\"finiteDifference\"\>", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"Float\"\>", ",", "\<\"Output\"\>"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"Float\"\>", ",", "\<\"Input\"\>"}], "}"}], 
     ",", "\<\"Float\"\>", ",", "_Integer"}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{
  3.495714915003524*^9, {3.495715203112243*^9, 3.495715212798162*^9}, {
   3.4957154238795094`*^9, 3.4957154400305204`*^9}, 3.4957156721654105`*^9, {
   3.4957157234193316`*^9, 3.4957157868133674`*^9}, 3.4957158662187605`*^9, 
   3.496156075815913*^9, 3.496156109329911*^9, 3.496156150562889*^9}]
}, Open  ]],

Cell["Run the function:", "Text",
 CellChangeTimes->{{3.4957147978818393`*^9, 3.4957147998340626`*^9}, {
  3.4957154460063353`*^9, 3.4957154461821237`*^9}, {3.495716411006281*^9, 
  3.4957164111898813`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"res", "=", 
   RowBox[{"First", "[", 
    RowBox[{"finiteDifference", "[", 
     RowBox[{
      RowBox[{"ConstantArray", "[", 
       RowBox[{"1.0", ",", "1024"}], "]"}], ",", 
      RowBox[{"N", "[", 
       RowBox[{"Tan", "[", 
        RowBox[{
         RowBox[{"Range", "[", "1024", "]"}], "/", "100"}], "]"}], "]"}], ",",
       "100", ",", "1024"}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4956100711921387`*^9, 3.495610087915043*^9}, {
   3.495715240438872*^9, 3.495715248077837*^9}, {3.495715734071108*^9, 
   3.4957157386113214`*^9}, {3.4957157912129507`*^9, 3.4957157913975277`*^9}, 
   3.4957158352449145`*^9, {3.4957158701778965`*^9, 3.4957158708175697`*^9}, {
   3.4961561106922913`*^9, 3.4961561120198*^9}}],

Cell["Plot the result:", "Text",
 CellChangeTimes->{{3.4957154737622843`*^9, 3.495715476109054*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", "res", "]"}]], "Input",
 CellChangeTimes->{{3.4956100938283668`*^9, 3.49561009687053*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJw1mw14FOW1x6cIkka8iYI2UYiDEVjUxqURWZHAGD4S+XJD0ASJOEEIq3yt
YCBE0YkaCAFNtNgmiOnYKERtY5Qq60d0pFeJNNal2ptU0U60xlAsXarpjVyh
V87/f3we5fl5vt/Zfd/znh1GL127YPkg44d/BhuG/Cn/JKad+e/6WQ+9xf9h
/fCvtz500TRg0hl2Mq9TThX5FdOURwjvmKGcdob9/DnKI8+waxcqm6L/5xLl
S0W/ZYXyZWfY6lmvPFbklVXKgTNs3luvfLn4/8pVvvIMG95LylkSb9i7ykHx
f+hj5Qnib8gJ5Z+dYbs96WJytsQ/OVr5asinKE8U+XmLlK+B/gblSZKP8wvl
kNjv2a98reRX/rHyZNifVr5O8sseM5I8BTxPOUf8GxuVp55hp/HXytOE0+PK
lthX/4fsCFs9wVGUXy/6ucvIjrDR2qjyXMQ/rPJc2CdnUD79DLsHZ5EdcOIh
lc8Qjr6jcmGjKOkSymeK/33zyM5M1PO4ymehHl/ls7CeF5qU58n6NU8lO8J2
SkTl+cjnMZXnI/5bKr8B/A+V3wD9kaMpny31huaTndlYryqVzxEe8YrK52A9
vlb5XLEvHXMp5cI/ZEg25qH+3SoXtmo/Ufn8M+w1jcykXNhKtsnGjWJ/5BmV
CxtZx1UelvUJXHsZ2BL2OreQnTDq7yJ7YeR/+RjaF4j/kiqyJeymf0J2hO2c
0FjaC1s9DWRjgdhnnyJbCxBv+Tjag53DZE/Y7r0+QPtCkbe+QraE3YzgeNoX
Yn1byZ6wc2DC5bRfKPGrXyNbC5Ff/hW0hzz7U7K3EPYbr6T9TdBP+ynthQ3j
bbIjbJdFs2gPrht3Fe1vhn0v2RL2youCtIc82SN7N2M9fjqB9kWin+GSLWEr
lPYz2lP+C7InbOdclE37YpH3P022hM1911xNe8o/IHvCTu5dE2m/CP4vvob2
wkbWH8mOsJuxfRLtwU0LQrS/ReJVj7mW9sJG6+DJtId8yAmyJ+y3HLuO9oul
3lj/FNovxvqlTqW9sFGUM432wuY3Uy3al0g+iaNkqwT+3etpD3n6slzaC1u1
E6fT/lbxV3LhDNqDhyTNpL2wN3fYLNrfivUYk0f7JWfYbl+YT/slWJ8nb6C9
sLlv0BzaQz9n61za33aGnfSr5tP+NtifvpH2wlbFqTDtoT/oggW0t8Vf2Q2F
YFPYfKdpIf0J+yfTbwbbwkaXV0T/NurbtQjsCluHWhczHvSdpCVgH/FOLbIZ
vxTx/VLGF7ZGP3U74wsba1qWMz74+JAI45ci3/fvZHxhr/yiNYwPfw1D72J8
6B9ZvZ7xl0r8s0s3ML6w+UZKJeMLW7H2+xgfPDryAOODQ+u2MD78zfp+O+ML
e03/fJTxoT/5w18y/u2i/2SDy/jCbvjVFsYXNu9e+jvGF/Y2n/o94ws7v686
wviwnzd9nIX40H//his8xEe8SRd/zvjLxP+pD99lfGF7+ZJXGF/YCNc9x/iQ
f/rLpxhf2Bk0tJHxhb2S/Y+xfuiP/a+HWT941DVbGX+5cMp3XE9T2A3uup/x
hY35r/N52MJ+4CiflwP7Fz7h83Rhv6mUz9uD/ZoX+HnwIW+avZLxyyT/nWv5
eTKFveZBZYwvbHjH+Xm0wa2ZSxlf2G3byc+zK2xWr+Xn3aP+j0sYH/GO/Z3f
F2OF1NOSVMz4wnbOLfy+WeDN3fw+2sLm+s38vjrCxk9m8PvsQp4dKGB8YSs0
lt9/X9jL3MD9wohI/nkd3E9MYat0KvcbC1z7EfcjW9go2sr9yhG2ewu5n7kR
rOck3e8iyCfI/dCPoN7ruF8ad0g+c4u5n5rCfuVD3G+tO+D/Te7HNjjnbN2f
hY01i7h/u8JW8lrd74XdjGk8D3xhp3F0DuPfKfH7R/D8MMk/4fliCTsrx/P8
se9EPfk8rxxhN7qe55kr7Aee0/MO8sZjPA994R+uAWRjpeQb287z1BR204/y
vLXAjfPJtrDR+jrPawf2PVeRXWG7/Tk974XNI1eQfeq/pP3DKtEvm0Y2hf3M
w+w3LGGvcwXZXoX8ztL+BBydyf7FXYX1f1j7Hfo/wn7IX4X1yyYbq7He9eyn
zNXQ72e/ZQm7GTbZhn5nnP2asxrrnUd2wScPaL+3GvVOJ/vg2HvaP66R9cxa
SDaFvcwv2G9awm7eBrItbFafq/0p5E0t7F9dYas0T/tdcOwo+2Ff2FlZp/3z
WvFXEiKbayH/m/bjwl75z8m2sF8wU/tzyPu/Yz/vwl/2i2RP+IePGdmnfJz2
/1GJd+BL3idShe26PWQzinrvIAehvzOLbAn7Lf28z4TJb5JtYat2GzkK/zk3
631I2Gi9jFwv7HV+y/uWy3jvkttg39tI9uD/0BpyHDx6JtmH/+MjyQnIQ1/r
/fGuM+zmPUVOFfZPFpPNu6A/nByEfuID3lctYTuljhy+C+sVJtvCTu4IcpT8
sd6XoV/ya3K9sNe8iuxC/1iI3IZ4OUPJHvKr7eL9PQ6OPUv2Uc/hzeQE7NsL
9f6/TuKVX0FOXYf6BpNNYT/gc/4QFHZGtJMt8PNPkMPw98U9ZBv2r91Kjgrb
Y68nO8LW6LHkeui3DCO7wua+bzmPaYN88mdkT9iw3iPHGe9lso969jaTE4j3
o5/rfGe95PPug+RUYfObcrIJrr6DHBQ2Ni4hW8L+oYXkMLhyLtkWtmpmkqOw
T+i8zBF223SeVo98Dum8zYX+lElaP/IZouxBPlb14+BfTdb6wdGpWj/y2TVd
679b4l0yW+sXdk8XaP2Q5yzW+oWt7uVav7DRdZfWD3nofq0fcuMRrR/+g01a
v7B/+AWtH/LPDmj9iF/WpfXDf+k/tH5h88hgfl7iws5fRpF96ofICeivX6jz
tHLhkevIqcLukkfJprCT+5J+/oW9zo/08y9sJX+nn/9y1HsJvz825LFZ5Cg4
FNV5G7j2CXI99TvILvx1/S+5DfKegH7/kW9iMTnOfB4l+6gvu4OcELbrfqTz
tw3CI3LIqeDeSrK5AfW8Tg4Km9WndP+D3Mnl/hgW9vq3kW34S/mIHBX2I6k6
T4N9VohcD/8lpbr/M/4O3f+pH9P9n/l+qfu/sJN7Ac8TnzyLnKC/TTp/24j1
+C05Vdg59gXZhDxnpJ5/G1H/zXr+CVs9j5HD0C87TLaF3fTzed5Ghb3Mm3Qe
h3g7d5HrN2I9P9fzHPGG/JTnfRv0cyt1HifsFxwixxEvb5T2G7AvWU9OMF6n
9h8VWM/x7FdSK+B/G9kU9vq/JgeF/cqF2h9VID+PHAbvu4r9lC3sHmwmR+Gv
fKTO5yBPNJLr6X+k9nPwV/I0uQ35dk3QeRz0A++Q48JWbAn7SR/1HDhNTlD+
jPafm1BfIfvV1E3w/2P2syb5IDkobOfkaX8MTnmBHAa3X8x+2oa98zA5ugnx
B+t8TthvqSLXb8J6DdZ+Hv7KHiG3wZ9xic7jNmH995PjlBfxPuHDf+V/yAnq
v6j3j0rRL1rF+0qqsJv+M95nTGEv8yzed4KQ5/k6r4O8/BDvR+FK1H+A9ycb
nHOI96uosJP7Oe9fDv0P432tXth/7TK9z0He/z65rRLr9wDvfx78jZjB+2Jc
2Mwezvukz/xOkBOs19f75z2iX93D+2mqsJv4N++v5j2o51Led4OQR1fwPmwJ
e50HZ7N+yDPyeJ+2YZ9ydB7rp/8XdT4H+yUf8n5eD/09vby/u9APXsj7fpuw
YZRxHuAJOx99fBPrh7+5lZzP+bSfw3lDQth66ibO54x7hWubb2X9wu5Wk/MM
U9j4ZRPnc0Hoz75J53PCfiTM+VxY2OtvWsH64S9vIedzUdjHtq1m/fC/pi3K
+mH/+Fk6z4H/XZ+Ws35hZ+edm1g//Af/vpn1C9tPflrF+uHvi/3VrB/x5n9X
y/o3i3zM1ZzPpYKvfPkXrF/YP+/WX7H+zfB//l7WD/muvS+xfnDX3rdZP/yF
h3exfti3Dj3HQv3C5uv/ucBD/eD/++tXrF/Y6C08xPrh79uWGOsXtgae+A3r
h/7x1l+zfsR7d8Eu1g/9yh0/Z/33CacFH2H9wnbO4BrWL+wfrn+Q9Qs751gO
6xd2m1bfw/qFzSkbNrJ+YWPSvLtZP/xf9Sbncw7956/l84e/xCHO51zEG3SE
87k2yNNv43zOE/YmTl3G+uGvMsL5nI94e+L8PCcgb+nmfM64X+ovLeN8LlXY
Tsm5hfULe50FnM8Fof/UEzqfE3aDw/n9C4MXvcTvqy3sHFvP+VwU8sZCfr8d
+H95nn7/hc3sNzmfcxEvlMz9ow3cU6m/Bwj7gWHcf+Lw3/Qa9ysf9eQ8yPlc
AvmsvJ37m+Fg/Yu5/yU5kJdyf0wl38P9M82Bv2e435qwr/yU+3GA/i4lB4W9
iXdz/w45qOcp7vcW/Oeu4XwuH/575/F8CAsbrVN5fhRTf5qeL4w/n+dPhP5X
8nyKgmt38jyroP57PO8c+vsxuUbYzSjk+ViPfMr28PxsgDw6iOwyvzKevy2Q
N/5Jz2vKZ5Jjwmb1Wzqfo3wauQP5HHiH/UKc8QrI3bAv+Zz9hs/8K8h9XP/z
yQnIG29n/zKA9eh5lv2OUSWcPMB+KKkK+cwjpwr7Bc+xf0qrQn7n6ryuCvlt
ZP8VELZzvmK/FgS3l5BD9N/Ffs8S9jqLyPmQdx1hvxiG/6YycjHl3+o8rgrr
sZUcgX5iFDmKfFfG2L9WIF7zzWQH+ZUNsB+ugf7OJ8n18D9kFrmB8hPst12s
T8Alt1BeoP068jk4hBxD/KY3dD6HeowN5A7WN4Ec5/NJ8D7RDfvyNrIPzlhP
7kM+hyeRE4jfeJr3mQHozz2o958HxH/Po+QkYTdvid6HHkC8K8lpwn7B97xv
meDD75MDws4xlxwUtuvKySHIn59DtiDPySTng8sG9D6J/JJ/Sy5m/GV6vwQH
MsgRcOXHOm+j/0ZyBe1v0fdN4D82ilwjbBR9ofM41J/5PLmB+ZTrfE7YHHI9
uYXyFJ3XId7Jz3h/jyGf3jayB/t9D5E7EG/uLTrPw3odmEDuhrw/Wed78N/3
JecPfZDvOKDzDuTT45IH4O8vjs4/HhReuZScBG6cqfMQ8MLLyWnC5u5UnY/Q
foDzmICw93KPzouEDaeTHBK222M6PwKv3UPOB9c9rvMkYf+iLeRiyFMqdL4k
7K5YSY4IW6NtnTdBPvVmcgXsX5mn8yfUs2MWuQb5v2HpPAr5500hN6De8dfq
fArxluk8rgX5/vsanVeBfZXHEC9T53Me1yOH3IF823J1nof4p/PJ3eC9YZ3v
IZ/nF5H7YJ+6TOd90O9aSx6A/PS9Ov97SOrdsZ2cJGxveULngcJ+32/IaZC3
v6XzQWF36Ef6/MEHj+rzFzaH/IiflxD4nXSdnyH+sKvJ+cJWz406T4O/vNXk
YvIOnS9rfuSIsJH1gc6bIQ98Q66AvCtN52/0Z5FroF95h87jkG/1TnID6i97
W+dzkGcnyC3wlzD1+494rYXkmLCzskbnd6h/7lvkDshzB3SeB3l5NvenbsTv
jZJ9yJvbyH2wP/AvcgLxiyZxfxxg/vfp7x/Vop/eQU6qRj3J3I9ThQ1vAjkN
8n236P4v7GVU6/4vbCW/qPs/7J3PdP8XdhvP5XliwV/JVHI+/HVG9fckYTvl
GXKxsJ/5if6+RB7O8y4C/+nzyFHKt5ErIM87qO/TIV7zUJ63NeC5s3Uex/zq
yA2or+d/dD4H/ydNPf+xngdW6/kP/dJ2Pf9pn8J+woP+yuXkDvgLvEmO83lc
xH6lG/axTWQf+oePkPuwXu3T2f8kuN6t5AHWO0p//9xiyR+PkpOE7d4k9mOp
W6BfTU6DftFQ9nPmFqzPI+SAsHPsIvaDwS1Y79+SQ7Dvmsn+0YL/zr+R8yFv
rWX/GSZPYr9azHhfk21hK/lZ9rcR+MuYxP43Cv3sJnIF8klPZj/t0P4ecg3r
O0GuZ7zV7M8b4L/8n2SX9hXs71uE/cqhvA+0QX9uEzkG7p/C+4OH9U75G7mD
+e3k/SMOf4fn8X7SjXg95/E+49O+h9zHet/g/SeB55H7NO9HA5Tv0vfntoq/
0K94v0oSNpzf8f6VKuxGP+H9LE3YfCeZ9zkTPPMlcmAr1n+53v/gv/Qy3hdD
wnbOCX2/A/GM93m/zEe89Fd5/wxvRf77eT8tFvYL3uP91Ya/shO830Zgn5jA
+VwU8WMP835cgXhdQzmfcxj/ad6va5hvGedz9YjX9yzv5w3IZ9CrOp+D/qEv
eL9vgb+sLM7n2sDebs4HYrSfyPmch/WrPsX5QgfyD57m/CEO/UaL87luxKuN
38bnj/WeuITzuT7GP4fzuQTWZ/NJzkcG4G/nZM7njBqJN/SzO/j8hb1hp1bx
+QtbPYs5n0sTNvftXsfnD/u2JZzPBWD/4B8q+PyhP/ISzudC4DGLOJ+zqH82
53P54CsHcz4XFjb+98F6Pn/k0/3c43z+jN/6JJ8/83/8GT5/yEdnvsjnL2yf
u+otPn/Iey78kM8f8eLt3/P5Q37di6mecIOw/1VDgs8f+mv2/5HPX9hZWvg6
nz/k4/pa+fwR/69+M58/8r3g1Sf4/KEfjO7k88d6Lb+9js8f8Qs+5XzOh/2f
r3qIzx98ej/ncwnkc864e/n8Uc99SXw+xjbRbzrA+VySsP/xKD7fVGH3YC/n
c2ngz+bz82FCv2AOPz8BYfNIO+dzQWFnZx0/fyFho6uV8zkL9n3n8vObD7kx
g5/vMPj4f3M+V8x86vn9sBFv5m5+fyLQz/qM87mosN07n9+/CuiP7NP358DV
T/P7W4N8Wu7n97ue8cr1+896h3J/cFFf+jzuHy3wlx3jfK6N/mdw/4khn7rj
nM951N/H/auD8eq4v8XBiSruf918Xlu5P/rg/ibun32ov+hd7q8JYav0e+7H
A+DYNLJRK/nn1nH/TqpFvA85n0sVNo88qfu/sNdcyfPBhP7BCM+PAPwdK+P5
EqzF+q/n+RMC1z2ivx9R/2WeX/mQpxzleRcWNrLGkYvBzlqejzbymfs2z88I
5MZIchTy/vt4/lZA3npU358jLybXoJ7oR/p7nLDfXKjnP+vtZn/gghtvJ7fU
Yn2/Yb/RxvWrIcfgr+VSfZ+f+VWxf+mAfc+77G/i5OHkbtgXRPR9Osp/z/6p
D+uXM1Z/7+R61LH/GkC8zlP69x+2o9515KTtWN+vtf8T9g+v1P4P+hkJfV9O
2MvcRA5Av+VsclDYrG5g/xmCfnmW/n6MeEUd7F/zIe9fTg5DnjWUXAzuep79
sS1stxeSI5SfZr8dFXaO/YZcAf3eW/X9Oei3nkeuQX3pHdr/k6u0/2c9U7T/
B5ec5H2ihfW9Rm4TtmL3kmNYn8zryR7y2zmU3AH5yQ94v4lDnruL3A1/pWX6
fgPyy7ua3Ad5z1n6vgPyyfgz718D9L9X/37TDqz/veQksLVA7387kN94vf+B
Fw7S+5+weSTG+2NgB+pdq+/LwV/WeHII9ulf6vsjO7BezeR8+Mtepu/TwV9o
HLlY2K/8mvdjW9hN7CNHYF+9mRxl/BvIFcz3Qn3/jvq9ev9nfjG9/4Mbt+v9
n/Fsvf9TP6T3f/gbcp6+rwPed4zzhxjyP6+D7KG+0XvIHci3q1rfZ4J+YAW5
G/KfzNb3myB/NEvnf4i3e4TO/2j/vc5/wJO/1PnPw1LPwQ90/iNsHXpd5z/C
hvWszn+gP65B5z/CzqYanf8Im9mVOv8BF67W+R/8dZXq/A/2rxbp/E/YPzlf
53+QN+bp/A/82PU6/xO2v9T5XAT5P6rzuSjkj+v8rQLyEzqfc4S9p1VeA35B
7esRb7jO5xqQf1zju9D/UvNrgbzoRp3/of4xxTr/Q30FS3X+h/w+1fXpgP0f
df3i8J+5Ted/yOdzXX8f8mHP6fwP3PyGzv8Qf19cnz/qD/Xq838EfEqfPzh2
gc5/hZ0DV+n8F7xojs5/he3NEXJA2J+8Vd+XEzZ379X5H/k9nf9Bv+AfOv9j
/PP5/QmDe64lFwu7B5fq+3WQ1z5MjjyC9XpN37eDflMfuQL6yen6/Yd++Rxy
DerpvV/n/+CyV3T+D075p87/md947k8tiJcoI7cJG0V7yDHYj+gje+CcK7k/
dmB9j60jx2Gf9Qa5m/kP1vebEW/RFeQ+2I9YqO87g3Pv0/2f+T2r+3+drH+g
S/d/YcM4W3//qcP6XKO//0C/JaLvx0HetJscqMN6/YkcrEM+yTzfQpC3T9f3
54Td6P3kfMhz2vV9OvIpcrGwWT2N568Nzn6IHEF+BX/Q9+1YzwV6/kO/pFTP
f+hXtun5L2zVDtLf/5BfY5H+/gf9wy+QXdQ/9xz2Jy2oN/dOchvknZ3kGNcj
W/8+K/N9ktzB9T2H/VOc8vvI3ajH6Sf7XL+72J/1QV70L3KC+hXs7wagnzGY
/aBRL/k0Pn7FtP8HsTYVqA==
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, Automatic},
  ImageSize->{709.333333333333, Automatic},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.4957149183317766`*^9, 3.495715477131554*^9, 3.495715673875437*^9, 
   3.4957157245199594`*^9, {3.4957157645263786`*^9, 3.495715792632927*^9}, 
   3.495715837719619*^9, 3.4957158722238736`*^9, 3.4961561138906116`*^9, 
   3.496156154790997*^9}]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Second Order Finite Difference", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
   3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
   3.4956715646674194`*^9}, {3.4956718838818254`*^9, 
   3.4956719039363065`*^9}, {3.4956725048773503`*^9, 3.495672530187893*^9}, {
   3.4956726267619133`*^9, 3.4956726363130617`*^9}, {3.495672745461784*^9, 
   3.4956727478935175`*^9}, {3.495672875266573*^9, 3.4956728781289873`*^9}, {
   3.4956730447008133`*^9, 3.4956730694195356`*^9}, {3.495673107235441*^9, 
   3.495673112594045*^9}, {3.4956737332467833`*^9, 3.4956737479172688`*^9}, {
   3.4956738042612295`*^9, 3.495673820163207*^9}, {3.4956739231837645`*^9, 
   3.4956739245441685`*^9}, {3.495674020125963*^9, 3.4956740266203537`*^9}, {
   3.4957147069896774`*^9, 3.4957147173973036`*^9}, {3.495714828689663*^9, 
   3.4957148385611353`*^9}, 3.4957149404390707`*^9, {3.495714977341855*^9, 
   3.495714985700575*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell["Backward difference:", "Text",
 CellChangeTimes->{{3.495610246696682*^9, 3.495610250851308*^9}, 
   3.4957148446668386`*^9},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["f", "\[Prime]\[Prime]"], 
   RowBox[{"(", "x", ")"}]}], "\[TildeTilde]", 
  FractionBox[
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", 
      RowBox[{"x", " ", "+", " ", "h"}], ")"}]}], " ", "-", " ", 
    RowBox[{"2", " ", "f", 
     RowBox[{"(", "x", ")"}]}], " ", "+", 
    RowBox[{"f", 
     RowBox[{"(", 
      RowBox[{"x", "-", "h"}], ")"}]}]}], 
   SuperscriptBox["h", "2"]]}]], "DisplayFormula",
 CellChangeTimes->{{3.4956101327584863`*^9, 3.4956102712877173`*^9}, {
  3.4957149974852066`*^9, 3.495715027460967*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell["This is the code:", "Text",
 CellChangeTimes->{{3.495610246696682*^9, 3.495610250851308*^9}, {
  3.495714777058774*^9, 3.495714780211239*^9}, {3.495714851632927*^9, 
  3.4957148557766404`*^9}, {3.495716754226491*^9, 3.495716755954097*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "finiteDifferenceSrc", "=", 
   "\"\<\n__global__ void finiteDifference(float * diffOut, float * diffIn, \
int listSize) {\n\tint index = threadIdx.x + blockIdx.x * blockDim.x;\n    \
float f_n0 = index == 0 ? diffIn[0] : diffIn[index-1];\n\tfloat f_n = index < \
listSize ? diffIn[index] : diffIn[listSize-1];\n    float f_n1 = index+1 < \
listSize ? diffIn[index+1] : diffIn[listSize-1];\n\tif( index < listSize) {\n\
\t\tdiffOut[index] = f_n1 - 2 * f_n + f_n0;\n\t}\n}\>\""}], ";"}]], "Input",
 CellChangeTimes->{{3.460203502336853*^9, 3.460203624786931*^9}, {
   3.4602037492401953`*^9, 3.460203802445579*^9}, {3.460204066973918*^9, 
   3.460204067059181*^9}, {3.460204423477158*^9, 3.46020446560175*^9}, {
   3.460204577213032*^9, 3.4602045830355597`*^9}, {3.495337017283184*^9, 
   3.495337048466022*^9}, {3.4953372531145053`*^9, 3.4953372554505324`*^9}, {
   3.4953373486377044`*^9, 3.4953373515655513`*^9}, {3.495337599043804*^9, 
   3.495337602778322*^9}, {3.4954142523515377`*^9, 3.4954142628177605`*^9}, {
   3.495414323111091*^9, 3.495414351552613*^9}, {3.4954143995319943`*^9, 
   3.4954144001150246`*^9}, {3.4954149440763416`*^9, 
   3.4954149468840666`*^9}, {3.4954150354411783`*^9, 3.495415041047838*^9}, 
   3.495491101506019*^9, {3.4956098891896143`*^9, 3.4956098910157166`*^9}, {
   3.4956099868195305`*^9, 3.4956100148790607`*^9}, {3.495610104994976*^9, 
   3.4956101175326624`*^9}, {3.4957160061997213`*^9, 
   3.4957162084516277`*^9}, {3.4957163871479425`*^9, 3.49571639368335*^9}},
 Background->RGBColor[1, 0.925, 0.925],
 CellID->330296815],

Cell["Load the function:", "Text",
 CellChangeTimes->{{3.4957147877906313`*^9, 3.4957147899948177`*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"finiteDifference", "=", 
  RowBox[{"CUDAFunctionLoad", "[", 
   RowBox[{"finiteDifferenceSrc", ",", "\"\<finiteDifference\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "\"\<Float\>\"", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Float\>\"", ",", "\"\<Input\>\""}], "}"}], ",", " ", 
      "_Integer"}], "}"}], ",", "16"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.460203502336853*^9, 3.460203624786931*^9}, {
   3.4602037492401953`*^9, 3.460203802445579*^9}, {3.460204066973918*^9, 
   3.460204067059181*^9}, {3.460204423477158*^9, 3.46020446560175*^9}, {
   3.460204577213032*^9, 3.4602045830355597`*^9}, {3.495337017283184*^9, 
   3.495337048466022*^9}, {3.4953372531145053`*^9, 3.4953372554505324`*^9}, {
   3.4953373486377044`*^9, 3.4953373515655513`*^9}, {3.495337599043804*^9, 
   3.495337602778322*^9}, {3.4954142523515377`*^9, 3.4954142628177605`*^9}, {
   3.4954143099894934`*^9, 3.495414409538238*^9}, {3.495414706924657*^9, 
   3.4954147090770836`*^9}, {3.4954148718938828`*^9, 3.495414871957361*^9}, {
   3.495610016586155*^9, 3.495610042931591*^9}, {3.495716165791787*^9, 
   3.4957162144225607`*^9}, 3.4957163993681383`*^9},
 Background->RGBColor[1, 0.925, 0.925],
 CellID->83166808],

Cell[BoxData[
 RowBox[{"CUDAFunction", "[", 
  RowBox[{"\<\"<>\"\>", ",", "\<\"finiteDifference\"\>", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "\<\"Float\"\>", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"Float\"\>", ",", "\<\"Input\"\>"}], "}"}], ",", 
     "_Integer"}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{{3.495716176988506*^9, 3.4957162146872187`*^9}, {
  3.495716395944179*^9, 3.4957163997538958`*^9}},
 Background->RGBColor[1, 0.925, 0.925]]
}, Open  ]],

Cell["Get discritize function:", "Text",
 CellChangeTimes->{{3.4957162636080427`*^9, 3.4957162675544834`*^9}, {
   3.4957164005742397`*^9, 3.495716401318409*^9}, 3.496028278947736*^9},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[BoxData[
 RowBox[{
  RowBox[{"vals", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"ii", "^", "4"}], "/", "1024"}], ",", 
     RowBox[{"{", 
      RowBox[{"ii", ",", "1", ",", "1024"}], "}"}]}], "]"}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.4957162528517704`*^9, 3.4957163656012173`*^9}, {
  3.4957164770537386`*^9, 3.495716478108467*^9}, {3.495716530810686*^9, 
  3.495716578145511*^9}, {3.495716688758157*^9, 3.495716725476364*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell["Run the function:", "Text",
 CellChangeTimes->{{3.4957147978818393`*^9, 3.4957147998340626`*^9}, {
  3.4957162614985867`*^9, 3.4957162616743746`*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[BoxData[
 RowBox[{
  RowBox[{"res", "=", 
   RowBox[{"First", "[", 
    RowBox[{"finiteDifference", "[", 
     RowBox[{
      RowBox[{"ConstantArray", "[", 
       RowBox[{"1.0", ",", "1024"}], "]"}], ",", "vals", ",", "1024"}], "]"}],
     "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4956100711921387`*^9, 3.495610087915043*^9}, {
   3.4957162243028226`*^9, 3.4957162505489473`*^9}, 3.495716308340229*^9, {
   3.495716405599823*^9, 3.495716405775611*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell["Visualize the results:", "Text",
 CellChangeTimes->{{3.4957148015606914`*^9, 3.495714803834216*^9}, 
   3.4957169011100607`*^9},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", "res", "]"}]], "Input",
 CellChangeTimes->{{3.4956100938283668`*^9, 3.49561009687053*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxd2m3QJNcUwPErFVUjIdWlYo0StGQxiaCRMCG4ecGEJ5tGxHhNi4RB0CJh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    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, Automatic},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.4957162275158367`*^9, {3.495716282831437*^9, 3.4957163676608667`*^9}, 
   3.4957164071750793`*^9, 3.495716483157489*^9, {3.4957165419175577`*^9, 
   3.4957165814698577`*^9}, {3.4957166933179026`*^9, 3.495716728017477*^9}},
 Background->RGBColor[1, 0.925, 0.925]]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 Background->RGBColor[1, 0.925, 0.925],
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Application of Second Order Finite Difference", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
   3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
   3.4956715646674194`*^9}, {3.4956718838818254`*^9, 
   3.4956719039363065`*^9}, {3.4956725048773503`*^9, 3.495672530187893*^9}, {
   3.4956726267619133`*^9, 3.4956726363130617`*^9}, {3.495672745461784*^9, 
   3.4956727478935175`*^9}, {3.495672875266573*^9, 3.4956728781289873`*^9}, {
   3.4956730447008133`*^9, 3.4956730694195356`*^9}, {3.495673107235441*^9, 
   3.495673112594045*^9}, {3.4956737332467833`*^9, 3.4956737479172688`*^9}, {
   3.4956738042612295`*^9, 3.495673820163207*^9}, {3.4956739231837645`*^9, 
   3.4956739245441685`*^9}, {3.495674020125963*^9, 3.4956740266203537`*^9}, {
   3.4957147069896774`*^9, 3.4957147173973036`*^9}, {3.495714828689663*^9, 
   3.4957148385611353`*^9}, 3.4957149404390707`*^9, {3.495714977341855*^9, 
   3.495714985700575*^9}, {3.4957167472184095`*^9, 3.495716748858121*^9}, {
   3.495716910221739*^9, 3.495716912604643*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell["Same code as before:", "Text",
 CellChangeTimes->{{3.495610246696682*^9, 3.495610250851308*^9}, {
  3.495714777058774*^9, 3.495714780211239*^9}, {3.495714851632927*^9, 
  3.4957148557766404`*^9}, {3.495716765650758*^9, 3.4957167683617997`*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "finiteDifferenceSrc", "=", 
   "\"\<\n__global__ void finiteDifference(float * diffOut, float * diffIn, \
int listSize) {\n\tint index = threadIdx.x + blockIdx.x * blockDim.x;\n    \
float f_n0 = index == 0 ? diffIn[0] : diffIn[index-1];\n\tfloat f_n = index < \
listSize ? diffIn[index] : diffIn[listSize-1];\n    float f_n1 = index+1 < \
listSize ? diffIn[index+1] : diffIn[listSize-1];\n\tif( index < listSize) {\n\
\t\tdiffOut[index] = f_n1 - 2 * f_n + f_n0;\n\t}\n}\>\""}], ";"}]], "Input",
 CellChangeTimes->{{3.460203502336853*^9, 3.460203624786931*^9}, {
   3.4602037492401953`*^9, 3.460203802445579*^9}, {3.460204066973918*^9, 
   3.460204067059181*^9}, {3.460204423477158*^9, 3.46020446560175*^9}, {
   3.460204577213032*^9, 3.4602045830355597`*^9}, {3.495337017283184*^9, 
   3.495337048466022*^9}, {3.4953372531145053`*^9, 3.4953372554505324`*^9}, {
   3.4953373486377044`*^9, 3.4953373515655513`*^9}, {3.495337599043804*^9, 
   3.495337602778322*^9}, {3.4954142523515377`*^9, 3.4954142628177605`*^9}, {
   3.495414323111091*^9, 3.495414351552613*^9}, {3.4954143995319943`*^9, 
   3.4954144001150246`*^9}, {3.4954149440763416`*^9, 
   3.4954149468840666`*^9}, {3.4954150354411783`*^9, 3.495415041047838*^9}, 
   3.495491101506019*^9, {3.4956098891896143`*^9, 3.4956098910157166`*^9}, {
   3.4956099868195305`*^9, 3.4956100148790607`*^9}, {3.495610104994976*^9, 
   3.4956101175326624`*^9}, {3.4957160061997213`*^9, 
   3.4957162084516277`*^9}, {3.4957163871479425`*^9, 3.49571639368335*^9}},
 Background->RGBColor[1, 0.925, 0.925],
 CellID->45789716],

Cell["Load the function:", "Text",
 CellChangeTimes->{{3.4957147877906313`*^9, 3.4957147899948177`*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"finiteDifference", "=", 
  RowBox[{"CUDAFunctionLoad", "[", 
   RowBox[{"finiteDifferenceSrc", ",", "\"\<finiteDifference\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "\"\<Float\>\"", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Float\>\"", ",", "\"\<Input\>\""}], "}"}], ",", " ", 
      "_Integer"}], "}"}], ",", "16"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.460203502336853*^9, 3.460203624786931*^9}, {
   3.4602037492401953`*^9, 3.460203802445579*^9}, {3.460204066973918*^9, 
   3.460204067059181*^9}, {3.460204423477158*^9, 3.46020446560175*^9}, {
   3.460204577213032*^9, 3.4602045830355597`*^9}, {3.495337017283184*^9, 
   3.495337048466022*^9}, {3.4953372531145053`*^9, 3.4953372554505324`*^9}, {
   3.4953373486377044`*^9, 3.4953373515655513`*^9}, {3.495337599043804*^9, 
   3.495337602778322*^9}, {3.4954142523515377`*^9, 3.4954142628177605`*^9}, {
   3.4954143099894934`*^9, 3.495414409538238*^9}, {3.495414706924657*^9, 
   3.4954147090770836`*^9}, {3.4954148718938828`*^9, 3.495414871957361*^9}, {
   3.495610016586155*^9, 3.495610042931591*^9}, {3.495716165791787*^9, 
   3.4957162144225607`*^9}, 3.4957163993681383`*^9},
 Background->RGBColor[1, 0.925, 0.925],
 CellID->112307476],

Cell[BoxData[
 RowBox[{"CUDAFunction", "[", 
  RowBox[{"\<\"<>\"\>", ",", "\<\"finiteDifference\"\>", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "\<\"Float\"\>", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"Float\"\>", ",", "\<\"Input\"\>"}], "}"}], ",", 
     "_Integer"}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{{3.495716176988506*^9, 3.4957162146872187`*^9}, {
   3.495716395944179*^9, 3.4957163997538958`*^9}, 3.495716774290738*^9},
 Background->RGBColor[1, 0.925, 0.925]]
}, Open  ]],

Cell["Get discritized function:", "Text",
 CellChangeTimes->{{3.4957162636080427`*^9, 3.4957162675544834`*^9}, {
  3.4957164005742397`*^9, 3.495716401318409*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"img", "=", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJwsvPVDW4m6Ljz77NEKEg9BixR3l0CcBAgSSCBChCQ4JCGKxhMS3LVChbpQ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      "], {{0, 
      168}, {168, 0}}, {0, 255},
      ColorFunction->GrayLevel],
     BoxForm`ImageTag["Byte", ColorSpace -> "Grayscale", Interleaving -> None],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{168, 168},
    PlotRange->{{0, 168}, {0, 168}}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vals", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{"ImageData", "[", "img", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{"height", ",", "width"}], "}"}], "=", 
  RowBox[{"ImageDimensions", "[", "img", "]"}]}]}], "Input",
 CellChangeTimes->{{3.4957162528517704`*^9, 3.4957163656012173`*^9}, {
  3.4957164770537386`*^9, 3.495716478108467*^9}, {3.495716530810686*^9, 
  3.495716578145511*^9}, {3.495716688758157*^9, 3.495716725476364*^9}, {
  3.495716782402378*^9, 3.4957167841534214`*^9}, {3.495716821356022*^9, 
  3.495716860376075*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"168", ",", "168"}], "}"}]], "Output",
 CellChangeTimes->{3.495716860964965*^9},
 Background->RGBColor[1, 0.925, 0.925]]
}, Open  ]],

Cell["Run the function:", "Text",
 CellChangeTimes->{{3.4957147978818393`*^9, 3.4957147998340626`*^9}, {
  3.4957162614985867`*^9, 3.4957162616743746`*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[BoxData[
 RowBox[{
  RowBox[{"res", "=", 
   RowBox[{"First", "[", 
    RowBox[{"finiteDifference", "[", 
     RowBox[{
      RowBox[{"ConstantArray", "[", 
       RowBox[{"1.0", ",", 
        RowBox[{"width", "*", "height"}]}], "]"}], ",", "vals", ",", 
      RowBox[{"width", "*", "height"}]}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4956100711921387`*^9, 3.495610087915043*^9}, {
   3.4957162243028226`*^9, 3.4957162505489473`*^9}, 3.495716308340229*^9, {
   3.495716405599823*^9, 3.495716405775611*^9}, {3.4957168653528285`*^9, 
   3.4957168723677464`*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell["Visualize the results:", "Text",
 CellChangeTimes->{{3.4957148015606914`*^9, 3.495714803834216*^9}, {
  3.495716896885289*^9, 3.4957168979888477`*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Image", "[", 
  RowBox[{"Partition", "[", 
   RowBox[{"res", ",", "width"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4956100938283668`*^9, 3.49561009687053*^9}, {
  3.4957168760866394`*^9, 3.495716887045068*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJyMvduPZdlx3pmYp8agpqvyUllVWZc+BuYPoGTD8JPy/AlN6kaZt8QA8zwl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    "], {{0, 168}, {168, 
    0}}, {0., 1.},
    ColorFunction->GrayLevel],
   BoxForm`ImageTag["Real", ColorSpace -> Automatic, Interleaving -> None],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{168, 168},
  PlotRange->{{0, 168}, {0, 168}}]], "Output",
 CellChangeTimes->{
  3.4957162275158367`*^9, {3.495716282831437*^9, 3.4957163676608667`*^9}, 
   3.4957164071750793`*^9, 3.495716483157489*^9, {3.4957165419175577`*^9, 
   3.4957165814698577`*^9}, {3.4957166933179026`*^9, 3.495716728017477*^9}, 
   3.495716887340001*^9},
 Background->RGBColor[1, 0.925, 0.925]]
}, Open  ]],

Cell["This is part of the Sobol image processing filter", "Text",
 CellChangeTimes->{{3.4957148015606914`*^9, 3.495714803834216*^9}, {
  3.495716896885289*^9, 3.495716930339699*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ImageConvolve", "[", 
  RowBox[{
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJwsvPVDW4m6Ljz77NEKEg9BixR3l0CcBAgSSCBChCQ4JCGKxhMS3LVChbpQ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      "], {{0, 
      168}, {168, 0}}, {0, 255},
      ColorFunction->GrayLevel],
     BoxForm`ImageTag["Byte", ColorSpace -> "Grayscale", Interleaving -> None],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{168, 168},
    PlotRange->{{0, 168}, {0, 168}}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", "2"}], ",", "1"}], "}"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4957169319169083`*^9, 3.495716943165387*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJyMvcuPZNeV7lcwPCgYtBSsSiaDxWQpW+CghuXrBzwo4NRf4Ktnt7pbUjcM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    "], {{0, 168}, {168, 0}}, {0., 1.},
    ColorFunction->GrayLevel],
   BoxForm`ImageTag["Real", ColorSpace -> "Grayscale", Interleaving -> None],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{168, 168},
  PlotRange->{{0, 168}, {0, 168}}]], "Output",
 CellChangeTimes->{3.495716943598997*^9},
 Background->RGBColor[1, 0.925, 0.925]]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 Background->RGBColor[1, 0.925, 0.925],
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Finite Difference in 2D", "Section",
 CellChangeTimes->{{3.4956713732831173`*^9, 3.4956713989217978`*^9}, {
   3.49567144747249*^9, 3.49567148326195*^9}, {3.4956715531161947`*^9, 
   3.4956715646674194`*^9}, {3.4956718838818254`*^9, 
   3.4956719039363065`*^9}, {3.4956725048773503`*^9, 3.495672530187893*^9}, {
   3.4956726267619133`*^9, 3.4956726363130617`*^9}, {3.495672745461784*^9, 
   3.4956727478935175`*^9}, {3.495672875266573*^9, 3.4956728781289873`*^9}, {
   3.4956730447008133`*^9, 3.4956730694195356`*^9}, {3.495673107235441*^9, 
   3.495673112594045*^9}, {3.4956737332467833`*^9, 3.4956737479172688`*^9}, {
   3.4956738042612295`*^9, 3.495673820163207*^9}, {3.4956739231837645`*^9, 
   3.4956739245441685`*^9}, {3.495674020125963*^9, 3.4956740266203537`*^9}, {
   3.4957147069896774`*^9, 3.4957147173973036`*^9}, {3.495714828689663*^9, 
   3.4957148385611353`*^9}, 3.4957149404390707`*^9, {3.495714977341855*^9, 
   3.495714985700575*^9}, {3.4957167472184095`*^9, 3.495716748858121*^9}, {
   3.495716910221739*^9, 3.495716912604643*^9}, {3.495716976074854*^9, 
   3.4957169787146034`*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell["Stencil method generalizes", "Text",
 CellChangeTimes->{{3.495716988001093*^9, 3.4957169934417315`*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3Qm8XdP5//F1b+b5nptIIvNASM7NIIkIYohMRCSRRKmqKtWqqT+lKFqU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    "], {{0, 439}, {2092, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{2092, 439},
  PlotRange->{{0, 2092}, {0, 439}}]], "Text",
 CellChangeTimes->{3.4957171449123917`*^9},
 TextAlignment->Center,
 Background->RGBColor[1, 0.925, 0.925]],

Cell["For the hexagonal case:", "Text",
 CellChangeTimes->{{3.495716988001093*^9, 3.4957169934417315`*^9}, {
  3.495717156580808*^9, 3.49571716104387*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3Qe8HFXd//G56SG0FAIhCYm0ABsSCCWhJYGQEHoLTUAEkQdUpCooIAgI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    "], {{0, 523}, {951, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[0.25],
  ImageSizeRaw->{951, 523},
  PlotRange->{{0, 951}, {0, 523}}]], "Text",
 CellChangeTimes->{3.495717170212191*^9},
 TextAlignment->Center,
 Background->RGBColor[1, 0.925, 0.925]],

Cell["Hardest part is the boundary cases.", "Text",
 CellChangeTimes->{{3.495716988001093*^9, 3.4957169934417315`*^9}, {
  3.495717156580808*^9, 3.49571716104387*^9}, {3.4957171999154797`*^9, 
  3.495717209571124*^9}},
 Background->RGBColor[1, 0.925, 0.925]]
}, Open  ]]
},
ScreenStyleEnvironment->"SlideShow",
WindowSize->{796, 556},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 0.75, 0.75 Inherited],
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (October 12, \
2010)",
StyleDefinitions->FrontEnd`FileName[{"Book"}, "Textbook.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[557, 20, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[86012, 1437, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[182421, 3034, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[322108, 5451, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[338818, 5777, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[343325, 5886, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[357783, 6169, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[363062, 6286, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[367109, 6367, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[369813, 6424, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[383884, 6696, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[399148, 6988, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[411997, 7258, 104, 2, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[635164, 10995, 104, 2, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 718265, 12388}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[646, 25, 218, 3, 55, "Section"],
Cell[867, 30, 215, 4, 54, "Text"],
Cell[1085, 36, 84912, 1398, 156, "Text"]
}, Open  ]],
Cell[86012, 1437, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[86101, 1442, 859, 11, 55, "Section"],
Cell[86963, 1455, 197, 5, 54, "Text"],
Cell[87163, 1462, 169, 2, 33, "Text"],
Cell[87335, 1466, 94924, 1562, 258, "Text"],
Cell[182262, 3030, 144, 1, 33, "Text"]
}, Open  ]],
Cell[182421, 3034, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[182510, 3039, 811, 11, 55, "Section"],
Cell[183324, 3052, 305, 6, 54, "Text"],
Cell[183632, 3060, 140, 1, 33, "Text"],
Cell[183775, 3063, 211, 4, 33, "Text"],
Cell[183989, 3069, 491, 16, 69, "Equation"],
Cell[184483, 3087, 420, 8, 76, "Text"],
Cell[184906, 3097, 161, 4, 35, "Input"],
Cell[185070, 3103, 186, 2, 33, "Text"],
Cell[CellGroupData[{
Cell[185281, 3109, 144, 3, 35, "Input"],
Cell[185428, 3114, 124, 2, 35, "Output"]
}, Open  ]],
Cell[185567, 3119, 142, 2, 33, "Text"],
Cell[185712, 3123, 376, 11, 35, "Input"],
Cell[186091, 3136, 114, 1, 33, "Text"],
Cell[186208, 3139, 585, 19, 58, "Input"],
Cell[186796, 3160, 106, 1, 33, "Text"],
Cell[186905, 3163, 1024, 33, 103, "Input"],
Cell[187932, 3198, 99, 1, 33, "Text"],
Cell[CellGroupData[{
Cell[188056, 3203, 187, 4, 35, "Input"],
Cell[188246, 3209, 87465, 1442, 261, 77187, 1271, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[275726, 4654, 227, 5, 54, "Text"],
Cell[CellGroupData[{
Cell[275978, 4663, 527, 15, 58, "Input"],
Cell[276508, 4680, 45426, 762, 281, "Output"]
}, Open  ]],
Cell[321949, 5445, 144, 3, 33, "Text"]
}, Open  ]],
Cell[322108, 5451, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[322197, 5456, 839, 13, 56, "Section"],
Cell[323039, 5471, 101, 1, 33, "Text"],
Cell[323143, 5474, 349, 11, 27, "DisplayFormula"],
Cell[323495, 5487, 196, 3, 33, "Text"],
Cell[323694, 5492, 1054, 16, 35, "Input",
 CellID->925314848],
Cell[CellGroupData[{
Cell[324773, 5512, 1102, 16, 35, "Input",
 CellID->145464376],
Cell[325878, 5530, 73, 1, 35, "Output"]
}, Open  ]],
Cell[325966, 5534, 183, 2, 33, "Text"],
Cell[326152, 5538, 1345, 22, 247, "Input",
 CellID->645627281],
Cell[327500, 5562, 104, 1, 33, "Text"],
Cell[CellGroupData[{
Cell[327629, 5567, 1087, 18, 60, "Input",
 CellID->574388817],
Cell[328719, 5587, 396, 8, 37, "Output"]
}, Open  ]],
Cell[329130, 5598, 131, 2, 33, "Text"],
Cell[329264, 5602, 338, 9, 35, "Input"],
Cell[329605, 5613, 104, 1, 33, "Text"],
Cell[CellGroupData[{
Cell[329734, 5618, 130, 2, 35, "Input"],
Cell[329867, 5622, 8924, 151, 304, "Output"]
}, Open  ]]
}, Open  ]],
Cell[338818, 5777, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[338907, 5782, 453, 10, 56, "Section"],
Cell[339363, 5794, 130, 2, 33, "Text"],
Cell[339496, 5798, 351, 11, 27, "DisplayFormula"],
Cell[339850, 5811, 206, 3, 33, "Text"],
Cell[340059, 5816, 1342, 22, 247, "Input",
 CellID->12216102],
Cell[341404, 5840, 104, 1, 33, "Text"],
Cell[341511, 5843, 1086, 18, 60, "Input",
 CellID->125978629],
Cell[342600, 5863, 129, 2, 33, "Text"],
Cell[342732, 5867, 338, 9, 35, "Input"],
Cell[343073, 5878, 104, 1, 33, "Text"],
Cell[343180, 5881, 130, 2, 35, "Input"]
}, Open  ]],
Cell[343325, 5886, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[343414, 5891, 1013, 15, 94, "Section"],
Cell[344430, 5908, 130, 2, 33, "Text"],
Cell[344563, 5912, 351, 11, 27, "DisplayFormula"],
Cell[344917, 5925, 206, 3, 33, "Text"],
Cell[345126, 5930, 1396, 23, 247, "Input",
 CellID->37646633],
Cell[346525, 5955, 104, 1, 33, "Text"],
Cell[CellGroupData[{
Cell[346654, 5960, 1089, 18, 60, "Input",
 CellID->312706476],
Cell[347746, 5980, 317, 7, 37, "Output"]
}, Open  ]],
Cell[348078, 5990, 154, 2, 33, "Text"],
Cell[348235, 5994, 338, 9, 35, "Input"],
Cell[348576, 6005, 152, 2, 33, "Text"],
Cell[CellGroupData[{
Cell[348753, 6011, 130, 2, 35, "Input"],
Cell[348886, 6015, 8870, 150, 172, "Output"]
}, Open  ]]
}, Open  ]],
Cell[357783, 6169, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[357872, 6174, 992, 15, 56, "Section"],
Cell[358867, 6191, 327, 6, 33, "Text"],
Cell[359197, 6199, 1431, 24, 247, "Input",
 CellID->139675351],
Cell[360631, 6225, 104, 1, 33, "Text"],
Cell[CellGroupData[{
Cell[360760, 6230, 1089, 18, 60, "Input",
 CellID->648721353],
Cell[361852, 6250, 370, 9, 37, "Output"]
}, Open  ]],
Cell[362237, 6262, 154, 2, 33, "Text"],
Cell[362394, 6266, 452, 12, 35, "Input"],
Cell[362849, 6280, 198, 3, 45, "Text"]
}, Open  ]],
Cell[363062, 6286, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[363151, 6291, 409, 8, 56, "Section"],
Cell[363563, 6301, 348, 5, 33, "Text"],
Cell[363914, 6308, 1159, 17, 35, "Input",
 CellID->1837562409],
Cell[365076, 6327, 329, 6, 33, "Text"],
Cell[365408, 6335, 1431, 24, 247, "Input",
 CellID->127586638],
Cell[366842, 6361, 252, 3, 33, "Text"]
}, Open  ]],
Cell[367109, 6367, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[367198, 6372, 409, 8, 56, "Section"],
Cell[367610, 6382, 382, 5, 33, "Text"],
Cell[367995, 6389, 1553, 25, 247, "Input",
 CellID->14718360],
Cell[369551, 6416, 247, 5, 33, "Text"]
}, Open  ]],
Cell[369813, 6424, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[369902, 6429, 409, 8, 56, "Section"],
Cell[370314, 6439, 359, 5, 33, "Text"],
Cell[370676, 6446, 1507, 25, 247, "Input",
 CellID->23844205],
Cell[372186, 6473, 104, 1, 33, "Text"],
Cell[CellGroupData[{
Cell[372315, 6478, 1106, 19, 60, "Input",
 CellID->172509960],
Cell[373424, 6499, 494, 10, 37, "Output"]
}, Open  ]],
Cell[373933, 6512, 156, 2, 33, "Text"],
Cell[374092, 6516, 477, 12, 35, "Input"],
Cell[374572, 6530, 100, 1, 33, "Text"],
Cell[CellGroupData[{
Cell[374697, 6535, 130, 2, 35, "Input"],
Cell[374830, 6539, 9027, 153, 268, "Output"]
}, Open  ]]
}, Open  ]],
Cell[383884, 6696, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[383973, 6701, 409, 8, 56, "Section"],
Cell[384385, 6711, 407, 5, 33, "Text"],
Cell[384795, 6718, 1712, 27, 247, "Input",
 CellID->225304814],
Cell[386510, 6747, 104, 1, 33, "Text"],
Cell[CellGroupData[{
Cell[386639, 6752, 1393, 25, 106, "Input",
 CellID->117779694],
Cell[388035, 6779, 697, 14, 60, "Output"]
}, Open  ]],
Cell[388747, 6796, 207, 3, 33, "Text"],
Cell[388957, 6801, 770, 17, 59, "Input"],
Cell[389730, 6820, 100, 1, 33, "Text"],
Cell[CellGroupData[{
Cell[389855, 6825, 130, 2, 35, "Input"],
Cell[389988, 6829, 9133, 155, 338, "Output"]
}, Open  ]]
}, Open  ]],
Cell[399148, 6988, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[399237, 6993, 1005, 14, 56, "Section"],
Cell[400245, 7009, 170, 3, 45, "Text"],
Cell[400418, 7014, 620, 18, 63, "DisplayFormula"],
Cell[401041, 7034, 285, 4, 45, "Text"],
Cell[401329, 7040, 1601, 25, 329, "Input",
 CellID->330296815],
Cell[402933, 7067, 144, 2, 45, "Text"],
Cell[CellGroupData[{
Cell[403102, 7073, 1247, 22, 95, "Input",
 CellID->83166808],
Cell[404352, 7097, 477, 11, 72, "Output"]
}, Open  ]],
Cell[404844, 7111, 224, 3, 45, "Text"],
Cell[405071, 7116, 510, 13, 47, "Input"],
Cell[405584, 7131, 196, 3, 45, "Text"],
Cell[405783, 7136, 505, 12, 71, "Input"],
Cell[406291, 7150, 174, 3, 45, "Text"],
Cell[CellGroupData[{
Cell[406490, 7157, 170, 3, 47, "Input"],
Cell[406663, 7162, 5307, 92, 183, "Output"]
}, Open  ]]
}, Open  ]],
Cell[411997, 7258, 104, 2, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[412126, 7264, 1118, 15, 56, "Section"],
Cell[413247, 7281, 290, 4, 45, "Text"],
Cell[413540, 7287, 1600, 25, 329, "Input",
 CellID->45789716],
Cell[415143, 7314, 144, 2, 45, "Text"],
Cell[CellGroupData[{
Cell[415312, 7320, 1248, 22, 95, "Input",
 CellID->112307476],
Cell[416563, 7344, 500, 11, 72, "Output"]
}, Open  ]],
Cell[417078, 7358, 202, 3, 45, "Text"],
Cell[CellGroupData[{
Cell[417305, 7365, 36197, 603, 111, "Input"],
Cell[453505, 7970, 159, 4, 47, "Output"]
}, Open  ]],
Cell[453679, 7977, 196, 3, 45, "Text"],
Cell[453878, 7982, 622, 14, 71, "Input"],
Cell[454503, 7998, 197, 3, 45, "Text"],
Cell[CellGroupData[{
Cell[454725, 8005, 282, 6, 47, "Input"],
Cell[455010, 8013, 70800, 1166, 155, "Output"]
}, Open  ]],
Cell[525825, 9182, 222, 3, 45, "Text"],
Cell[CellGroupData[{
Cell[526072, 9189, 35775, 594, 66, "Input"],
Cell[561850, 9785, 73287, 1206, 155, "Output"]
}, Open  ]]
}, Open  ]],
Cell[635164, 10995, 104, 2, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[635293, 11001, 1148, 16, 96, "Section"],
Cell[636444, 11019, 150, 2, 108, "Text"],
Cell[636597, 11023, 50957, 841, 447, "Text"],
Cell[687557, 11866, 195, 3, 108, "Text"],
Cell[687755, 11871, 29721, 493, 465, "Text"],
Cell[717479, 12366, 258, 4, 108, "Text"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
