(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    897431,      15380]
NotebookOptionsPosition[    887991,      15100]
NotebookOutlinePosition[    890043,      15156]
CellTagsIndexPosition[    889962,      15151]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Optimization", "Section",
 CellChangeTimes->{{3.4956821283966393`*^9, 3.495682129895711*^9}}],

Cell[TextData[{
 "Optimization runs from ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to CUDA configuration."
}], "Text",
 CellChangeTimes->{{3.496028097974596*^9, 3.496028113207467*^9}}]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["CUDA Memory", "Section",
 CellChangeTimes->{{3.495682132760868*^9, 3.4956821354720125`*^9}, {
  3.495682696380286*^9, 3.49568269750535*^9}}],

Cell["Memory on the GPU and CPU are on separate chips.", "Text",
 CellChangeTimes->{{3.4956821388421955`*^9, 3.495682183110463*^9}, {
   3.495682700614097*^9, 3.495682709968507*^9}, 3.496028229063094*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnXd8FseZx43BjrsdxyWxX0x71YWEAIkmUAEhQIDoVYAQIKoAgSgSiC5R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    "], {{0, 183}, {422, 0}}, {0,
     255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{260., Automatic},
  ImageSizeRaw->{422, 183},
  PlotRange->{{0, 422}, {0, 183}}]], "Text",
 CellChangeTimes->{3.4956827843639746`*^9},
 TextAlignment->Center],

Cell["\<\
CUDALink automatically handles memory by creating the memory and destroying \
it when computation is performed.\
\>", "Text",
 CellChangeTimes->{{3.4956821890571394`*^9, 3.4956822189239197`*^9}, {
  3.4956827127608128`*^9, 3.4956827288225365`*^9}}],

Cell["\<\
Memory bandwidth is the bottle neck in CUDA computation.\
\>", "Text",
 CellChangeTimes->{{3.495682731807065*^9, 3.495682742390377*^9}}],

Cell["\<\
CUDALink has memory manager to allow users to manually manage memory to \
increase performance.\
\>", "Text",
 CellChangeTimes->{{3.4956827459021034`*^9, 3.4956827655662403`*^9}}]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["CUDALink Memory Manager", "Section",
 CellChangeTimes->{{3.495682132760868*^9, 3.4956821354720125`*^9}}],

Cell["\<\
CUDALink has a memory manager that allows users to limit the number of memory \
copies from CPU to GPU performed.\
\>", "Text",
 CellChangeTimes->{{3.4956821388421955`*^9, 3.495682183110463*^9}}],

Cell["\<\
User has the option not to use the memory manager, but this will impact \
performance if memory is reused in different functions.\
\>", "Text",
 CellChangeTimes->{{3.4956821890571394`*^9, 3.4956822189239197`*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvXd4FUe6r0s2BgzYmJxRlgAhEUVOIpicLaJA5JxzzjnnHEzOJhls4wB4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    "], {{0, 532}, {384, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{248., Automatic},
  ImageSizeRaw->{384, 532},
  PlotRange->{{0, 384}, {0, 532}}]], "Text",
 CellChangeTimes->{3.4956822385849695`*^9},
 TextAlignment->Center]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["CUDALink Memory Manager", "Section",
 CellChangeTimes->{{3.495682132760868*^9, 3.4956821354720125`*^9}}],

Cell["\<\
The memory manager allows for Images, Lists, and Graphics to be loaded on the \
GPU.\
\>", "Text",
 CellChangeTimes->{{3.4956821388421955`*^9, 3.495682183110463*^9}, {
  3.4956822634858932`*^9, 3.495682275065214*^9}}],

Cell["\<\
The manager understands when memory is needed and copies it automatically.\
\>", "Text",
 CellChangeTimes->{{3.4956821890571394`*^9, 3.4956822189239197`*^9}, {
  3.4956822769203205`*^9, 3.4956822958800464`*^9}}],

Cell["\<\
Users have the ability to force memory copies between the GPU and CPU.\
\>", "Text",
 CellChangeTimes->{{3.495682297194919*^9, 3.495682313334937*^9}}],

Cell["\<\
This registers memory with the memory manager:\
\>", "Text",
 CellChangeTimes->{{3.495682475027732*^9, 3.4956824925487547`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mem", "=", 
  RowBox[{"CUDAMemoryLoad", "[", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.4956822385849695`*^9, {3.4956823147622128`*^9, 3.495682325039955*^9}, {
   3.495682516968362*^9, 3.4956825177134047`*^9}}],

Cell[BoxData[
 RowBox[{"CUDAMemory", "[", 
  RowBox[{"\<\"<1184266682>\"\>", ",", "\<\"Integer\"\>"}], "]"}]], "Output",
 CellChangeTimes->{3.4956823253949757`*^9, 3.4956825180404234`*^9, 
  3.496156573838685*^9}]
}, Open  ]],

Cell["\<\
Memory is not copied until needed in computation:\
\>", "Text",
 CellChangeTimes->{{3.495682502241227*^9, 3.4956825096279945`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CUDAMemoryInformation", "[", "mem", "]"}]], "Input",
 CellChangeTimes->{{3.4956825115664883`*^9, 3.4956825227670555`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\<\"ID\"\>", "\[Rule]", "1184266682"}], ",", 
   RowBox[{"\<\"HostStatus\"\>", "\[Rule]", "\<\"Synchronized\"\>"}], ",", 
   RowBox[{"\<\"DeviceStatus\"\>", "\[Rule]", "\<\"Uninitialized\"\>"}], ",", 
   
   RowBox[{"\<\"Residence\"\>", "\[Rule]", "\<\"DeviceHost\"\>"}], ",", 
   RowBox[{"\<\"Sharing\"\>", "\[Rule]", "\<\"Cloned\"\>"}], ",", 
   RowBox[{"\<\"Type\"\>", "\[Rule]", "\<\"Integer\"\>"}], ",", 
   RowBox[{"\<\"ByteCount\"\>", "\[Rule]", "184"}], ",", 
   RowBox[{"\<\"Dimensions\"\>", "\[Rule]", 
    RowBox[{"{", "3", "}"}]}], ",", 
   RowBox[{"\<\"Device\"\>", "\[Rule]", "1"}], ",", 
   RowBox[{"\<\"MathematicaType\"\>", "\[Rule]", "List"}], ",", 
   RowBox[{"\<\"TypeInformation\"\>", "\[Rule]", 
    RowBox[{"{", "}"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.495682523103075*^9, 3.496156593210271*^9}]
}, Open  ]],

Cell[TextData[{
 "Memory can be brought back into ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ":"
}], "Text",
 CellChangeTimes->{{3.495682502241227*^9, 3.4956825096279945`*^9}, {
  3.495682541457185*^9, 3.495682547983713*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CUDAMemoryGet", "[", "mem", "]"}]], "Input",
 CellChangeTimes->{{3.4956825115664883`*^9, 3.4956825517949095`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3"}], "}"}]], "Output",
 CellChangeTimes->{{3.495682523103075*^9, 3.4956825520747137`*^9}, 
   3.496156648717042*^9}]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Memory Types", "Section",
 CellChangeTimes->{{3.495682132760868*^9, 3.4956821354720125`*^9}, {
  3.4956823939789605`*^9, 3.4956823951352077`*^9}}],

Cell["\<\
Many memory types are supported.\
\>", "Text",
 CellChangeTimes->{{3.495682297194919*^9, 3.4956823454451303`*^9}, 
   3.4956824680081663`*^9}],

Cell[BoxData[GridBox[{
   {"Integer", "Real", "Complex"},
   {"\"\<Byte\>\"", "\"\<Short\>\"", "\"\<Integer\>\""},
   {"\"\<Byte2\>\"", "\"\<Short2\>\"", "\"\<Integer2\>\""},
   {"\"\<Byte3\>\"", "\"\<Short3\>\"", "\"\<Integer3\>\""},
   {"\"\<Byte4\>\"", "\"\<Short4\>\"", "\"\<Integer4\>\""},
   {"\"\<Float\>\"", "\"\<Double\>\"", "\"\<UnsignedByte\>\""},
   {"\"\<Float2\>\"", "\"\<Double2\>\"", "\"\<UnsignedByte2\>\""},
   {"\"\<Float3\>\"", "\"\<Double3\>\"", "\"\<UnsignedByte3\>\""},
   {"\"\<Float4\>\"", "\"\<Double4\>\"", "\"\<UnsignedByte4\>\""}
  }]], "Text",
 CellChangeTimes->{{3.4956823644331985`*^9, 3.495682370142658*^9}},
 TextAlignment->Center,
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {None, None, None, None, None, None, None, None, {None}}, 
   "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Rows" -> {{True, True, True, True, True, True, True, True, True, True}}}},
 CellID->57228823],

Cell["\<\
This registers memory with CUDALink with type \[OpenCurlyDoubleQuote]Byte\
\[CloseCurlyDoubleQuote]:\
\>", "Text",
 CellChangeTimes->{{3.4956828532365913`*^9, 3.49568286756029*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mem", "=", 
  RowBox[{"CUDAMemoryLoad", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", "\"\<Byte\>\""}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4956824022605677`*^9, 3.4956824157414155`*^9}}],

Cell[BoxData[
 RowBox[{"CUDAMemory", "[", 
  RowBox[{"\<\"<1091683978>\"\>", ",", "\<\"Byte\"\>"}], "]"}]], "Output",
 CellChangeTimes->{{3.495682407252853*^9, 3.4956824163354497`*^9}, 
   3.496156743103953*^9}]
}, Open  ]],

Cell[TextData[{
 "This gets the memory back into ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ":"
}], "Text",
 CellChangeTimes->{{3.4956828701764393`*^9, 3.495682877095749*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CUDAMemoryGet", "[", "mem", "]"}]], "Input",
 CellChangeTimes->{{3.4956824081024747`*^9, 3.495682417852131*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3"}], "}"}]], "Output",
 CellChangeTimes->{3.4956824181731496`*^9, 3.496156770174892*^9}]
}, Open  ]],

Cell["Images can be loaded:", "Text",
 CellChangeTimes->{{3.495682821746447*^9, 3.495682824314732*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mem", "=", 
  RowBox[{"CUDAMemoryLoad", "[", 
   RowBox[{
    GraphicsBox[
     TagBox[RasterBox[CompressedData["
1:eJwsugWUHHd+Lppz3n039yabtS1ZkmVLXm82WciiWdIwU08zVhc0M8Mwg4bE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       "], {{0, 
       168}, {168, 0}}, {0, 255},
       ColorFunction->RGBColor],
      BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
      Selectable->False],
     BaseStyle->"ImageGraphics",
     ImageSize->{98., Automatic},
     ImageSizeRaw->{168, 168},
     PlotRange->{{0, 168}, {0, 168}}], ",", "\"\<UnsignedByte3\>\""}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4956824268271656`*^9, 3.495682448014584*^9}, 
   3.4956828040342584`*^9}],

Cell[BoxData[
 RowBox[{"CUDAMemory", "[", 
  RowBox[{"\<\"<1979821925>\"\>", ",", "\<\"UnsignedByte3\"\>"}], 
  "]"}]], "Output",
 CellChangeTimes->{{3.495682442674309*^9, 3.4956824483416023`*^9}, 
   3.4956828054437227`*^9, 3.496156781100892*^9}]
}, Open  ]],

Cell["\<\
When getting image memory, an image is returned:\
\>", "Text",
 CellChangeTimes->{{3.4956828278198934`*^9, 3.495682838985618*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CUDAMemoryGet", "[", "mem", "]"}]], "Input",
 CellChangeTimes->{{3.495682450499894*^9, 3.4956824528822203`*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJwsugWUG3l+LnrPe3k3uclmZ8Ye2+MZe3Y2myxkcWjHdjOTWoylKpVKzKxm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    "], {{0, 168}, {168, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{83., Automatic},
  ImageSizeRaw->{168, 168},
  PlotRange->{{0, 168}, {0, 168}}]], "Output",
 CellChangeTimes->{3.4956824532422404`*^9, 3.49568280687258*^9, 
  3.4961567907526007`*^9}]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Memory Allocation", "Section",
 CellChangeTimes->{{3.495682132760868*^9, 3.4956821354720125`*^9}, {
  3.4956823939789605`*^9, 3.4956823951352077`*^9}, {3.495682571966282*^9, 
  3.495682573079522*^9}}],

Cell["\<\
When memory content is not important. If, for example, it is only for output \
and would be overwritten:\
\>", "Text",
 CellChangeTimes->{{3.495682297194919*^9, 3.4956823454451303`*^9}, 
   3.4956824680081663`*^9, {3.495682576792506*^9, 3.4956825992631617`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mem", "=", 
  RowBox[{"CUDAMemoryAllocate", "[", 
   RowBox[{"Integer", ",", "10"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4956824022605677`*^9, 3.4956824157414155`*^9}, {
  3.4956826005554075`*^9, 3.495682620938017*^9}}],

Cell[BoxData[
 RowBox[{"CUDAMemory", "[", 
  RowBox[{"\<\"<1755466857>\"\>", ",", "\<\"Integer\"\>"}], "]"}]], "Output",
 CellChangeTimes->{{3.495682407252853*^9, 3.4956824163354497`*^9}, {
   3.4956826092742467`*^9, 3.495682621216033*^9}, 3.496156846722577*^9}]
}, Open  ]],

Cell["\<\
Memory is not initialized to a value:\
\>", "Text",
 CellChangeTimes->{{3.495682297194919*^9, 3.4956823454451303`*^9}, 
   3.4956824680081663`*^9, {3.495682576792506*^9, 3.4956825992631617`*^9}, {
   3.495682634551894*^9, 3.495682643860715*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CUDAMemoryGet", "[", "mem", "]"}]], "Input",
 CellChangeTimes->{{3.4956824081024747`*^9, 3.495682417852131*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{"-", "637534204"}], ",", "0", ",", "0", ",", "134218240", ",", "1",
    ",", "113388280", ",", "1", ",", "115337896", ",", "1"}], "}"}]], "Output",\

 CellChangeTimes->{
  3.4956824181731496`*^9, {3.4956826164371905`*^9, 3.495682621836068*^9}, 
   3.496156856274309*^9}]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Memory Operations", "Section",
 CellChangeTimes->{{3.495682132760868*^9, 3.4956821354720125`*^9}, {
  3.4956823939789605`*^9, 3.4956823951352077`*^9}, {3.495682571966282*^9, 
  3.495682573079522*^9}, {3.4956826568707304`*^9, 3.4956826593632607`*^9}, {
  3.495717436123769*^9, 3.4957174380506005`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Column", "[", 
  RowBox[{
   RowBox[{"Names", "[", "\"\<CUDAMemory*\>\"", "]"}], ",", 
   RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4957174435312796`*^9, 3.495717464947141*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"CUDAMemory\"\>"},
    {"\<\"CUDAMemoryAllocate\"\>"},
    {"\<\"CUDAMemoryCopyToDevice\"\>"},
    {"\<\"CUDAMemoryCopyToHost\"\>"},
    {"\<\"CUDAMemoryGet\"\>"},
    {"\<\"CUDAMemoryInformation\"\>"},
    {"\<\"CUDAMemoryLoad\"\>"},
    {"\<\"CUDAMemoryUnload\"\>"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{{3.495717452432012*^9, 3.4957174651610165`*^9}}]
}, {2}]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Memory Unloading", "Section",
 CellChangeTimes->{{3.495682132760868*^9, 3.4956821354720125`*^9}, {
  3.4956823939789605`*^9, 3.4956823951352077`*^9}, {3.495682571966282*^9, 
  3.495682573079522*^9}, {3.4956826568707304`*^9, 3.4956826593632607`*^9}, {
  3.495717436123769*^9, 3.4957174380506005`*^9}, {3.4957174888582153`*^9, 
  3.49571749001744*^9}}],

Cell["\<\
When allocating or loading memory, the user must then unload the memory.\
\>", "Text",
 CellChangeTimes->{{3.4957174954092484`*^9, 3.495717507481001*^9}}]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Memory Manager Usage: Image Processing\
\>", "Section",
 CellChangeTimes->{{3.495682132760868*^9, 3.4956821354720125`*^9}, {
  3.4956823939789605`*^9, 3.4956823951352077`*^9}, {3.495682571966282*^9, 
  3.495682573079522*^9}, {3.4956826568707304`*^9, 3.4956826593632607`*^9}, {
  3.4957175902214828`*^9, 3.4957175922459745`*^9}}],

Cell["When doing", "Text",
 CellChangeTimes->{{3.495682297194919*^9, 3.4956823454451303`*^9}, 
   3.4956824680081663`*^9, {3.495682576792506*^9, 3.4956825992631617`*^9}, {
   3.495682662293614*^9, 3.4956826652109227`*^9}, {3.4957175823188353`*^9, 
   3.4957175970694017`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"CUDAErosion", "[", 
    RowBox[{
     GraphicsBox[
      TagBox[RasterBox[CompressedData["
1:eJx8vYd73Ma1PhyxbF90LLC9F/beKYlqFCn2XkT13rtEkWLvpEhR1VaXXCJL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        "], {{0, 155}, {128, 0}}, {0, 255},
        ColorFunction->RGBColor],
       BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
       Selectable->False],
      BaseStyle->"ImageGraphics",
      ImageSizeRaw->{128, 155},
      PlotRange->{{0, 128}, {0, 155}}], ",", "ii"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.495717598589968*^9, 3.4957176029983406`*^9}, {
  3.495717640723422*^9, 3.4957176829281673`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`ii$$ = 3.3000000000000003`, Typeset`show$$ =
     True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`ii$$], 0, 10}}, Typeset`size$$ = {128., {75., 80.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`ii$3179$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`ii$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`ii$$, $CellContext`ii$3179$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> CUDALink`CUDAErosion[
        Image[CompressedData["
1:eJx8vYd73Ma1PhyxbF90LLC9F/beKYlqFCn2XkT13rtEkWLvpEhR1VaXXCJL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         "], "Byte", ColorSpace -> "RGB", Interleaving -> 
         True], $CellContext`ii$$], 
      "Specifications" :> {{$CellContext`ii$$, 0, 10}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{253., {127., 137.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.4957176685848436`*^9, 3.49571768328072*^9}, 
   3.496157063077774*^9},
 ImageSize->{492, 477},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell["\<\
Memory is created, copied, and destroyed each time you move the slider.\
\>", "Text",
 CellChangeTimes->{{3.495682297194919*^9, 3.4956823454451303`*^9}, 
   3.4956824680081663`*^9, {3.495682576792506*^9, 3.4956825992631617`*^9}, {
   3.495682662293614*^9, 3.4956826652109227`*^9}, {3.4957175823188353`*^9, 
   3.4957175970694017`*^9}, {3.495717703218009*^9, 3.4957177227851667`*^9}, 
   3.496028229884141*^9}],

Cell["\<\
A more optimized way is to load memory onto the GPU.\
\>", "Text",
 CellChangeTimes->{{3.4957177239434147`*^9, 3.4957177447440176`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mem", "=", 
  RowBox[{"CUDAMemoryLoad", "[", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJx8vYd73Ma1PhyxbF90LLC9F/beKYlqFCn2XkT13rtEkWLvpEhR1VaXXCJL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      "], {{0, 155}, {128, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{128, 155},
    PlotRange->{{0, 128}, {0, 155}}], "]"}]}]], "Input",
 CellChangeTimes->{{3.495717746648388*^9, 3.4957177680515537`*^9}}],

Cell[BoxData[
 RowBox[{"CUDAMemory", "[", 
  RowBox[{"\<\"<1397983692>\"\>", ",", "\<\"UnsignedByte\"\>"}], 
  "]"}]], "Output",
 CellChangeTimes->{{3.495717753314659*^9, 3.49571776849493*^9}, 
   3.4961571090045156`*^9}]
}, Open  ]],

Cell["\<\
When passing CUDAMemory to a CUDA function, memory is returned back:\
\>", "Text",
 CellChangeTimes->{{3.4957177829818144`*^9, 3.4957177945027647`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"CUDAErosion", "[", 
    RowBox[{"mem", ",", "ii"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.495717760347156*^9, 3.495717771840761*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`ii$$ = 2.44, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`ii$$], 0, 10}}, Typeset`size$$ = {540., {5., 16.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`ii$5073$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`ii$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`ii$$, $CellContext`ii$5073$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      CUDALink`CUDAErosion[$CellContext`mem, $CellContext`ii$$], 
      "Specifications" :> {{$CellContext`ii$$, 0, 10}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{591., {62., 72.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.495717772134718*^9, 3.496157116503673*^9},
 ImageSize->{544, 195},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell["\<\
Use CUDAMemoryGet to get back the image:\
\>", "Text",
 CellChangeTimes->{{3.4957177829818144`*^9, 3.4957177945027647`*^9}, {
  3.4957178262862115`*^9, 3.495717831261012*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"CUDAMemoryGet", "@", 
    RowBox[{"CUDAErosion", "[", 
     RowBox[{"mem", ",", "ii"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.495717760347156*^9, 3.495717771840761*^9}, {
  3.495717811903823*^9, 3.495717813663656*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`ii$$ = 2.96, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`ii$$], 0, 10}}, Typeset`size$$ = {128., {75., 80.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`ii$5441$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`ii$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`ii$$, $CellContext`ii$5441$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> CUDALink`CUDAMemoryGet[
        CUDALink`CUDAErosion[$CellContext`mem, $CellContext`ii$$]], 
      "Specifications" :> {{$CellContext`ii$$, 0, 10}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{253., {127., 137.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.495717772134718*^9, 3.4957178141460967`*^9, 
  3.496157144230453*^9},
 ImageSize->{492, 477},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Memory Manager Usage: Image Processing\
\>", "Section",
 CellChangeTimes->{{3.495682132760868*^9, 3.4956821354720125`*^9}, {
  3.4956823939789605`*^9, 3.4956823951352077`*^9}, {3.495682571966282*^9, 
  3.495682573079522*^9}, {3.4956826568707304`*^9, 3.4956826593632607`*^9}, {
  3.4957175902214828`*^9, 3.4957175922459745`*^9}}],

Cell["Notice how in", "Text",
 CellChangeTimes->{{3.495682297194919*^9, 3.4956823454451303`*^9}, 
   3.4956824680081663`*^9, {3.495682576792506*^9, 3.4956825992631617`*^9}, {
   3.495682662293614*^9, 3.4956826652109227`*^9}, {3.4957175823188353`*^9, 
   3.4957175970694017`*^9}, {3.49571786469296*^9, 3.4957178671959853`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mem", "=", 
  RowBox[{"CUDAMemoryLoad", "[", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJx8vYd73Ma1PhyxbF90LLC9F/beKYlqFCn2XkT13rtEkWLvpEhR1VaXXCJL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      "], {{0, 155}, {128, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{128, 155},
    PlotRange->{{0, 128}, {0, 155}}], "]"}]}]], "Input",
 CellChangeTimes->{{3.495717746648388*^9, 3.4957177680515537`*^9}}],

Cell[BoxData[
 RowBox[{"CUDAMemory", "[", 
  RowBox[{"\<\"<241134634>\"\>", ",", "\<\"UnsignedByte\"\>"}], 
  "]"}]], "Output",
 CellChangeTimes->{{3.495717753314659*^9, 3.49571776849493*^9}, 
   3.49615724006341*^9}]
}, Open  ]],

Cell["\<\
The output memory is different in each case\
\>", "Text",
 CellChangeTimes->{{3.4957177829818144`*^9, 3.4957177945027647`*^9}, {
  3.4957178720125766`*^9, 3.495717879420088*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"CUDAErosion", "[", 
    RowBox[{"mem", ",", "ii"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.495717760347156*^9, 3.495717771840761*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`ii$$ = 3.3000000000000003`, Typeset`show$$ =
     True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`ii$$], 0, 10}}, Typeset`size$$ = {526., {5., 16.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`ii$5986$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`ii$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`ii$$, $CellContext`ii$5986$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      CUDALink`CUDAErosion[$CellContext`mem, $CellContext`ii$$], 
      "Specifications" :> {{$CellContext`ii$$, 0, 10}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{577., {62., 72.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.495717772134718*^9, 3.496157244185018*^9},
 ImageSize->{544, 195},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell["If output memory can be overwritten, then one can load it", "Text",
 CellChangeTimes->{{3.4957178888550205`*^9, 3.495717899754853*^9}, 
   3.4960282306261835`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"outmem", "=", 
  RowBox[{"CUDAMemoryLoad", "[", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJx8vYd73Ma1PhyxbF90LLC9F/beKYlqFCn2XkT13rtEkWLvpEhR1VaXXCJL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      "], {{0, 155}, {128, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSizeRaw->{128, 155},
    PlotRange->{{0, 128}, {0, 155}}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4957177829818144`*^9, 3.4957177945027647`*^9}, {
  3.4957178720125766`*^9, 3.4957179139819613`*^9}}],

Cell[BoxData[
 RowBox[{"CUDAMemory", "[", 
  RowBox[{"\<\"<1658317038>\"\>", ",", "\<\"UnsignedByte\"\>"}], 
  "]"}]], "Output",
 CellChangeTimes->{3.495717914589407*^9, 3.496157248037125*^9}]
}, Open  ]],

Cell["\<\
The output memory is now the same\
\>", "Text",
 CellChangeTimes->{{3.4957177829818144`*^9, 3.4957177945027647`*^9}, {
  3.4957178720125766`*^9, 3.495717879420088*^9}, {3.4957179243866577`*^9, 
  3.4957179253945093`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"CUDAErosion", "[", 
    RowBox[{"mem", ",", "ii", ",", 
     RowBox[{"\"\<OutputMemory\>\"", "\[Rule]", "outmem"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.495717760347156*^9, 3.495717771840761*^9}, {
  3.495717928187585*^9, 3.4957179322434053`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`ii$$ = 2.96, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`ii$$], 0, 10}}, Typeset`size$$ = {540., {5., 16.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`ii$6100$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`ii$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`ii$$, $CellContext`ii$6100$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      CUDALink`CUDAErosion[$CellContext`mem, $CellContext`ii$$, 
        "OutputMemory" -> $CellContext`outmem], 
      "Specifications" :> {{$CellContext`ii$$, 0, 10}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{591., {62., 72.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.495717772134718*^9, 3.4957179326623664`*^9, 
  3.496157251822814*^9},
 ImageSize->{544, 195},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell["Very efficient memory usage:", "Text",
 CellChangeTimes->{{3.4957177829818144`*^9, 3.4957177945027647`*^9}, {
  3.4957178720125766`*^9, 3.495717879420088*^9}, {3.4957179243866577`*^9, 
  3.4957179530654936`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CUDAErosion", "[", 
     RowBox[{"mem", ",", "ii", ",", 
      RowBox[{"\"\<OutputMemory\>\"", "\[Rule]", "outmem"}]}], "]"}], ";", 
    RowBox[{"CUDAMemoryGet", "[", "outmem", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.495717760347156*^9, 3.495717771840761*^9}, {
  3.495717928187585*^9, 3.4957179628822765`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`ii$$ = 5.34, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`ii$$], 0, 10}}, Typeset`size$$ = {96., {57., 59.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`ii$6263$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`ii$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`ii$$, $CellContext`ii$6263$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> (
       CUDALink`CUDAErosion[$CellContext`mem, $CellContext`ii$$, 
         "OutputMemory" -> $CellContext`outmem]; 
       CUDALink`CUDAMemoryGet[$CellContext`outmem]), 
      "Specifications" :> {{$CellContext`ii$$, 0, 10}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{192., {98., 105.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.495717772134718*^9, 3.4957179326623664`*^9, 
  3.495717963143029*^9, 3.496157258390787*^9},
 ImageSize->{492, 477},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Optimizing CUDA Kernel Launch Parameters\
\>", "Section",
 CellChangeTimes->{{3.495682132760868*^9, 3.4956821354720125`*^9}, {
  3.4956823939789605`*^9, 3.4956823951352077`*^9}, {3.495682571966282*^9, 
  3.495682573079522*^9}, {3.4956826568707304`*^9, 3.4956826593632607`*^9}, {
  3.4957175902214828`*^9, 3.4957175922459745`*^9}, {3.495718012360739*^9, 
  3.495718012471095*^9}, {3.495718109427943*^9, 3.495718139778718*^9}, {
  3.4957182074258466`*^9, 3.495718216584401*^9}}],

Cell["\<\
Block size impacts performance.\
\>", "Text",
 CellChangeTimes->{{3.4957182196138144`*^9, 3.495718232616267*^9}}],

Cell["\<\
Worse thing to do is launch a computation and only use 1% of the GPU \
capabilities.\
\>", "Text",
 CellChangeTimes->{{3.495718233727638*^9, 3.4957182496550074`*^9}}],

Cell["\<\
NVIDIA has a spread sheet that allows one to calculate the launch parameters \
based on the hardware model\
\>", "Text",
 CellChangeTimes->{{3.4957182524910536`*^9, 3.4957182759978156`*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQdcFGfawCff5S6Xu0vPXc5Uk5gYuxhT7L03pNobFkQRkSYgCIioINJR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    "], {{0, 1078}, {1547, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{778.7500000000002, Automatic},
  ImageSizeRaw->{1547, 1078},
  PlotRange->{{0, 1547}, {0, 1078}}]], "Text",
 CellChangeTimes->{3.495718400005507*^9},
 TextAlignment->Center]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 Background->RGBColor[1, 0.925, 0.925],
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Caching Memory into Fast RAM", "Section",
 CellChangeTimes->{{3.495682132760868*^9, 3.4956821354720125`*^9}, {
  3.4956823939789605`*^9, 3.4956823951352077`*^9}, {3.495682571966282*^9, 
  3.495682573079522*^9}, {3.4956826568707304`*^9, 3.4956826593632607`*^9}, {
  3.4957175902214828`*^9, 3.4957175922459745`*^9}, {3.495718012360739*^9, 
  3.495718012471095*^9}, {3.495718109427943*^9, 3.495718139778718*^9}, {
  3.4957182074258466`*^9, 3.495718216584401*^9}, {3.4957184261940126`*^9, 
  3.4957184568074927`*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell["\<\
CUDA memory has different RAMs each with different speed and limitation\
\>", "Text",
 CellChangeTimes->{{3.4957182196138144`*^9, 3.495718232616267*^9}, {
  3.495718461944409*^9, 3.4957184816307116`*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQd4FNUWgIeuYsP6fPoU0ns2nQRISEjvCaH33nvvvXdEigIqoPTeewcr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    "], {{0, 442}, {784, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[0.5],
  ImageSizeRaw->{784, 442},
  PlotRange->{{0, 784}, {0, 442}}]], "Text",
 CellChangeTimes->{3.495718559344633*^9},
 TextAlignment->Center,
 Background->RGBColor[1, 0.925, 0.925]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 Background->RGBColor[1, 0.925, 0.925],
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Caching Memory into Fast RAM: Finite Difference", "Section",
 CellChangeTimes->{{3.495682132760868*^9, 3.4956821354720125`*^9}, {
  3.4956823939789605`*^9, 3.4956823951352077`*^9}, {3.495682571966282*^9, 
  3.495682573079522*^9}, {3.4956826568707304`*^9, 3.4956826593632607`*^9}, {
  3.4957175902214828`*^9, 3.4957175922459745`*^9}, {3.495718012360739*^9, 
  3.495718012471095*^9}, {3.495718109427943*^9, 3.495718139778718*^9}, {
  3.4957182074258466`*^9, 3.495718216584401*^9}, {3.4957184261940126`*^9, 
  3.4957184568074927`*^9}, {3.495718569899726*^9, 3.495718573459433*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell["Recall the source code:", "Text",
 CellChangeTimes->{{3.4957182196138144`*^9, 3.495718232616267*^9}, {
  3.495718461944409*^9, 3.4957184816307116`*^9}, {3.49571859069154*^9, 
  3.4957185942112064`*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "finiteDifferenceSrc", "=", 
   "\"\<\n__global__ void finiteDifference(float * diffOut, float * diffIn, \
int listSize) {\n\tint index = threadIdx.x + blockIdx.x * blockDim.x;\n    \
float f_n0 = index == 0 ? diffIn[0] : diffIn[index-1];\n\tfloat f_n = index < \
listSize ? diffIn[index] : diffIn[listSize-1];\n    float f_n1 = index+1 < \
listSize ? diffIn[index+1] : diffIn[listSize-1];\n\tif( index < listSize) {\n\
\t\tdiffOut[index] = f_n1 - 2 * f_n + f_n0;\n\t}\n}\>\""}], ";"}]], "Input",
 CellChangeTimes->{{3.460203502336853*^9, 3.460203624786931*^9}, {
   3.4602037492401953`*^9, 3.460203802445579*^9}, {3.460204066973918*^9, 
   3.460204067059181*^9}, {3.460204423477158*^9, 3.46020446560175*^9}, {
   3.460204577213032*^9, 3.4602045830355597`*^9}, {3.495337017283184*^9, 
   3.495337048466022*^9}, {3.4953372531145053`*^9, 3.4953372554505324`*^9}, {
   3.4953373486377044`*^9, 3.4953373515655513`*^9}, {3.495337599043804*^9, 
   3.495337602778322*^9}, {3.4954142523515377`*^9, 3.4954142628177605`*^9}, {
   3.495414323111091*^9, 3.495414351552613*^9}, {3.4954143995319943`*^9, 
   3.4954144001150246`*^9}, {3.4954149440763416`*^9, 
   3.4954149468840666`*^9}, {3.4954150354411783`*^9, 3.495415041047838*^9}, 
   3.495491101506019*^9, {3.4956098891896143`*^9, 3.4956098910157166`*^9}, {
   3.4956099868195305`*^9, 3.4956100148790607`*^9}, {3.495610104994976*^9, 
   3.4956101175326624`*^9}, {3.4957160061997213`*^9, 
   3.4957162084516277`*^9}, {3.4957163871479425`*^9, 3.49571639368335*^9}},
 Background->RGBColor[1, 0.925, 0.925],
 CellID->45789716],

Cell["Are we grabbing memory more than once?", "Text",
 CellChangeTimes->{{3.4957185975570383`*^9, 3.495718613778364*^9}},
 Background->RGBColor[1, 0.925, 0.925]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 Background->RGBColor[1, 0.925, 0.925],
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Caching Memory into Fast RAM: Finite Difference", "Section",
 CellChangeTimes->{{3.495682132760868*^9, 3.4956821354720125`*^9}, {
  3.4956823939789605`*^9, 3.4956823951352077`*^9}, {3.495682571966282*^9, 
  3.495682573079522*^9}, {3.4956826568707304`*^9, 3.4956826593632607`*^9}, {
  3.4957175902214828`*^9, 3.4957175922459745`*^9}, {3.495718012360739*^9, 
  3.495718012471095*^9}, {3.495718109427943*^9, 3.495718139778718*^9}, {
  3.4957182074258466`*^9, 3.495718216584401*^9}, {3.4957184261940126`*^9, 
  3.4957184568074927`*^9}, {3.495718569899726*^9, 3.495718573459433*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell["Yes", "Text",
 CellChangeTimes->{{3.4957182196138144`*^9, 3.495718232616267*^9}, {
  3.495718461944409*^9, 3.4957184816307116`*^9}, {3.49571859069154*^9, 
  3.495718622634173*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3Qm4XVV5P/7FJINC7rkJAQJCmCH7JmFMQoAQZpCEBJIIlKKodVYcqviz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    "], {{0, 368}, {1987, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[0.25],
  ImageSizeRaw->{1987, 368},
  PlotRange->{{0, 1987}, {0, 368}}]], "Text",
 CellChangeTimes->{3.495718635646391*^9},
 TextAlignment->Center,
 Background->RGBColor[1, 0.925, 0.925]],

Cell["\<\
Each thread grabs the current, previous, and next memory location.\
\>", "Text",
 CellChangeTimes->{{3.4957185975570383`*^9, 3.495718674561948*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell["Best to cache the results into fast memory.", "Text",
 CellChangeTimes->{{3.495718676319828*^9, 3.4957186816237426`*^9}, {
  3.4957194435837507`*^9, 3.4957194480790405`*^9}},
 Background->RGBColor[1, 0.925, 0.925]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 Background->RGBColor[1, 0.925, 0.925],
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Caching Memory into Fast RAM: Finite Difference Using Shared Memory\
\>", "Section",
 CellChangeTimes->{{3.495682132760868*^9, 3.4956821354720125`*^9}, {
  3.4956823939789605`*^9, 3.4956823951352077`*^9}, {3.495682571966282*^9, 
  3.495682573079522*^9}, {3.4956826568707304`*^9, 3.4956826593632607`*^9}, {
  3.4957175902214828`*^9, 3.4957175922459745`*^9}, {3.495718012360739*^9, 
  3.495718012471095*^9}, {3.495718109427943*^9, 3.495718139778718*^9}, {
  3.4957182074258466`*^9, 3.495718216584401*^9}, {3.4957184261940126`*^9, 
  3.4957184568074927`*^9}, {3.495718569899726*^9, 3.495718573459433*^9}, {
  3.495718691087973*^9, 3.4957186933517323`*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell["Recall the source code:", "Text",
 CellChangeTimes->{{3.4957182196138144`*^9, 3.495718232616267*^9}, {
  3.495718461944409*^9, 3.4957184816307116`*^9}, {3.49571859069154*^9, 
  3.4957185942112064`*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "finiteDifferenceSrc", "=", 
   "\"\<\n__global__ void finiteDifference(float * diffOut, float * diffIn, \
int listSize) {\n\t__shared__ float smem[BLOCKDIM + 2];\n\tint tid = \
threadIdx.x;\n\tint index = tid + blockIdx.x * blockDim.x;\n\n\tsmem[tid+1] = \
index < listSize ? diffIn[index] : diffIn[listSize-1];\n\tif (tid == 0) {\n\t\
\tsmem[0] = index == 0 ? diffIn[0] : diffIn[index-1];\n\t} else if (tid == \
BLOCKDIM-1) {\n\t\tsmem[BLOCKDIM+1] = index+1 < listSize ? diffIn[index+1] : \
diffIn[listSize-1];\n\t}\n\n\t__syncthreads();\n\n\ttid++;\n\n\tif( index < \
listSize) {\n\t\tdiffOut[index] = smem[tid-1] - 2*smem[tid] + smem[tid+1];\n\t\
}\n}\>\""}], ";"}]], "Input",
 CellChangeTimes->{{3.460203502336853*^9, 3.460203624786931*^9}, {
   3.4602037492401953`*^9, 3.460203802445579*^9}, {3.460204066973918*^9, 
   3.460204067059181*^9}, {3.460204423477158*^9, 3.46020446560175*^9}, {
   3.460204577213032*^9, 3.4602045830355597`*^9}, {3.495337017283184*^9, 
   3.495337048466022*^9}, {3.4953372531145053`*^9, 3.4953372554505324`*^9}, {
   3.4953373486377044`*^9, 3.4953373515655513`*^9}, {3.495337599043804*^9, 
   3.495337602778322*^9}, {3.4954142523515377`*^9, 3.4954142628177605`*^9}, {
   3.495414323111091*^9, 3.495414351552613*^9}, {3.4954143995319943`*^9, 
   3.4954144001150246`*^9}, {3.4954149440763416`*^9, 
   3.4954149468840666`*^9}, {3.4954150354411783`*^9, 3.495415041047838*^9}, 
   3.495491101506019*^9, {3.4956098891896143`*^9, 3.4956098910157166`*^9}, {
   3.4956099868195305`*^9, 3.4956100148790607`*^9}, {3.495610104994976*^9, 
   3.4956101175326624`*^9}, {3.4957160061997213`*^9, 
   3.4957162084516277`*^9}, {3.4957163871479425`*^9, 3.49571639368335*^9}, {
   3.495718696148714*^9, 3.4957189028067355`*^9}, {3.495718979404372*^9, 
   3.495719024743267*^9}, {3.495719071297905*^9, 3.4957191055955143`*^9}},
 Background->RGBColor[1, 0.925, 0.925],
 CellID->61734663],

Cell["Load the function:", "Text",
 CellChangeTimes->{{3.4957147877906313`*^9, 3.4957147899948177`*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"finiteDifference", "=", 
  RowBox[{"CUDAFunctionLoad", "[", 
   RowBox[{"finiteDifferenceSrc", ",", "\"\<finiteDifference\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "\"\<Float\>\"", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Float\>\"", ",", "\"\<Input\>\""}], "}"}], ",", " ", 
      "_Integer"}], "}"}], ",", "16", ",", 
    RowBox[{"\"\<Defines\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<BLOCKDIM\>\"", "\[Rule]", "16"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.460203502336853*^9, 3.460203624786931*^9}, {
   3.4602037492401953`*^9, 3.460203802445579*^9}, {3.460204066973918*^9, 
   3.460204067059181*^9}, {3.460204423477158*^9, 3.46020446560175*^9}, {
   3.460204577213032*^9, 3.4602045830355597`*^9}, {3.495337017283184*^9, 
   3.495337048466022*^9}, {3.4953372531145053`*^9, 3.4953372554505324`*^9}, {
   3.4953373486377044`*^9, 3.4953373515655513`*^9}, {3.495337599043804*^9, 
   3.495337602778322*^9}, {3.4954142523515377`*^9, 3.4954142628177605`*^9}, {
   3.4954143099894934`*^9, 3.495414409538238*^9}, {3.495414706924657*^9, 
   3.4954147090770836`*^9}, {3.4954148718938828`*^9, 3.495414871957361*^9}, {
   3.495610016586155*^9, 3.495610042931591*^9}, {3.495716165791787*^9, 
   3.4957162144225607`*^9}, 3.4957163993681383`*^9, {3.4957189425004845`*^9, 
   3.4957189861422224`*^9}},
 Background->RGBColor[1, 0.925, 0.925],
 CellID->83166808],

Cell[BoxData[
 RowBox[{"CUDAFunction", "[", 
  RowBox[{"\<\"<>\"\>", ",", "\<\"finiteDifference\"\>", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "\<\"Float\"\>", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\<\"Float\"\>", ",", "\<\"Input\"\>"}], "}"}], ",", 
     "_Integer"}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{{3.495716176988506*^9, 3.4957162146872187`*^9}, {
   3.495716395944179*^9, 3.4957163997538958`*^9}, {3.4957189399674435`*^9, 
   3.4957189863883*^9}, 3.495719027651284*^9, 3.4957191080435996`*^9},
 Background->RGBColor[1, 0.925, 0.925]]
}, Open  ]],

Cell["Get discredited function:", "Text",
 CellChangeTimes->{{3.4957162636080427`*^9, 3.4957162675544834`*^9}, {
   3.4957164005742397`*^9, 3.495716401318409*^9}, 3.4960282314362297`*^9},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[BoxData[
 RowBox[{
  RowBox[{"vals", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"ii", "^", "4"}], "/", "1024"}], ",", 
     RowBox[{"{", 
      RowBox[{"ii", ",", "1", ",", "1024"}], "}"}]}], "]"}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.4957162528517704`*^9, 3.4957163656012173`*^9}, {
  3.4957164770537386`*^9, 3.495716478108467*^9}, {3.495716530810686*^9, 
  3.495716578145511*^9}, {3.495716688758157*^9, 3.495716725476364*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell["Run the function:", "Text",
 CellChangeTimes->{{3.4957147978818393`*^9, 3.4957147998340626`*^9}, {
  3.4957162614985867`*^9, 3.4957162616743746`*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[BoxData[
 RowBox[{
  RowBox[{"res", "=", 
   RowBox[{"First", "[", 
    RowBox[{"finiteDifference", "[", 
     RowBox[{
      RowBox[{"ConstantArray", "[", 
       RowBox[{"1.0", ",", "1024"}], "]"}], ",", "vals", ",", "1024"}], "]"}],
     "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4956100711921387`*^9, 3.495610087915043*^9}, {
   3.4957162243028226`*^9, 3.4957162505489473`*^9}, 3.495716308340229*^9, {
   3.495716405599823*^9, 3.495716405775611*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell["Visualize the results:", "Text",
 CellChangeTimes->{{3.4957148015606914`*^9, 3.495714803834216*^9}, 
   3.4957169011100607`*^9},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", "res", "]"}]], "Input",
 CellChangeTimes->{{3.4956100938283668`*^9, 3.49561009687053*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxd2musJEUVwPGSaDKKko7BdYyoLSCOCtoq6KCoxUMY8LK0ijI+aRFwVNQW
QUcXtVTcHWDFFlHHF7aKOsiqLbvuDq5i8dL5sJKO+GESjeksRCdmQzqGmEkk
PkL9j8k9++Xkd09XV51z9850d/WzL/rQGy45zPzv32ONeTQ++q99TYjXE40N
4RbcCXb7cRRsF/jI4OYPuBsc/wkfFZwfxHFwtMJHk38IHxu8+Ac+Lnj+T9wL
7vwLP5/8f/DxwRcfRh0vDPGox+EkxMdSl3kx+cPxSxh/BH5piA9RtzkxxLue
jE8K8af0wbwsxNu24JeHeB99Mf0QD3s6PjnErc/Ar2D8s/ArQ3zqs/EpIb7r
aPyqEPcdg18d4tOeg18T4g76aGyIj6GPDu94HvlTGf8C8ngffTWnMT99dcHu
cPpqTg8+hB2+nz6bM4I9fXZ4N302rw3eRZ8dvpU+mzODK/rs8H76bM4KPkCf
HX6APptBsPTV4WPoqzk7eIO+OryNvppzmJ++umB/JX00r3s02i30zQX727HZ
CPnsNPLB/vGnkz835PdiF+wvOYP81pDvvpZ8sP89NueF/PYzyQf7U88in27q
g7H4Luzw9lC38XjrOYx7fYjd1zEe/xU7vHeD8fjacxn/hhCzrYzHrziP8fhw
5vV4m6z7jSEewhZfyDwO3489PpvzmPM3n9fikznO4d3Y4xcRzZtC3IUtfgHR
EW8leuIJb2Y8sSJa4kkXMB7vxx6fPmQ8Pz+ALb7gLYzHD2CPP/xWxst53sZ4
/CXs8DFvZzzehw3n3XgH4/ED2OFt72Q8fsqFjGcdFbbB7riM8fhK7PG92eZ1
b3kX44Pde7DDt2OPn3gR46kjwzbY7cEOP/7djMcXYkOde7ENdk+6mPH4Euzx
HdjQl+4ljA92l2OHf489ft6ljKdv27ENdg9gh099D+NxiY30cRRijDNs8d04
w0e/l/PjHbjEK+zxee8LscG3YcPvpft+5sefwhb/DWd44zLmx/twiZ/5AebH
1+EGP4zNRZz3g8yPD2CLX/khjsM/xC7YHZ4zP/nTsCe/DTfkd2PD/5tDOMbH
fpj5cYYzPMUO349LfMTlzI/Pxg2+Ghv5f4lj/Ai2+OSPMD/+KHZ4Ny5xiz1O
rmB+fBk2/L/+CY7x37HFx1/J/Ph92OFbcYkPYY9P+Cjz4w9iw99JhWP8D2zx
SR9jfjzGDu/HJf439vi0MfPjCTb8HR7AMY4+zvx4iDP8Lezwg1j+rnufYH58
OW7wHMvfvdnG/HiALb4By+fCEjt87FXMjy/DHs9xI/N9ksjnxAaO8RRbfBBn
OPkU8+NP4BIvsMdbPs38OMOGz6HbcIwfwRY/1zEOb8UOX4lLfBP2+F7c4Iew
4XNty2eYH78aWzzCGS6ww7/EJT6IPT7is8yPT8SGz82LcIwn2OK9OMN/wQ4/
4XPMj0/EHme4wddiw+fwXhzjg9jiI67mPLiPHb4Ul/gG7PEduMGHsOFzvvt5
5sdnYIuvwPI9cRN2+D5c4kewx8/fzvz4zdjwPbIdx3gvtvggzvCRO5gfW1zi
y7HHJW5wjY18D01CjHCCY5zhBBfY4ntwih/GmXyvXRNijs/HDk9wgee4xCtc
4e611CfnwzW+Cjd4D27xg9jwvdm9LsQIb+BYvmdxgndhiw/hVM63M0T53t7A
uZwPOzzHhZwPl/ioL4RY4fOxxztxjT1u8MO4xb3rQzR8z2c4wlMc4wM4keuG
L4Zo8Sk4xVfgDJc4xw9ih59QhFjgHi7lOgRXsl4s1y1X4Rp/FTd4D27xfdhw
nXIIR7jzpRBjfCxOsMUWX4xTPMYZnuIcz7HDf8SFrAeXOLohxAofjz0e4BqP
cIOvxnJdVmLDdZbHkVyn4Rg/guU6rvvlEC0+Baf4fJzhMc7xjdjhPbjANS5x
iysc3ci6cYJrnOIGj3CLC2y4TtyFI3wAx3iFE/zEr4Ro8fE4xRs4wyOc453Y
yfy4wAtc4hZXuPPVED1OcC3z4wbnuJX5seE6t8IR/iOOcYsTfOTXQrT4RJzi
Ic7wGOd4ih3+FS7wn3GJ1/j/1+nTEL1cp+Maj3CDJ7jFM2y4Tl/gCK9xjDtf
DzHBfWzxEKd4jDM8xbnMhx1ucCHzfSPEEvdwhQfYy3y4xgVu8By3Mh82ch/y
zRAjuQ/BMR7gBOfY4gKneI4zXOMcd74VopP5cCHz4RKPcIWn2Mt8uMZL3Eh9
3w6xxT1suG9Ksdx3jXAs91U4wXNs8Qqn2NwUYob7OJf5sMNjXOAZLvECVzIf
9rj7nRBruW/EDR7iFhfYcB9Y4QgvcYzXOMFHlsyDezjFfZzhFOc4ww6PcYGv
xiW+GVd4F/Z4gWtZP25wi1u57/0ukfvYLo5wD8dyH4wTnGKLRziV+2Kc4QLn
uMQOe1zgBS5xgytsvsc43MG1rB83OMEtHmDDfXmGI+xwrJzIfT62eI5TvMCZ
3PfjHLfY4ej7IRa4i0vcxxUeYC/rxzUe4wZPcCvrx/IcYo4jvMAxXuEEt9ji
6OYQU9zDGU5wjofYyXMNXGCHS1zgCs+wxx7XuMaNrBe38tzlB0Sek3RxhBMc
Y4vluUuGLc5xiguc4SnO8Rw7XOMCN7jE5ochVjjCHvdwjQe4wSluZb3Y8Jxn
giM8xTGe4wTX2MpzJZziNZbnTN0fMS/uYSfPmXCBh7jEY1xhhz2e4RpXuMFL
3Mp6sZHnULMQOzjGEU5wF1scy3Mx3JPnYjjBBe7LczJscY0Hyqms75YQh8qZ
rBePZH04xyke4xw7WS+e4AoXylNZHy7luR6e4ejHjFOeSz+xl/7hhXIt68NL
6Sdu5DkjXim3sj68lvXcGqL5zGZ3cIIjnOKuPIfEsTyHxD15DokT5T6uscUt
HmCzi3llfXgoz0VxpizPSXOcK49xhZ3yRNaH5Tlri6eyvp9Ql6wPz6RfuFKe
S/+wl/7gBS5wLevBS+VG1odX8hz5p/xceS39wuazrAd3sMMRLnFXOcY17uEW
J9j8LMQ+jrDFKR5gi1NZDx7iAmfKI1kPznGDx7KeivPiDpbn3l1c4B6e4j4u
lWd4iCuc4TkeYS/14QWe4BpP8RKXuMFzvMIet3iB13iFDc/ZW9xRjuQ5/c9D
7OIExzjCPXlujxN1fB9n2CoPcI5T5SEucKY8whXOlce4xk55IvsUuFCeSr23
hVgqz5QrqR/PpT/Y4xQvVL7GDi+lX7iR+vFKuZV9GbyWfmAj+yS4g2scyb4J
7uIWx7KPsjvEnnKCY9xXttjiAU5xqjyUfSCcyT4QHinnuMBjXGGnPJF+4EL6
gafSD1xKP/BM6t/DeXGE51I/9jjBC+kHrqV+vJT6caO8kvpxK/XjteyTYcM+
VYU7yhGuseyTNThW7mHzC+rCEe4rW5zggey74RSneKic4RyPlHNc4LHs02En
9eKJciH146lyKfXuDXGGW/KV1Et+ruylXryQfuBa6sVL2YfEjdSLV7IviVvl
tdSHzfbN7ihHsm+Ju8oxbnFP9jX3UYfsa+I+jrCVfU48UE5l3xMPlTPs8Eg5
xyUeKzvs8QTXuFCeSn1zzqM8k/5wfCX1kJ9LP7BX+YXUh2vlpdSHG+WV1Idb
5bXUi82Oze7IPjGOZJ/49hC7yrFyD8c4wRb3lWXfOsMD5VT2ufFQOZN9bzxS
zqUePJZ6sVP5idTzyxAL5anUh0vlmdSHK+W51Ie91IMXyrXyUtaPG6kXr6Qe
3CqvlWXf3+wPsSP7/jhS7irHss+Pe/JeAJb3CBzuK1tc4oHKp9jjIW5wpvIj
lc9lvb8KcSz1YqfyE1k/LpSnUi8ulWeyflxJfXiu7GX9eKFcKy9lvb+mTqmX
/ErlW+W11IPNNZvdkfcycKTyXXkvA8fKPeUEe9xXttjcEeIAN+RTlR/iGGey
PjxSzpXHUh92yvIeSoYLWS+eKpfKM1k/rpTlvRbzG8ZJPXihXMv68VLWhxuV
l/dkHG7l94HXKm/kPRrcUY6U5b2byLNOle/hmHyiju8rW5zggXKqPMQpzpRH
yjnO8Bjn2ClPcIELlZ/iEpfKM1zhSuXn0i/s5b0lvFD5Wt5jwkvlRt5rwit5
r+lOfq68lt8PNtdtznfkvSYcXbf5+K5yrI7v4QwnKt9Xeas8wA6nykPlTHmE
Pc5VfqzyTnmiXChPcYNL5ZlyJf26K8S5ynuVX8jvA9fSP7xUxzfKK+knblV+
Lf3AZufm4zs7N88XyXtoWN5rk/GxGt/DHifq+L7KW3X+AW5wqo4fKmfq+BE2
d4eYq/xY5Z3yROrHhcpPcYxLdfxMuVKW9/wy7JUXyrX0Dy+VG+WV9BO3ymtl
I+8R4o5ypNyV9wpxrNzD5p4QE5Xvq7zFMR6ofIotHqrjM+URznCuPFbncyo/
wQ4XylPlEpd4pvKV9A/P1fFe5RfSL1yr/FLlG+nXvSGuVL5V+bX0C5vrN+c7
2OLo+s3Hd1U+Vu4pJ9jhvspblR8op7jEQ5XPVH6knGOPx8oON3ii8oXKy3ux
5rfMozxTrqR/eK7yXvqBF+r4Gmd4qY5vlFfSH9yq8WuVl/d4xR1c4kjlu9jj
WLmnxie4wX1lqzxQTrH5XYhD5QzHeKScK4/lvWXslCfKhbzHjKfK8l6zwzPl
Snmu7KV/eCH9w7XyUvqDGzV+Jf1ZhNiq/FrlDe89P3zenf8FLK4Rhw==
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, Automatic},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.495718990755208*^9, 3.4957190326070213`*^9, 
  3.4957191138908815`*^9},
 Background->RGBColor[1, 0.925, 0.925]]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Optimization Strategy", "Section",
 CellChangeTimes->{{3.495682132760868*^9, 3.4956821354720125`*^9}, {
  3.4956823939789605`*^9, 3.4956823951352077`*^9}, {3.495682571966282*^9, 
  3.495682573079522*^9}, {3.4956826568707304`*^9, 3.4956826593632607`*^9}, {
  3.4957175902214828`*^9, 3.4957175922459745`*^9}, {3.495718012360739*^9, 
  3.495718012471095*^9}, {3.495718109427943*^9, 3.495718139778718*^9}, {
  3.4957182074258466`*^9, 3.495718216584401*^9}, {3.4957184261940126`*^9, 
  3.4957184568074927`*^9}, {3.495718569899726*^9, 3.495718573459433*^9}, {
  3.495718691087973*^9, 3.4957186933517323`*^9}, {3.495719140791504*^9, 
  3.4957191440940266`*^9}}],

Cell["\<\
Use the CUDALink memory manager.\
\>", "Text",
 CellChangeTimes->{{3.4957182196138144`*^9, 3.495718232616267*^9}, {
  3.495718461944409*^9, 3.4957184816307116`*^9}, {3.49571859069154*^9, 
  3.4957185942112064`*^9}, {3.495719147141683*^9, 3.495719153557288*^9}}],

Cell["\<\
Configure the block and grid dimension to be optimal for the hardware and \
problem.\
\>", "Text",
 CellChangeTimes->{{3.4957191613058157`*^9, 3.4957191804022493`*^9}}],

Cell["Use shared memory.", "Text",
 CellChangeTimes->{{3.495719186063997*^9, 3.495719189369449*^9}}],

Cell["Experiment and time.", "Text",
 CellChangeTimes->{{3.495719190775609*^9, 3.495719196886546*^9}}]
}, Open  ]]
},
ScreenStyleEnvironment->"SlideShow",
WindowSize->{796, 556},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 0.75, 0.75 Inherited],
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (October 12, \
2010)",
StyleDefinitions->FrontEnd`FileName[{"Book"}, "Textbook.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[557, 20, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[960, 37, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[15010, 290, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[58986, 1029, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[62311, 1132, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[280470, 4777, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[282370, 4835, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[283645, 4874, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[284272, 4892, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[454104, 7764, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[570911, 9773, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[726870, 12352, 104, 2, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[843360, 14278, 104, 2, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[846147, 14332, 104, 2, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[874351, 14813, 104, 2, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[886563, 15064, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 888503, 15115}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[646, 25, 99, 1, 55, "Section"],
Cell[748, 28, 197, 6, 33, "Text"]
}, Open  ]],
Cell[960, 37, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1049, 42, 146, 2, 55, "Section"],
Cell[1198, 46, 204, 2, 33, "Text"],
Cell[1405, 50, 12988, 219, 99, "Text"],
Cell[14396, 271, 258, 5, 54, "Text"],
Cell[14657, 278, 146, 3, 33, "Text"],
Cell[14806, 283, 189, 4, 54, "Text"]
}, Open  ]],
Cell[15010, 290, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[15099, 295, 110, 1, 55, "Section"],
Cell[15212, 298, 205, 4, 54, "Text"],
Cell[15420, 304, 223, 4, 54, "Text"],
Cell[15646, 310, 43325, 716, 273, "Text"]
}, Open  ]],
Cell[58986, 1029, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[59075, 1034, 110, 1, 55, "Section"],
Cell[59188, 1037, 227, 5, 54, "Text"],
Cell[59418, 1044, 221, 4, 54, "Text"],
Cell[59642, 1050, 160, 3, 54, "Text"],
Cell[59805, 1055, 138, 3, 33, "Text"],
Cell[CellGroupData[{
Cell[59968, 1062, 298, 7, 35, "Input"],
Cell[60269, 1071, 213, 4, 50, "Output"]
}, Open  ]],
Cell[60497, 1078, 141, 3, 33, "Text"],
Cell[CellGroupData[{
Cell[60663, 1085, 146, 2, 35, "Input"],
Cell[60812, 1089, 879, 17, 163, "Output"]
}, Open  ]],
Cell[61706, 1109, 235, 7, 33, "Text"],
Cell[CellGroupData[{
Cell[61966, 1120, 138, 2, 35, "Input"],
Cell[62107, 1124, 177, 4, 50, "Output"]
}, Open  ]]
}, Open  ]],
Cell[62311, 1132, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[62400, 1137, 152, 2, 55, "Section"],
Cell[62555, 1141, 152, 4, 33, "Text"],
Cell[62710, 1147, 970, 20, 234, "Text",
 CellID->57228823],
Cell[63683, 1169, 191, 4, 33, "Text"],
Cell[CellGroupData[{
Cell[63899, 1177, 262, 7, 35, "Input"],
Cell[64164, 1186, 211, 4, 50, "Output"]
}, Open  ]],
Cell[64390, 1193, 185, 6, 33, "Text"],
Cell[CellGroupData[{
Cell[64600, 1203, 136, 2, 35, "Input"],
Cell[64739, 1207, 149, 3, 50, "Output"]
}, Open  ]],
Cell[64903, 1213, 103, 1, 33, "Text"],
Cell[CellGroupData[{
Cell[65031, 1218, 107480, 1769, 92, "Input"],
Cell[172514, 2989, 247, 5, 50, "Output"]
}, Open  ]],
Cell[172776, 2997, 140, 3, 33, "Text"],
Cell[CellGroupData[{
Cell[172941, 3004, 136, 2, 35, "Input"],
Cell[173080, 3008, 107363, 1765, 94, "Output"]
}, Open  ]]
}, Open  ]],
Cell[280470, 4777, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[280559, 4782, 206, 3, 55, "Section"],
Cell[280768, 4787, 272, 5, 54, "Text"],
Cell[CellGroupData[{
Cell[281065, 4796, 248, 5, 35, "Input"],
Cell[281316, 4803, 262, 4, 50, "Output"]
}, Open  ]],
Cell[281593, 4810, 255, 5, 33, "Text"],
Cell[CellGroupData[{
Cell[281873, 4819, 136, 2, 35, "Input"],
Cell[282012, 4823, 331, 8, 73, "Output"]
}, Open  ]]
}, Open  ]],
Cell[282370, 4835, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[282459, 4840, 307, 4, 55, "Section"],
Cell[CellGroupData[{
Cell[282791, 4848, 237, 5, 246, "Input"],
Cell[283031, 4855, 590, 15, 213, "Output"]
}, {2}]]
}, Open  ]],
Cell[283645, 4874, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[283734, 4879, 356, 5, 55, "Section"],
Cell[284093, 4886, 164, 3, 54, "Text"]
}, Open  ]],
Cell[284272, 4892, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[284361, 4897, 338, 6, 93, "Section"],
Cell[284702, 4905, 276, 4, 33, "Text"],
Cell[CellGroupData[{
Cell[285003, 4913, 54306, 897, 51, "Input"],
Cell[339312, 5812, 55402, 918, 231, "Output"]
}, Open  ]],
Cell[394729, 6733, 419, 7, 54, "Text"],
Cell[395151, 6742, 146, 3, 33, "Text"],
Cell[CellGroupData[{
Cell[395322, 6749, 54117, 892, 51, "Input"],
Cell[449442, 7643, 221, 5, 50, "Output"]
}, Open  ]],
Cell[449678, 7651, 162, 3, 54, "Text"],
Cell[CellGroupData[{
Cell[449865, 7658, 280, 7, 35, "Input"],
Cell[450148, 7667, 1639, 35, 134, "Output"]
}, Open  ]],
Cell[451802, 7705, 185, 4, 33, "Text"],
Cell[CellGroupData[{
Cell[452012, 7713, 367, 9, 58, "Input"],
Cell[452382, 7724, 1695, 36, 231, "Output"]
}, Open  ]]
}, Open  ]],
Cell[454104, 7764, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[454193, 7769, 338, 6, 93, "Section"],
Cell[454534, 7777, 326, 4, 33, "Text"],
Cell[CellGroupData[{
Cell[454885, 7785, 54117, 892, 51, "Input"],
Cell[509005, 8679, 217, 5, 50, "Output"]
}, Open  ]],
Cell[509237, 8687, 188, 4, 33, "Text"],
Cell[CellGroupData[{
Cell[509450, 8695, 280, 7, 35, "Input"],
Cell[509733, 8704, 1654, 35, 134, "Output"]
}, Open  ]],
Cell[511402, 8742, 169, 2, 33, "Text"],
Cell[CellGroupData[{
Cell[511596, 8748, 54175, 893, 51, "Input"],
Cell[565774, 9643, 192, 4, 50, "Output"]
}, Open  ]],
Cell[565981, 9650, 231, 5, 33, "Text"],
Cell[CellGroupData[{
Cell[566237, 9659, 397, 9, 58, "Input"],
Cell[566637, 9670, 1714, 37, 134, "Output"]
}, Open  ]],
Cell[568366, 9710, 218, 3, 33, "Text"],
Cell[CellGroupData[{
Cell[568609, 9717, 471, 11, 81, "Input"],
Cell[569083, 9730, 1801, 39, 222, "Output"]
}, Open  ]]
}, Open  ]],
Cell[570911, 9773, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[571000, 9778, 486, 8, 56, "Section"],
Cell[571489, 9788, 123, 3, 33, "Text"],
Cell[571615, 9793, 176, 4, 33, "Text"],
Cell[571794, 9799, 200, 4, 55, "Text"],
Cell[571997, 9805, 154858, 2544, 422, "Text"]
}, Open  ]],
Cell[726870, 12352, 104, 2, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[726999, 12358, 559, 8, 56, "Section"],
Cell[727561, 12368, 254, 5, 45, "Text"],
Cell[727818, 12375, 115527, 1900, 193, "Text"]
}, Open  ]],
Cell[843360, 14278, 104, 2, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[843489, 14284, 624, 8, 48, "Section"],
Cell[844116, 14294, 248, 4, 54, "Text"],
Cell[844367, 14300, 1600, 25, 267, "Input",
 CellID->45789716],
Cell[845970, 14327, 162, 2, 54, "Text"]
}, Open  ]],
Cell[846147, 14332, 104, 2, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[846276, 14338, 624, 8, 48, "Section"],
Cell[846903, 14348, 226, 4, 54, "Text"],
Cell[847132, 14354, 26780, 445, 174, "Text"],
Cell[873915, 14801, 198, 4, 54, "Text"],
Cell[874116, 14807, 220, 3, 54, "Text"]
}, Open  ]],
Cell[874351, 14813, 104, 2, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[874480, 14819, 703, 11, 48, "Section"],
Cell[875186, 14832, 248, 4, 54, "Text"],
Cell[875437, 14838, 1934, 30, 537, "Input",
 CellID->61734663],
Cell[877374, 14870, 144, 2, 54, "Text"],
Cell[CellGroupData[{
Cell[877543, 14876, 1435, 27, 87, "Input",
 CellID->83166808],
Cell[878981, 14905, 574, 12, 64, "Output"]
}, Open  ]],
Cell[879570, 14920, 227, 3, 54, "Text"],
Cell[879800, 14925, 510, 13, 64, "Input"],
Cell[880313, 14940, 196, 3, 54, "Text"],
Cell[880512, 14945, 505, 12, 64, "Input"],
Cell[881020, 14959, 174, 3, 54, "Text"],
Cell[CellGroupData[{
Cell[881219, 14966, 170, 3, 64, "Input"],
Cell[881392, 14971, 5144, 89, 353, "Output"]
}, Open  ]]
}, Open  ]],
Cell[886563, 15064, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[886652, 15069, 660, 9, 48, "Section"],
Cell[887315, 15080, 271, 5, 30, "Text"],
Cell[887589, 15087, 178, 4, 30, "Text"],
Cell[887770, 15093, 100, 1, 30, "Text"],
Cell[887873, 15096, 102, 1, 30, "Text"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
